diff -ruN vdr-1.5.6/CONTRIBUTORS vdr-1.5.7/CONTRIBUTORS
--- vdr-1.5.6/CONTRIBUTORS	2007-07-22 13:34:19.000000000 +0200
+++ vdr-1.5.7/CONTRIBUTORS	2007-08-12 13:56:01.000000000 +0200
@@ -1127,6 +1127,8 @@
  with open file handles when starting background commands
  for fixing handling error status in cDvbTuner::GetFrontendStatus()
  for fixing a busy loop in fast forward if the next video data file is missing
+ for adding a debug error message to cReceiver::~cReceiver() in case it is still
+ attached to a device
 
 Richard Robson <richard_robson@beeb.net>
  for reporting freezing replay if a timer starts while in Transfer Mode from the
@@ -1405,6 +1407,7 @@
  for fixing handling ChannelUp/Down keys if there is currently a replay running
  for fixing a buffer overflow in initializing the system character table
  for reporting a missing 'P' in vdr.c's SHUTDOWNCANCELROMPT macro
+ for fixing a problem with characters >0x7F in the modified version of skipspace()
 
 Jrgen Schmitz <j.schmitz@web.de>
  for reporting a bug in displaying the current channel when switching via the SVDRP
@@ -1519,6 +1522,7 @@
  for making VDR actually use the iso8859-15 fonts
  for suggesting to make the function ExchangeChars()
  for reporting duplicate texts in i18n.c
+ for suggesting to use 'gettext' for internationalization
 
 Mattias Grnlund <Mattias@Gronlund.net>
  for pointing out a missing cleanup at program exit in case there is a problem
@@ -1676,6 +1680,9 @@
  for adapting cThread::ThreadId() to recent kernels
  for some improvements to the man pages
  for fixing some spelling errors in 'newplugin'
+ for suggesting to add the "...or (at your option) any later version" phrase to the
+ license information of all plugins, and also the 'newplugin' script
+ for fixing the link to the GPL2 at http://www.gnu.org in vdr.c
 
 Steffen Beyer <cpunk@reactor.de>
  for fixing setting the colored button help after deleting a recording in case the next
@@ -1793,6 +1800,8 @@
  for reporting that the cTimer::operator=() messes up the cListObject's pointers
  for reporting a memory leak in the cTimer::operator=() when using the 'aux' string
  for fixing cTimer::operator=() in case a cTimer variable is assigned to itself
+ for making the list of tracks given in cStatus::SetAudioTrack() NULL terminated
+ for fixing handling kLeft in the calls to cStatus::MsgOsdTextItem()
 
 Philip Prindeville <philipp_subx@redfish-solutions.com>
  for updates to 'sources.conf'
@@ -1919,11 +1928,13 @@
 
 Malte Schrder <MalteSch@gmx.de>
  for reporting a crash after executing the SVDRP command CLRE
+ for reporting a crash with the code for detecting Premiere NVOD channel links
 
 Markus Hahn <mhahn@reel-multimedia.com>
  for suggesting to only start recordings if there is at least 300MB free disk space
  for suggesting that the "Back" key should restore the original string when pressed
  while editing a string item
+ for fixing detection of Premiere NVOD channel links
 
 Jaroslaw Swierczynski <swiergot@gmail.com>
  for updating the Polish OSD texts and the fontosd-iso8859-2.c file
@@ -2118,3 +2129,7 @@
 Tobias Bratfisch <tobias@reel-multimedia.com>
  for improving numdigits(), isnumber() and strreplace()
  for suggesting to make skipspace() an inline function
+
+Andreas Mair <andreas@vdr-developer.org>
+ for suggesting to make cBitmap::SetXpm() checks whether the given Xpm pointer is
+ not NULL
diff -ruN vdr-1.5.6/HISTORY vdr-1.5.7/HISTORY
--- vdr-1.5.6/HISTORY	2007-07-22 13:34:35.000000000 +0200
+++ vdr-1.5.7/HISTORY	2007-08-12 13:55:41.000000000 +0200
@@ -5293,8 +5293,55 @@
 - Made skipspace() an inline function (suggested by Tobias Bratfisch) and changed
   it to handle the most common case of 'no leading space' very fast, and avoid
   calling isspace(), which made the whole function a lot faster.
-- Fixed detection of Premiere NVOD channel links (thanks to anonymous).
+- Fixed detection of Premiere NVOD channel links (thanks to Markus Hahn).
 - Added a table of the used trick speed values to the description of
   cDevice::TrickSpeed() (suggested by Martin Dauskardt).
 - Added a missing 'P' to vdr.c's SHUTDOWNCANCELROMPT macro (reported by Marco
   Schller).
+
+2007-08-12: Version 1.5.7
+
+- All logging now goes to LOG_ERR, because some systems split error, info and
+  debug messages into separate files, which repeatedly caused extra efforts to
+  find out when incomplete log excerpts were attached to problem reports in
+  the past.
+- Updated the Estonian OSD texts (thanks to Arthur Konovalov).
+- Fixed a problem with characters >0x7F in the modified version of skipspace()
+  (thanks to Marco Schller).
+- Fixed a bug I introduced when simplifying the original patch for detecting
+  Premiere NVOD channel links (crash reported by Malte Schrder).
+- Internationalization is now done with 'gettext' (following a suggestion by
+  Lucian Muresan). Plugin authors may want to use the Perl script
+  'i18n-to-gettext.pl' to convert their internationalized texts to the gettext
+  format (see the instructions inside that script file). The function
+  cPlugin::RegisterI18n() is still present for compatibility, but doesn't
+  have any more functionality. So plugins that don't convert their texts to
+  the gettext format will only present English texts.
+  See PLUGINS.html, section "Internationalization", for instructions on how
+  to make strings in arrays translatable.
+  See README.i18n for information on how to create new or maintain existing
+  translations.
+- The three letter language codes and their aliases are stored in i18n.c, and
+  each translation file only contains one of them to link that language name
+  to the code.
+- The 'newplugin' script has been extended to generate the Makefile section
+  for i18n support.
+- The parameter OSDLanguage in 'setup.conf' is now a string and holds the locale
+  code of the selected OSD language (e.g. en_US). If Setup.OSDLanguage is not
+  set to a particular locale that is found in VDR's locale directory, the
+  locale as defined in the system environment is used by default.
+- The list of tracks given in cStatus::SetAudioTrack() is now NULL terminated,
+  so that plugins can actually use all the strings in the list, not just the
+  one pointed to by Index (thanks to Alexander Rieger).
+- Fixed handling kLeft in the calls to cStatus::MsgOsdTextItem() (thanks to
+  Alexander Rieger).
+- Added the "...or (at your option) any later version" phrase to the license
+  information of all plugins, and also the 'newplugin' script (suggested by
+  Ville Skytt). Plugin authors may want to consider doing the same.
+- Fixed the link to the GPL2 at http://www.gnu.org in vdr.c (thanks to Ville
+  Skytt).
+- cBitmap::SetXpm() now checks whether the given Xpm pointer is not NULL, to
+  avoid a crash with files that only contain "/* XPM */" (suggested by Andreas
+  Mair).
+- Added a debug error message to cReceiver::~cReceiver() in case it is still
+  attached to a device (thanks to Reinhard Nissl).
diff -ruN vdr-1.5.6/INSTALL vdr-1.5.7/INSTALL
--- vdr-1.5.6/INSTALL	2007-06-16 15:55:28.000000000 +0200
+++ vdr-1.5.7/INSTALL	2007-08-10 15:32:08.000000000 +0200
@@ -24,6 +24,7 @@
 
   fontconfig
   freetype2
+  gettext
   libcap
   libjpeg
 
diff -ruN vdr-1.5.6/Make.config.template vdr-1.5.7/Make.config.template
--- vdr-1.5.6/Make.config.template	2006-06-15 11:15:25.000000000 +0200
+++ vdr-1.5.7/Make.config.template	2007-08-12 14:04:17.000000000 +0200
@@ -6,7 +6,7 @@
 # See the main source file 'vdr.c' for copyright information and
 # how to reach the author.
 #
-# $Id: Make.config.template 1.10 2006/06/15 09:15:25 kls Exp $
+# $Id: Make.config.template 1.12 2007/08/12 12:04:17 kls Exp $
 
 ### The C compiler and options:
 
@@ -26,6 +26,7 @@
 #DVBDIR   = /usr/src/v4l-dvb/linux
 MANDIR   = /usr/local/man
 BINDIR   = /usr/local/bin
+LOCDIR   = /usr/share/vdr/locale  # set to ./locale to run VDR from within its source directory
 
 PLUGINDIR= ./PLUGINS
 PLUGINLIBDIR= $(PLUGINDIR)/lib
diff -ruN vdr-1.5.6/Makefile vdr-1.5.7/Makefile
--- vdr-1.5.6/Makefile	2007-06-16 12:48:59.000000000 +0200
+++ vdr-1.5.7/Makefile	2007-08-11 14:26:12.000000000 +0200
@@ -4,7 +4,7 @@
 # See the main source file 'vdr.c' for copyright information and
 # how to reach the author.
 #
-# $Id: Makefile 1.101 2007/06/16 10:48:59 kls Exp $
+# $Id: Makefile 1.102 2007/08/11 12:26:12 kls Exp $
 
 .DELETE_ON_ERROR:
 
@@ -17,6 +17,7 @@
 LSIDIR   = ./libsi
 MANDIR   = /usr/local/man
 BINDIR   = /usr/local/bin
+LOCDIR   = /usr/share/vdr/locale
 LIBS     = -ljpeg -lpthread -ldl -lcap -lfreetype -lfontconfig
 INCLUDES = -I/usr/include/freetype2
 
@@ -58,6 +59,7 @@
 
 DEFINES += -DVIDEODIR=\"$(VIDEODIR)\"
 DEFINES += -DPLUGINDIR=\"$(PLUGINLIBDIR)\"
+DEFINES += -DLOCDIR=\"$(LOCDIR)\"
 
 # The version numbers of VDR and the plugin API (taken from VDR's "config.h"):
 
@@ -69,7 +71,7 @@
 DEFINES += -DVFAT
 endif
 
-all: vdr
+all: vdr i18n
 
 # Implicit rules:
 
@@ -95,6 +97,35 @@
 $(SILIB):
 	$(MAKE) -C $(LSIDIR) all
 
+# Internationalization (I18N):
+
+PODIR     = po
+LOCALEDIR = locale
+I18Npo    = $(wildcard $(PODIR)/*.po)
+I18Nmo    = $(addsuffix .mo, $(foreach file, $(I18Npo), $(basename $(file))))
+I18Ndirs  = $(notdir $(foreach file, $(I18Npo), $(basename $(file))))
+I18Npot   = $(PODIR)/vdr.pot
+
+%.mo: %.po
+	msgfmt -c -o $@ $<
+
+$(I18Npot): $(wildcard *.c)
+	xgettext -C -cTRANSLATORS --no-wrap -F -k -ktr -ktrNOOP --msgid-bugs-address='<vdr-bugs@cadsoft.de>' -o $@ $(wildcard *.c)
+
+$(I18Npo): $(I18Npot)
+	msgmerge -U --no-wrap -F --backup=none -q $@ $<
+
+i18n: $(I18Nmo)
+	@mkdir -p $(LOCALEDIR)
+	for i in $(I18Ndirs); do\
+	    mkdir -p $(LOCALEDIR)/$$i/LC_MESSAGES;\
+	    cp $(PODIR)/$$i.mo $(LOCALEDIR)/$$i/LC_MESSAGES/vdr.mo;\
+	    done
+
+install-i18n:
+	@mkdir -p $(LOCDIR)
+	@(cd $(LOCALEDIR); cp -r --parents * $(LOCDIR))
+
 # The 'include' directory (for plugins):
 
 include-dir:
@@ -169,6 +200,7 @@
 clean:
 	$(MAKE) -C $(LSIDIR) clean
 	-rm -f $(OBJS) $(DEPFILE) vdr core* *~
+	-rm -rf $(LOCALEDIR) $(PODIR)/*.mo $(PODIR)/*.pot
 	-rm -rf include
 	-rm -rf srcdoc
 CLEAN: clean
diff -ruN vdr-1.5.6/PLUGINS/src/hello/HISTORY vdr-1.5.7/PLUGINS/src/hello/HISTORY
--- vdr-1.5.6/PLUGINS/src/hello/HISTORY	2006-04-22 11:32:30.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/hello/HISTORY	2007-08-10 16:02:15.000000000 +0200
@@ -49,3 +49,7 @@
 2006-04-22: Version 0.1.1
 
 - Updated the Finnish OSD texts (thanks to Rolf Ahrenberg).
+
+2007-08-11: Version 0.2.0
+
+- Switched to 'gettext' internationalization.
diff -ruN vdr-1.5.6/PLUGINS/src/hello/Makefile vdr-1.5.7/PLUGINS/src/hello/Makefile
--- vdr-1.5.6/PLUGINS/src/hello/Makefile	2006-09-09 14:38:35.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/hello/Makefile	2007-08-11 12:18:16.000000000 +0200
@@ -1,11 +1,13 @@
 #
 # Makefile for a Video Disk Recorder plugin
 #
-# $Id: Makefile 1.15 2006/09/09 12:38:35 kls Exp $
+# $Id: Makefile 1.16 2007/08/11 10:18:16 kls Exp $
 
 # The official name of this plugin.
 # This name will be used in the '-P...' option of VDR to load the plugin.
 # By default the main source file also carries this name.
+# IMPORTANT: the presence of this macro is important for the Make.config
+# file. So it must be defined, even if it is not used here!
 #
 PLUGIN = hello
 
@@ -45,25 +47,50 @@
 
 ### The object files (add further files here):
 
-OBJS = $(PLUGIN).o i18n.o
+OBJS = $(PLUGIN).o
 
 ### Implicit rules:
 
 %.o: %.c
 	$(CXX) $(CXXFLAGS) -c $(DEFINES) $(INCLUDES) $<
 
-# Dependencies:
+### Dependencies:
 
-MAKEDEP = g++ -MM -MG
+MAKEDEP = $(CXX) -MM -MG
 DEPFILE = .dependencies
 $(DEPFILE): Makefile
 	@$(MAKEDEP) $(DEFINES) $(INCLUDES) $(OBJS:%.o=%.c) > $@
 
 -include $(DEPFILE)
 
+### Internationalization (I18N):
+
+PODIR     = po
+LOCALEDIR = $(VDRDIR)/locale
+I18Npo    = $(wildcard $(PODIR)/*.po)
+I18Nmo    = $(addsuffix .mo, $(foreach file, $(I18Npo), $(basename $(file))))
+I18Ndirs  = $(notdir $(foreach file, $(I18Npo), $(basename $(file))))
+I18Npot   = $(PODIR)/$(PLUGIN).pot
+
+%.mo: %.po
+	msgfmt -c -o $@ $<
+
+$(I18Npot): $(wildcard *.c)
+	xgettext -C -cTRANSLATORS --no-wrap -F -k -ktr -ktrNOOP --msgid-bugs-address='<vdr-bugs@cadsoft.de>' -o $@ $(wildcard *.c)
+
+$(I18Npo): $(I18Npot)
+	msgmerge -U --no-wrap -F --backup=none -q $@ $<
+
+i18n: $(I18Nmo)
+	@mkdir -p $(LOCALEDIR)
+	for i in $(I18Ndirs); do\
+	    mkdir -p $(LOCALEDIR)/$$i/LC_MESSAGES;\
+	    cp $(PODIR)/$$i.mo $(LOCALEDIR)/$$i/LC_MESSAGES/$(PLUGIN).mo;\
+	    done
+
 ### Targets:
 
-all: libvdr-$(PLUGIN).so
+all: libvdr-$(PLUGIN).so i18n
 
 libvdr-$(PLUGIN).so: $(OBJS)
 	$(CXX) $(CXXFLAGS) -shared $(OBJS) -o $@
@@ -78,4 +105,5 @@
 	@echo Distribution package created as $(PACKAGE).tgz
 
 clean:
+	@-rm -f $(PODIR)/*.mo $(PODIR)/*.pot
 	@-rm -f $(OBJS) $(DEPFILE) *.so *.tgz core* *~
diff -ruN vdr-1.5.6/PLUGINS/src/hello/README vdr-1.5.7/PLUGINS/src/hello/README
--- vdr-1.5.6/PLUGINS/src/hello/README	2002-05-09 15:47:55.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/hello/README	2007-08-12 13:07:37.000000000 +0200
@@ -6,6 +6,10 @@
 
 Latest version available at: www.cadsoft.de/people/kls/vdr/software.htm
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description: This is a small demo of the VDR plugin interface.
diff -ruN vdr-1.5.6/PLUGINS/src/hello/hello.c vdr-1.5.7/PLUGINS/src/hello/hello.c
--- vdr-1.5.6/PLUGINS/src/hello/hello.c	2006-04-22 11:31:52.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/hello/hello.c	2007-08-11 11:31:17.000000000 +0200
@@ -3,18 +3,18 @@
  *
  * See the README file for copyright information and how to reach the author.
  *
- * $Id: hello.c 1.12 2006/04/22 09:31:52 kls Exp $
+ * $Id: hello.c 1.13 2007/08/11 09:31:17 kls Exp $
  */
 
 #include <getopt.h>
 #include <stdlib.h>
+#include <vdr/i18n.h>
 #include <vdr/interface.h>
 #include <vdr/plugin.h>
-#include "i18n.h"
 
-static const char *VERSION        = "0.1.1";
-static const char *DESCRIPTION    = "A friendly greeting";
-static const char *MAINMENUENTRY  = "Hello";
+static const char *VERSION        = "0.2.0";
+static const char *DESCRIPTION    = trNOOP("A friendly greeting");
+static const char *MAINMENUENTRY  = trNOOP("Hello");
 
 class cPluginHello : public cPlugin {
 private:
@@ -115,7 +115,6 @@
 bool cPluginHello::Start(void)
 {
   // Start any background activities the plugin shall perform.
-  RegisterI18n(Phrases);
   return true;
 }
 
diff -ruN vdr-1.5.6/PLUGINS/src/hello/i18n.c vdr-1.5.7/PLUGINS/src/hello/i18n.c
--- vdr-1.5.6/PLUGINS/src/hello/i18n.c	2006-04-22 11:30:57.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/hello/i18n.c	1970-01-01 01:00:00.000000000 +0100
@@ -1,145 +0,0 @@
-/*
- * i18n.c: Internationalization
- *
- * See the README file for copyright information and how to reach the author.
- *
- * $Id: i18n.c 1.6 2006/04/22 09:30:57 kls Exp $
- */
-
-#include "i18n.h"
-
-const tI18nPhrase Phrases[] = {
-  { "Hello",
-    "Hallo",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Hei",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "!",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Ahoj",
-  },
-  { "Hello world!",
-    "Hallo Welt!",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Hei maailma!",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " !",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Ahoj svte!",
-  },
-  { "Howdy folks!",
-    "Tach zusammen!",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Mit kuuluu?",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ?",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Nazdar vespolek!",
-  },
-  { "A friendly greeting",
-    "Ein freundlicher Gru",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Ystvllisin terveisin",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Ptelsk pozdrav",
-  },
-  { "Greeting time (s)",
-    "Dauer des Grues (s)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Tervehdysaika (s)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "as pozdravu (s)",
-  },
-  { "Use alternate greeting",
-    "Alternativen Gru verwenden",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Kyt vaihtoehtoista tervehdyst",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Pout alternativn pozdrav",
-  },
-  { NULL }
-  };
diff -ruN vdr-1.5.6/PLUGINS/src/hello/i18n.h vdr-1.5.7/PLUGINS/src/hello/i18n.h
--- vdr-1.5.6/PLUGINS/src/hello/i18n.h	2002-05-11 16:48:16.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/hello/i18n.h	1970-01-01 01:00:00.000000000 +0100
@@ -1,16 +0,0 @@
-/*
- * i18n.h: Internationalization
- *
- * See the README file for copyright information and how to reach the author.
- *
- * $Id: i18n.h 1.2 2002/05/11 14:48:16 kls Exp $
- */
-
-#ifndef _I18N__H
-#define _I18N__H
-
-#include <vdr/i18n.h>
-
-extern const tI18nPhrase Phrases[];
-
-#endif //_I18N__H
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/ca_ES.po vdr-1.5.7/PLUGINS/src/hello/po/ca_ES.po
--- vdr-1.5.6/PLUGINS/src/hello/po/ca_ES.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/ca_ES.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,42 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Marc Rovira Vall <tm05462@salleURL.edu>, 2003
+# Ramon Roca <ramon.roca@xcombo.com>, 2003
+# Jordi Vil <jvila@tinet.org>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Jordi Vil <jvila@tinet.org>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/cs_CZ.po vdr-1.5.7/PLUGINS/src/hello/po/cs_CZ.po
--- vdr-1.5.6/PLUGINS/src/hello/po/cs_CZ.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/cs_CZ.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Vladimr Brta <vladimir.barta@k2atmitec.cz>, 2006
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Vladimr Brta <vladimir.barta@k2atmitec.cz>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr "Ptelsk pozdrav"
+
+#: hello.c:17
+msgid "Hello"
+msgstr "Ahoj"
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr "as pozdravu (s)"
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr "Pout alternativn pozdrav"
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr "Ahoj svte!"
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr "Nazdar vespolek!"
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/da_DK.po vdr-1.5.7/PLUGINS/src/hello/po/da_DK.po
--- vdr-1.5.6/PLUGINS/src/hello/po/da_DK.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/da_DK.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Mogens Elneff <mogens@elneff.dk>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Mogens Elneff <mogens@elneff.dk>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/de_DE.po vdr-1.5.7/PLUGINS/src/hello/po/de_DE.po
--- vdr-1.5.6/PLUGINS/src/hello/po/de_DE.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/de_DE.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Klaus Schmidinger <kls@cadsoft.de>, 2000
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Klaus Schmidinger <kls@cadsoft.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr "Ein freundlicher Gru"
+
+#: hello.c:17
+msgid "Hello"
+msgstr "Hallo"
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr "Dauer des Grues (s)"
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr "Alternativen Gru verwenden"
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr "Hallo Welt!"
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr "Tach zusammen!"
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/el_GR.po vdr-1.5.7/PLUGINS/src/hello/po/el_GR.po
--- vdr-1.5.6/PLUGINS/src/hello/po/el_GR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/el_GR.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Dimitrios Dimitrakos <mail@dimitrios.de>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Dimitrios Dimitrakos <mail@dimitrios.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-7\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/es_ES.po vdr-1.5.7/PLUGINS/src/hello/po/es_ES.po
--- vdr-1.5.6/PLUGINS/src/hello/po/es_ES.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/es_ES.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Ruben Nunez Francisco <ruben.nunez@tang-it.com>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Ruben Nunez Francisco <ruben.nunez@tang-it.com>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/et_EE.po vdr-1.5.7/PLUGINS/src/hello/po/et_EE.po
--- vdr-1.5.6/PLUGINS/src/hello/po/et_EE.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/et_EE.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Arthur Konovalov <kasjas@hot.ee>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Arthur Konovalov <kasjas@hot.ee>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-13\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/fi_FI.po vdr-1.5.7/PLUGINS/src/hello/po/fi_FI.po
--- vdr-1.5.6/PLUGINS/src/hello/po/fi_FI.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/fi_FI.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,43 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Hannu Savolainen <hannu@opensound.com>, 2002
+# Jaakko Hyvtti <jaakko@hyvatti.iki.fi>, 2002
+# Niko Tarnanen <niko.tarnanen@hut.fi>, 2003
+# Rolf Ahrenberg <rahrenbe@cc.hut.fi>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Rolf Ahrenberg <rahrenbe@cc.hut.fi>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr "Ystvllisin terveisin"
+
+#: hello.c:17
+msgid "Hello"
+msgstr "Hei"
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr "Tervehdysaika (s)"
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr "Kyt vaihtoehtoista tervehdyst"
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr "Hei maailma!"
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr "Mit kuuluu?"
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/fr_FR.po vdr-1.5.7/PLUGINS/src/hello/po/fr_FR.po
--- vdr-1.5.6/PLUGINS/src/hello/po/fr_FR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/fr_FR.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,43 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Jean-Claude Repetto <jc@repetto.org>, 2001
+# Olivier Jacques <jacquesolivier@hotmail.com>, 2003
+# Gregoire Favre <greg@magma.unil.ch>, 2003
+# Nicolas Huillard <nhuillard@e-dition.fr>, 2005
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Nicolas Huillard <nhuillard@e-dition.fr>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/hr_HR.po vdr-1.5.7/PLUGINS/src/hello/po/hr_HR.po
--- vdr-1.5.6/PLUGINS/src/hello/po/hr_HR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/hr_HR.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,41 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Drazen Dupor <drazen.dupor@dupor.com>, 2004
+# Dino Ravnic <dino.ravnic@fer.hr>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Drazen Dupor <drazen.dupor@dupor.com>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/hu_HU.po vdr-1.5.7/PLUGINS/src/hello/po/hu_HU.po
--- vdr-1.5.6/PLUGINS/src/hello/po/hu_HU.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/hu_HU.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,41 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Istvan Koenigsberger <istvnko@hotmail.com>, 2002
+# Guido Josten <guido.josten@t-online.de>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Istvan Koenigsberger <istvnko@hotmail.com>, Guido Josten <guido.josten@t-online.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/it_IT.po vdr-1.5.7/PLUGINS/src/hello/po/it_IT.po
--- vdr-1.5.6/PLUGINS/src/hello/po/it_IT.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/it_IT.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,42 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Alberto Carraro <bertocar@tin.it>, 2001
+# Antonio Ospite <ospite@studenti.unina.it>, 2003
+# Sean Carlos <seanc@libero.it>, 2005
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Sean Carlos <seanc@libero.it>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/nl_NL.po vdr-1.5.7/PLUGINS/src/hello/po/nl_NL.po
--- vdr-1.5.6/PLUGINS/src/hello/po/nl_NL.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/nl_NL.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,42 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Arnold Niessen <niessen@iae.nl> <arnold.niessen@philips.com>, 2001
+# Hans Dingemans <hans.dingemans@tacticalops.nl>, 2003
+# Maarten Wisse <Maarten.Wisse@urz.uni-hd.de>, 2005
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Maarten Wisse <Maarten.Wisse@urz.uni-hd.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/nn_NO.po vdr-1.5.7/PLUGINS/src/hello/po/nn_NO.po
--- vdr-1.5.6/PLUGINS/src/hello/po/nn_NO.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/nn_NO.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,41 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Jrgen Tvedt <pjtvedt@online.no>, 2001
+# Truls Slevigen <truls@slevigen.no>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Truls Slevigen <truls@slevigen.no>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/pl_PL.po vdr-1.5.7/PLUGINS/src/hello/po/pl_PL.po
--- vdr-1.5.6/PLUGINS/src/hello/po/pl_PL.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/pl_PL.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Michael Rakowski <mrak@gmx.de>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Michael Rakowski <mrak@gmx.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/pt_PT.po vdr-1.5.7/PLUGINS/src/hello/po/pt_PT.po
--- vdr-1.5.6/PLUGINS/src/hello/po/pt_PT.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/pt_PT.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Paulo Lopes <pmml@netvita.pt>, 2001
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Paulo Lopes <pmml@netvita.pt>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/ro_RO.po vdr-1.5.7/PLUGINS/src/hello/po/ro_RO.po
--- vdr-1.5.6/PLUGINS/src/hello/po/ro_RO.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/ro_RO.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,41 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Paul Lacatus <paul@campina.iiruc.ro>, 2002
+# Lucian Muresan <lucianm@users.sourceforge.net>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Lucian Muresan <lucianm@users.sourceforge.net>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/ru_RU.po vdr-1.5.7/PLUGINS/src/hello/po/ru_RU.po
--- vdr-1.5.6/PLUGINS/src/hello/po/ru_RU.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/ru_RU.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Vyacheslav Dikonov <sdiconov@mail.ru>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Vyacheslav Dikonov <sdiconov@mail.ru>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-5\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr " "
+
+#: hello.c:17
+msgid "Hello"
+msgstr "!"
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr " "
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr " "
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr " !"
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr " ?"
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/sl_SI.po vdr-1.5.7/PLUGINS/src/hello/po/sl_SI.po
--- vdr-1.5.6/PLUGINS/src/hello/po/sl_SI.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/sl_SI.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,41 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Miha Setina <mihasetina@softhome.net>, 2000
+# Matjaz Thaler <matjaz.thaler@guest.arnes.si>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Matjaz Thaler <matjaz.thaler@guest.arnes.si>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/sv_SE.po vdr-1.5.7/PLUGINS/src/hello/po/sv_SE.po
--- vdr-1.5.6/PLUGINS/src/hello/po/sv_SE.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/sv_SE.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,41 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Tomas Prybil <tomas@prybil.se>, 2002
+# Jan Ekholm <chakie@infa.abo.fi>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Tomas Prybil <tomas@prybil.se>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/hello/po/tr_TR.po vdr-1.5.7/PLUGINS/src/hello/po/tr_TR.po
--- vdr-1.5.6/PLUGINS/src/hello/po/tr_TR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/hello/po/tr_TR.po	2007-08-11 14:39:06.000000000 +0200
@@ -0,0 +1,40 @@
+# VDR plugin language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Oktay Yolgeen <oktay_73@yahoo.de>, 2007
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-11 14:35+0200\n"
+"PO-Revision-Date: 2007-08-11 12:34+0200\n"
+"Last-Translator: Oktay Yolgeen <oktay_73@yahoo.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-9\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: hello.c:16
+msgid "A friendly greeting"
+msgstr ""
+
+#: hello.c:17
+msgid "Hello"
+msgstr ""
+
+#: hello.c:60
+msgid "Greeting time (s)"
+msgstr ""
+
+#: hello.c:61
+msgid "Use alternate greeting"
+msgstr ""
+
+#: hello.c:129
+msgid "Hello world!"
+msgstr ""
+
+#: hello.c:129
+msgid "Howdy folks!"
+msgstr ""
diff -ruN vdr-1.5.6/PLUGINS/src/osddemo/README vdr-1.5.7/PLUGINS/src/osddemo/README
--- vdr-1.5.6/PLUGINS/src/osddemo/README	2002-11-23 17:10:59.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/osddemo/README	2007-08-12 13:08:12.000000000 +0200
@@ -6,7 +6,11 @@
 
 Latest version available at: http://www.cadsoft.de/vdr
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description:
 
diff -ruN vdr-1.5.6/PLUGINS/src/servicedemo/README vdr-1.5.7/PLUGINS/src/servicedemo/README
--- vdr-1.5.6/PLUGINS/src/servicedemo/README	2005-08-21 12:43:50.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/servicedemo/README	2007-08-12 13:08:15.000000000 +0200
@@ -6,7 +6,11 @@
 
 Latest version available at: www.cadsoft.de/vdr
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description:
 
diff -ruN vdr-1.5.6/PLUGINS/src/skincurses/README vdr-1.5.7/PLUGINS/src/skincurses/README
--- vdr-1.5.6/PLUGINS/src/skincurses/README	2005-10-01 14:19:49.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/skincurses/README	2007-08-12 13:08:16.000000000 +0200
@@ -6,7 +6,11 @@
 
 Latest version available at: www.cadsoft.de/vdr
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description:
 
diff -ruN vdr-1.5.6/PLUGINS/src/sky/README vdr-1.5.7/PLUGINS/src/sky/README
--- vdr-1.5.6/PLUGINS/src/sky/README	2004-02-15 13:39:19.000000000 +0100
+++ vdr-1.5.7/PLUGINS/src/sky/README	2007-08-12 13:08:16.000000000 +0200
@@ -6,7 +6,11 @@
 
 Latest version available at: www.cadsoft.de/vdr
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description:
 
diff -ruN vdr-1.5.6/PLUGINS/src/status/README vdr-1.5.7/PLUGINS/src/status/README
--- vdr-1.5.6/PLUGINS/src/status/README	2002-06-16 15:43:41.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/status/README	2007-08-12 13:08:17.000000000 +0200
@@ -6,6 +6,10 @@
 
 Latest version available at: www.cadsoft.de/people/kls/vdr/software.htm
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description: This is an example that shows the use of cStatus.
diff -ruN vdr-1.5.6/PLUGINS/src/svdrpdemo/README vdr-1.5.7/PLUGINS/src/svdrpdemo/README
--- vdr-1.5.6/PLUGINS/src/svdrpdemo/README	2005-08-27 13:29:10.000000000 +0200
+++ vdr-1.5.7/PLUGINS/src/svdrpdemo/README	2007-08-12 13:08:18.000000000 +0200
@@ -6,7 +6,11 @@
 
 Latest version available at: http://www.cadsoft.de/vdr
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description:
 
diff -ruN vdr-1.5.6/PLUGINS.html vdr-1.5.7/PLUGINS.html
--- vdr-1.5.6/PLUGINS.html	2007-06-10 14:25:51.000000000 +0200
+++ vdr-1.5.7/PLUGINS.html	2007-08-10 15:52:45.000000000 +0200
@@ -14,15 +14,18 @@
 <a href="http://www.cadsoft.de/vdr">www.cadsoft.de/vdr</a>
 </center>
 <p>
-<!--X1.5.0--><table width=100%><tr><td bgcolor=#00AA00>&nbsp;</td><td width=100%>
+<!--X1.5.0--><table width=100%><tr><td bgcolor=#0000AA>&nbsp;</td><td width=100%>
 Important modifications introduced in version 1.5.0 are marked like this.
 <!--X1.5.0--></td></tr></table>
-<!--X1.5.1--><table width=100%><tr><td bgcolor=#AA0000>&nbsp;</td><td width=100%>
+<!--X1.5.1--><table width=100%><tr><td bgcolor=#00AA00>&nbsp;</td><td width=100%>
 Important modifications introduced in version 1.5.1 are marked like this.
 <!--X1.5.1--></td></tr></table>
-<!--X1.5.3--><table width=100%><tr><td bgcolor=#FF0000>&nbsp;</td><td width=100%>
+<!--X1.5.3--><table width=100%><tr><td bgcolor=#AA0000>&nbsp;</td><td width=100%>
 Important modifications introduced in version 1.5.3 are marked like this.
 <!--X1.5.3--></td></tr></table>
+<!--X1.5.7--><table width=100%><tr><td bgcolor=#FF0000>&nbsp;</td><td width=100%>
+Important modifications introduced in version 1.5.7 are marked like this.
+<!--X1.5.7--></td></tr></table>
 <p>
 VDR provides an easy to use plugin interface that allows additional functionality
 to be added to the program by implementing a dynamically loadable library file.
@@ -61,7 +64,7 @@
 <li><a href="#Housekeeping">Housekeeping</a>
 <li><a href="#Main thread hook">Main thread hook</a>
 <li><a href="#Activity">Activity</a>
-<!--X1.5.1--><table width=100%><tr><td bgcolor=#AA0000>&nbsp;</td><td width=100%>
+<!--X1.5.1--><table width=100%><tr><td bgcolor=#00AA00>&nbsp;</td><td width=100%>
 <li><a href="#Wakeup">Wakeup</a>
 <!--X1.5.1--></td></tr></table>
 <li><a href="#Setup parameters">Setup parameters</a>
@@ -85,7 +88,7 @@
 <li><a href="#Devices">Devices</a>
 <li><a href="#Audio">Audio</a>
 <li><a href="#Remote Control">Remote Control</a>
-<!--X1.5.0--><table width=100%><tr><td bgcolor=#00AA00>&nbsp;</td><td width=100%>
+<!--X1.5.0--><table width=100%><tr><td bgcolor=#0000AA>&nbsp;</td><td width=100%>
 <li><a href="#Conditional Access">Conditional Access</a>
 <!--X1.5.0--></td></tr></table>
 </ul>
@@ -684,7 +687,7 @@
 the shutdown will take place. As soon as one prompt is not confirmed, no
 further plugins will be queried and no shutdown will be done.
 
-<!--X1.5.1--><table width=100%><tr><td bgcolor=#AA0000>&nbsp;</td><td width=100%>
+<!--X1.5.1--><table width=100%><tr><td bgcolor=#00AA00>&nbsp;</td><td width=100%>
 <a name="Wakeup"><hr><h2>Wakeup</h2>
 
 <center><i><b>Wake me up before you go-go</b></i></center><p>
@@ -909,72 +912,38 @@
 
 <center><i><b>Welcome to Babylon!</b></i></center><p>
 
-If a plugin displays texts to the user, it should implement internationalized
-versions of these texts and call the function
+<!--X1.5.7--><table width=100%><tr><td bgcolor=#FF0000>&nbsp;</td><td width=100%>
+If a plugin displays texts to the user, it should prepare for internationalization
+of these texts. All that is necessary for this is to mark every text that is
+presented to the user as translatable, as in
 
 <p><table><tr><td bgcolor=#F0F0F0><pre>
-void RegisterI18n(const tI18nPhrase * const Phrases);
-</pre></td></tr></table><p>
-
-to register them with VDR's internationalization mechanism.
-<p>
-The call to this function must be done in the <a href="#Getting started"><tt>Initialize()</tt></a>
-or <a href="#Getting started"><tt>Start()</tt></a> function of the plugin:
-
-<p><table><tr><td bgcolor=#F0F0F0><pre>
-const tI18nPhrase Phrases[] = {
-  { "Hello world!",
-    "Hallo Welt!",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { NULL }
-  };
-
-void cPluginHello::Start(void)
-{
-  RegisterI18n(Phrases);
-}
+const char *s = tr("Hello world!");
 </pre></td></tr></table><p>
 
-Each entry of type <tt>tI18nPhrase</tt> must have exactly as many members as defined
-by the constant <tt>I18nNumLanguages</tt> in the file <tt>VDR/i18n.h</tt>, and the
-sequence of the various languages must be the same as defined in <tt>VDR/i18n.c</tt>.<br>
-<b>It is very important that the array is terminated with a <tt>{&nbsp;NULL&nbsp;}</tt>
-entry!</b>.
-<p>
-Usually you won't be able to fill in all the different translations by yourself, so
-you may want to contact the maintainers of these languages (listed in the file
-<tt>VDR/i18n.c</tt>) and ask them to provide the additional translations.
+The text given here must be the English version, and the returned pointer is either
+a translated version (if available) or the original string.
+Texts are first searched for in the domain registered for this plugin (if any)
+and then in the global VDR texts. So a plugin can make use of texts defined by the
+core VDR code.
 <p>
-The actual runtime selection of the texts corresponding to the selected language
-is done by wrapping each internationalized text with the <tt>tr()</tt> macro:
+Sometimes texts are stored in an array, in which case they need to be marked
+differently, using the trNOOP() macro. The actual translation is then done
+when such a text is used, as in
 
 <p><table><tr><td bgcolor=#F0F0F0><pre>
-const char *s = tr("Hello world!");
+const char *Texts = {
+  trNOOP("First text"),
+  trNOOP("Second text"),
+  trNOOP("Third one")
+  };
+
+for (int i = 0; i &lt; 3; i++)
+    MyFunc(tr(Texts[i]));
 </pre></td></tr></table><p>
 
-The text given here must be the first one defined in the related <i>Phrases</i>
-entry (which is the English version), and the returned pointer is either a translated
-version (if available) or the original string. In the latter case a message will be
-written to the log file, indicating that a translation is missing.
-Texts are first searched for in the <i>Phrases</i> registered for this plugin (if any)
-and then in the global VDR texts. So a plugin can make use of texts defined by the
-core VDR code.
 <p>
-<!--X1.5.3--><table width=100%><tr><td bgcolor=#FF0000>&nbsp;</td><td width=100%>
+<!--X1.5.3--><table width=100%><tr><td bgcolor=#AA0000>&nbsp;</td><td width=100%>
 The system VDR is running on may use a character encoding where a single character
 (or <i>symbol</i>) consists of more than one byte (UTF-8, as opposed to, for instance,
 ISO8859-1, where every character is represented by a single byte in memory).
@@ -986,6 +955,7 @@
 Most of the time a plugin doesn't need to care about this, but when it comes to
 handling individual characters these functions may come in handy.
 <!--X1.5.3--></td></tr></table>
+<!--X1.5.7--></td></tr></table>
 
 <a name="Custom services"><hr><h2>Custom services</h2>
 
@@ -1635,7 +1605,7 @@
 areas. Drawing areas are always rectangular and may not overlap (but do not need
 to be adjacent).
 <p>
-<!--X1.5.3--><table width=100%><tr><td bgcolor=#FF0000>&nbsp;</td><td width=100%>
+<!--X1.5.3--><table width=100%><tr><td bgcolor=#AA0000>&nbsp;</td><td width=100%>
 Special consideration may have to be given to color usage if the OSD provides
 8bpp (256 colors). In that case, fonts may be drawn using <i>anti-aliasing</i>,
 which requires several blended color values between the foreground and background
@@ -2118,7 +2088,7 @@
 
 The other parameters have the same meaning as in the first version of this function.
 
-<!--X1.5.0--><table width=100%><tr><td bgcolor=#00AA00>&nbsp;</td><td width=100%>
+<!--X1.5.0--><table width=100%><tr><td bgcolor=#0000AA>&nbsp;</td><td width=100%>
 <a name="Conditional Access"><hr><h2>Conditional Access</h2>
 
 <center><i><b>Members only!</b></i></center><p>
diff -ruN vdr-1.5.6/README.i18n vdr-1.5.7/README.i18n
--- vdr-1.5.6/README.i18n	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/README.i18n	2007-08-11 13:28:42.000000000 +0200
@@ -0,0 +1,42 @@
+Video Disk Recorder ('VDR') - Internationalization
+--------------------------------------------------
+
+The internationalized texts of VDR and its plugins use the 'gettext'
+functionality. This file provides information on how to maintain
+these texts. The instructions apply equally to VDR itself or any
+plugin.
+
+
+How to translate to a new language
+----------------------------------
+
+- Change into the source directory.
+- Do a 'make i18n' to have the current *.pot file created.
+- Make sure your locale is set to the language you want to
+  translate to.
+- Change into the 'po' subdirectory and run 'msginit'. This
+  will create a new *.po file for your language.
+- Edit the new *.po file and translate the texts.
+  You can do this either with your favorite text editor, or
+  with a specialited tool like POEdit, GTranslator, KBabel
+  or whatever you have.
+
+How to maintain an existing language file
+-----------------------------------------
+
+- Do a 'make i18n' to have the *.po files brought up-to-date
+  with the texts in the source code.
+- Edit the new *.po file and translate the texts.
+  If you are using a plain text editor, you should search for
+  empty strings ("") to find new, untranslated texts. Also,
+  look for the "fuzzy" keyword to find translations that have
+  been "guessed" from other, similar texts, and make sure they
+  are correct. After that you may want to remove the "fuzzy"
+  keyword. Specialized tools for maintaining translation
+  files may provide particular functions to guide you through
+  updating translations.
+
+Once you have created or updated a translation file, please
+send it to the maintainer of the respective plugin (in case
+it belongs to a plugin) or to kls@cadsoft.de (for core VDR
+language files).
diff -ruN vdr-1.5.6/config.c vdr-1.5.7/config.c
--- vdr-1.5.6/config.c	2007-06-23 11:42:49.000000000 +0200
+++ vdr-1.5.7/config.c	2007-08-12 14:09:37.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: config.c 1.154 2007/06/23 09:42:49 kls Exp $
+ * $Id: config.c 1.156 2007/08/12 12:09:37 kls Exp $
  */
 
 #include "config.h"
@@ -214,7 +214,7 @@
 
 cSetup::cSetup(void)
 {
-  OSDLanguage = 0;
+  strcpy(OSDLanguage, ""); // default is taken from environment
   strcpy(OSDSkin, "sttng");
   strcpy(OSDTheme, "default");
   PrimaryDVB = 1;
@@ -349,9 +349,9 @@
 
 void cSetup::StoreLanguages(const char *Name, int *Values)
 {
-  char buffer[I18nNumLanguages * 4];
+  char buffer[I18nLanguages()->Size() * 4];
   char *q = buffer;
-  for (int i = 0; i < I18nNumLanguages; i++) {
+  for (int i = 0; i < I18nLanguages()->Size(); i++) {
       if (Values[i] < 0)
          break;
       const char *s = I18nLanguageCode(Values[i]);
@@ -369,7 +369,7 @@
 bool cSetup::ParseLanguages(const char *Value, int *Values)
 {
   int n = 0;
-  while (Value && *Value && n < I18nNumLanguages) {
+  while (Value && *Value && n < I18nLanguages()->Size()) {
         char buffer[4];
         strn0cpy(buffer, Value, sizeof(buffer));
         int i = I18nLanguageIndex(buffer);
@@ -384,7 +384,7 @@
 
 bool cSetup::Parse(const char *Name, const char *Value)
 {
-  if      (!strcasecmp(Name, "OSDLanguage"))         OSDLanguage        = atoi(Value);
+  if      (!strcasecmp(Name, "OSDLanguage"))       { strn0cpy(OSDLanguage, Value, sizeof(OSDLanguage)); I18nSetLocale(OSDLanguage); }
   else if (!strcasecmp(Name, "OSDSkin"))             Utf8Strn0Cpy(OSDSkin, Value, MaxSkinName);
   else if (!strcasecmp(Name, "OSDTheme"))            Utf8Strn0Cpy(OSDTheme, Value, MaxThemeName);
   else if (!strcasecmp(Name, "PrimaryDVB"))          PrimaryDVB         = atoi(Value);
diff -ruN vdr-1.5.6/config.h vdr-1.5.7/config.h
--- vdr-1.5.6/config.h	2007-07-20 16:52:05.000000000 +0200
+++ vdr-1.5.7/config.h	2007-08-10 15:01:52.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: config.h 1.294 2007/07/20 14:52:05 kls Exp $
+ * $Id: config.h 1.296 2007/08/10 13:01:52 kls Exp $
  */
 
 #ifndef __CONFIG_H
@@ -22,13 +22,13 @@
 
 // VDR's own version number:
 
-#define VDRVERSION  "1.5.6"
-#define VDRVERSNUM   10506  // Version * 10000 + Major * 100 + Minor
+#define VDRVERSION  "1.5.7"
+#define VDRVERSNUM   10507  // Version * 10000 + Major * 100 + Minor
 
 // The plugin API's version number:
 
-#define APIVERSION  "1.5.6"
-#define APIVERSNUM   10506  // Version * 10000 + Major * 100 + Minor
+#define APIVERSION  "1.5.7"
+#define APIVERSNUM   10507  // Version * 10000 + Major * 100 + Minor
 
 // When loading plugins, VDR searches them by their APIVERSION, which
 // may be smaller than VDRVERSION in case there have been no changes to
@@ -199,7 +199,7 @@
 public:
   // Also adjust cMenuSetup (menu.c) when adding parameters here!
   int __BeginData__;
-  int OSDLanguage;
+  char OSDLanguage[I18N_MAX_LOCALE_LEN];
   char OSDSkin[MaxSkinName];
   char OSDTheme[MaxThemeName];
   int PrimaryDVB;
@@ -219,8 +219,8 @@
   int TimeSource;
   int TimeTransponder;
   int MarginStart, MarginStop;
-  int AudioLanguages[I18nNumLanguages + 1];
-  int EPGLanguages[I18nNumLanguages + 1];
+  int AudioLanguages[I18N_MAX_LANGUAGES + 1];
+  int EPGLanguages[I18N_MAX_LANGUAGES + 1];
   int EPGScanTimeout;
   int EPGBugfixLevel;
   int EPGLinger;
diff -ruN vdr-1.5.6/eit.c vdr-1.5.7/eit.c
--- vdr-1.5.6/eit.c	2007-07-21 16:58:04.000000000 +0200
+++ vdr-1.5.7/eit.c	2007-07-28 15:16:43.000000000 +0200
@@ -8,7 +8,7 @@
  * Robert Schneider <Robert.Schneider@web.de> and Rolf Hakenes <hakenes@hippomi.de>.
  * Adapted to 'libsi' for VDR 1.3.0 by Marcel Wiesweg <marcel.wiesweg@gmx.de>.
  *
- * $Id: eit.c 1.124 2007/07/21 14:58:04 kls Exp $
+ * $Id: eit.c 1.125 2007/07/28 13:16:43 kls Exp $
  */
 
 #include "eit.h"
@@ -199,7 +199,7 @@
                           else if (Setup.UpdateChannels >= 4) {
                              cChannel *transponder = channel;
                              if (channel->Tid() != ld->getTransportStreamId())
-                                channel = Channels.GetByTransponderID(linkID);
+                                transponder = Channels.GetByTransponderID(linkID);
                              link = Channels.NewChannel(transponder, linkName, "", "", ld->getOriginalNetworkId(), ld->getTransportStreamId(), ld->getServiceId());
                              //XXX patFilter->Trigger();
                              }
diff -ruN vdr-1.5.6/i18n-to-gettext.pl vdr-1.5.7/i18n-to-gettext.pl
--- vdr-1.5.6/i18n-to-gettext.pl	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/i18n-to-gettext.pl	2007-08-12 12:02:01.000000000 +0200
@@ -0,0 +1,332 @@
+#!/usr/bin/perl -w
+
+# Convert i18n texts to gettext
+#
+# Extracts all texts from the file i18n.c and creates language
+# specific *.po files.
+#
+# Usage: i18n-to-gettext.pl
+#
+# See the main source file 'vdr.c' for copyright information and
+# how to reach the author.
+#
+# $Id: i18n-to-gettext.pl 1.2 2007/08/12 10:02:01 kls Exp $
+
+# How to convert an actual plugin:
+#
+# - If your code contains something like
+#
+#   const char *Text = "Some text";
+#   ...
+#   Function(tr(Text));
+#
+#   you need to enclose the text constant in trNOOP(...), as in
+#
+#   const char *Text = trNOOP("Some text");
+#
+#   The actual usage of the tr() macro remains unchanged.
+#
+# - If you have comments following the texts in your i18n.c file
+#   that should be seen by the translators, move them from the
+#   i18n.c file into the file where the text is actually used,
+#   and mark them with the TRANSLATORS keyword, as in
+#
+#   // TRANSLATORS: note the plural!
+#   Add(new cMenuEditIntItem( tr("Setup.EPG$Preferred languages"), ...
+#
+# - Fill in your email address in the line
+#   $MSGIDBUGS = "" ...
+#   below, so that users can reach you in case there is a problem
+#   with a message id.
+#
+# - Run this Perl script from within your plugin's source directory.
+#   This script will run 'xgettext' to extract all of your texts
+#   into a file named <pluginname>.pot. After that it will extract
+#   your existing i18n texts from the file i18n.c (or wherever you
+#   have defined them) and generate *.po files for all languages
+#   currently known by VDR.
+#
+# - Your Makefile will be automatically adjusted to allow for
+#   building the *.mo files necessary for supporting gettext().
+#   Please check carefully whether the automatic adjustments have
+#   succeeded, though. The modified Makefile will be written to
+#   Makefile.new, so you can call this script any numer of times
+#   in case you need to do some fine tuning of your texts (especially
+#   adding some trNOOP() in case the script reports "missing phrases".
+#   Once you're done converting your plugin source to using gettext,
+#   rename Makefile.new to Makefile.
+#
+# - You may want to remove the old internationalized texts from your
+#   source. Usually this means removing the files i18n.[hc], stripping
+#   i18n.o from the OBJS variable in the Makefile and removing all
+#   '#include "i18n.h"' lines from the rest of your source files.
+#   These steps are not done automatically.
+
+# Check for the existence of a Makefile:
+
+die "Makefile not found!" unless (-f "Makefile");
+
+# Determine the plugin name:
+
+$PLUGIN = `grep '^PLUGIN *=' Makefile | head -1` || die "can't find plugin name!";
+$PLUGIN =~ s/.*= *(.*)\n/$1/;
+die "can't find plugin name!" unless ($PLUGIN);
+
+# Locate the file containing the texts:
+
+$I18NFILE = "";
+for ("i18n.c", `ls *.c`) { # try i18n.c explicitly first
+    chomp($f = $_);
+    if (-f $f && `grep tI18nPhrase $f`) {
+       $I18NFILE = $f;
+       last;
+       }
+    }
+die "can't find internationalized texts!" unless ($I18NFILE);
+
+# Plugin specific information:
+
+$TITLE = "VDR plugin language source file";
+$COPYRIGHT = "2007 Klaus Schmidinger <kls\@cadsoft.de>";
+$PACKAGE = "VDR";
+$VERSION = "1.5.7";
+$MSGIDBUGS = "" || die "enter your email address here"; # escape the '@', as in "user\@domain.tld"
+$LANGUAGETEAM = "<vdr\@linuxtv.org>";
+
+# Gettext environment:
+
+$XGETTEXT = "xgettext -C -cTRANSLATORS --no-wrap -F -k -ktr -ktrNOOP --msgid-bugs-address='$MSGIDBUGS'";
+$PODIR = "po";
+$POTFILE = "$PODIR/$PLUGIN.pot";
+
+# Languages as known by VDR 1.5.6:
+
+@LANGS = (
+  "en_US",
+  "de_DE",
+  "sl_SI",
+  "it_IT",
+  "nl_NL",
+  "pt_PT",
+  "fr_FR",
+  "nn_NO",
+  "fi_FI",
+  "pl_PL",
+  "es_ES",
+  "el_GR",
+  "sv_SE",
+  "ro_RO",
+  "hu_HU",
+  "ca_ES",
+  "ru_RU",
+  "hr_HR",
+  "et_EE",
+  "da_DK",
+  "cs_CZ",
+  "tr_TR"
+  );
+
+@CHARSETS = (
+  "ISO-8859-15",
+  "ISO-8859-15",
+  "ISO-8859-2",
+  "ISO-8859-15",
+  "ISO-8859-15",
+  "ISO-8859-1",
+  "ISO-8859-1",
+  "ISO-8859-1",
+  "ISO-8859-15",
+  "ISO-8859-2",
+  "ISO-8859-15",
+  "ISO-8859-7",
+  "ISO-8859-1",
+  "ISO-8859-2",
+  "ISO-8859-2",
+  "ISO-8859-1",
+  "ISO-8859-5",
+  "ISO-8859-2",
+  "ISO-8859-13",
+  "ISO-8859-15",
+  "ISO-8859-2",
+  "ISO-8859-9",
+  );
+
+@TRANSLATORS = (
+  "Klaus Schmidinger <kls\@cadsoft.de>, 2000",
+  "Klaus Schmidinger <kls\@cadsoft.de>, 2000",
+  "Miha Setina <mihasetina\@softhome.net>, 2000; Matjaz Thaler <matjaz.thaler\@guest.arnes.si>, 2003",
+  "Alberto Carraro <bertocar\@tin.it>, 2001; Antonio Ospite <ospite\@studenti.unina.it>, 2003; Sean Carlos <seanc\@libero.it>, 2005",
+  "Arnold Niessen <niessen\@iae.nl> <arnold.niessen\@philips.com>, 2001; Hans Dingemans <hans.dingemans\@tacticalops.nl>, 2003; Maarten Wisse <Maarten.Wisse\@urz.uni-hd.de>, 2005",
+  "Paulo Lopes <pmml\@netvita.pt>, 2001",
+  "Jean-Claude Repetto <jc\@repetto.org>, 2001; Olivier Jacques <jacquesolivier\@hotmail.com>, 2003; Gregoire Favre <greg\@magma.unil.ch>, 2003; Nicolas Huillard <nhuillard\@e-dition.fr>, 2005",
+  "Jrgen Tvedt <pjtvedt\@online.no>, 2001; Truls Slevigen <truls\@slevigen.no>, 2002",
+  "Hannu Savolainen <hannu\@opensound.com>, 2002; Jaakko Hyvtti <jaakko\@hyvatti.iki.fi>, 2002; Niko Tarnanen <niko.tarnanen\@hut.fi>, 2003; Rolf Ahrenberg <rahrenbe\@cc.hut.fi>, 2003",
+  "Michael Rakowski <mrak\@gmx.de>, 2002",
+  "Ruben Nunez Francisco <ruben.nunez\@tang-it.com>, 2002",
+  "Dimitrios Dimitrakos <mail\@dimitrios.de>, 2002",
+  "Tomas Prybil <tomas\@prybil.se>, 2002; Jan Ekholm <chakie\@infa.abo.fi>, 2003",
+  "Paul Lacatus <paul\@campina.iiruc.ro>, 2002; Lucian Muresan <lucianm\@users.sourceforge.net>, 2004",
+  "Istvan Koenigsberger <istvnko\@hotmail.com>, 2002; Guido Josten <guido.josten\@t-online.de>, 2002",
+  "Marc Rovira Vall <tm05462\@salleURL.edu>, 2003; Ramon Roca <ramon.roca\@xcombo.com>, 2003; Jordi Vil <jvila\@tinet.org>, 2003",
+  "Vyacheslav Dikonov <sdiconov\@mail.ru>, 2004",
+  "Drazen Dupor <drazen.dupor\@dupor.com>, 2004; Dino Ravnic <dino.ravnic\@fer.hr>, 2004",
+  "Arthur Konovalov <kasjas\@hot.ee>, 2004",
+  "Mogens Elneff <mogens\@elneff.dk>, 2004",
+  "Vladimr Brta <vladimir.barta\@k2atmitec.cz>, 2006",
+  "Oktay Yolgeen <oktay_73\@yahoo.de>, 2007"
+  );
+
+@LASTTRANSLATOR = (
+  "Klaus Schmidinger <kls\@cadsoft.de>",
+  "Klaus Schmidinger <kls\@cadsoft.de>",
+  "Matjaz Thaler <matjaz.thaler\@guest.arnes.si>",
+  "Sean Carlos <seanc\@libero.it>",
+  "Maarten Wisse <Maarten.Wisse\@urz.uni-hd.de>",
+  "Paulo Lopes <pmml\@netvita.pt>",
+  "Nicolas Huillard <nhuillard\@e-dition.fr>",
+  "Truls Slevigen <truls\@slevigen.no>",
+  "Rolf Ahrenberg <rahrenbe\@cc.hut.fi>",
+  "Michael Rakowski <mrak\@gmx.de>",
+  "Ruben Nunez Francisco <ruben.nunez\@tang-it.com>",
+  "Dimitrios Dimitrakos <mail\@dimitrios.de>",
+  "Tomas Prybil <tomas\@prybil.se>",
+  "Lucian Muresan <lucianm\@users.sourceforge.net>",
+  "Istvan Koenigsberger <istvnko\@hotmail.com>, Guido Josten <guido.josten\@t-online.de>",
+  "Jordi Vil <jvila\@tinet.org>",
+  "Vyacheslav Dikonov <sdiconov\@mail.ru>",
+  "Drazen Dupor <drazen.dupor\@dupor.com>",
+  "Arthur Konovalov <kasjas\@hot.ee>",
+  "Mogens Elneff <mogens\@elneff.dk>",
+  "Vladimr Brta <vladimir.barta\@k2atmitec.cz>",
+  "Oktay Yolgeen <oktay_73\@yahoo.de>"
+  );
+
+# Collect all translated texts:
+
+open(F, $I18NFILE) || die "$I18NFILE: $!\n";
+while (<F>) {
+      chomp;
+      s/\t/ /g; # get rid of tabs
+      s/  *$//; # get rid of trailing blanks
+      s/^ *\/\/.*//; # remove comment lines
+      s/, *\/\/.*/,/; # strip trailing comments
+      next if (/^ *$/); # skip empty lines
+      next unless ($found or $found = /const *tI18nPhrase .*{/); # sync on phrases
+      next if (/const *tI18nPhrase .*{/); # skip sync line
+      last if (/{ *NULL *}/); # stop after last phrase
+      if (/{ *(.*),/) {
+         $Original = $1;
+         $Index = 0;
+         }
+      elsif (/}/) {
+         }
+      else {
+         $Translated = $_;
+         $Translated =~ s/ *(.*),/$1/;
+         $Index++;
+         $Map{$Original}[$Index] = $Translated;
+         }
+      }
+close(F);
+
+# Generate the .pot file:
+
+(mkdir($PODIR) || die "$PODIR: $!\n") unless -d $PODIR;
+
+system("$XGETTEXT -o $POTFILE *.c");
+
+# Generate .po files for all languages:
+
+open(POT, $POTFILE) || die "$POTFILE: $!\n";
+@POT = <POT>;
+close(POT);
+
+for ($Index = 1; $LANGS[$Index]; $Index++) {
+
+    $Authors = "# " . join("\n# ", split(/; */, $TRANSLATORS[$Index])) . "\n";
+
+    $POFILE = "$PODIR/$LANGS[$Index].po";
+    open(PO, ">$POFILE") || die "$POFILE: $!\n";
+    $msgid = "";
+    for (@POT) {
+        next if (/^#, fuzzy$/); # skip the 'fuzzy' keyword
+        $msgid = $1 if (/^msgid (".+")/);
+        $date = $1 if (/POT-Creation-Date: (.*)\\n/);
+        $s = $_;
+        if (!$msgid) {
+           $s =~ s/SOME DESCRIPTIVE TITLE/$TITLE/;
+           $s =~ s/YEAR THE PACKAGE'S COPYRIGHT HOLDER/$COPYRIGHT/;
+           $s =~ s/PACKAGE/$PACKAGE/;
+           $s =~ s/VERSION/$VERSION/;
+           $s = $Authors if (/FIRST AUTHOR/);
+           $s =~ s/YEAR-MO-DA HO:MI\+ZONE/$date/;
+           $s =~ s/FULL NAME <EMAIL\@ADDRESS>/$LASTTRANSLATOR[$Index]/;
+           $s =~ s/LANGUAGE <LL\@li\.org>/$LANGUAGETEAM/;
+           $s =~ s/CHARSET/$CHARSETS[$Index]/;
+           }
+        else {
+           $s =~ s/""/$Map{$msgid}[$Index]/ if ($msgid && /^msgstr ""/ && defined $Map{$msgid}[$Index]);
+           $Used{$msgid} = 1;
+           }
+        print PO $s;
+        }
+    close(PO);
+    }
+
+# Report missing phrases:
+
+for (keys %Map) {
+    push(@Missing, "$_\n") unless $Used{$_};
+    }
+
+if (@Missing) {
+   print "Missing phrases (may need to use trNOOP):\n\n";
+   print sort(@Missing);
+   }
+
+# Adjust the Makefile:
+
+$MAKEI18N = q{### Internationalization (I18N):
+
+PODIR     = po
+LOCALEDIR = $(VDRDIR)/locale
+I18Npo    = $(wildcard $(PODIR)/*.po)
+I18Nmo    = $(addsuffix .mo, $(foreach file, $(I18Npo), $(basename $(file))))
+I18Ndirs  = $(notdir $(foreach file, $(I18Npo), $(basename $(file))))
+I18Npot   = $(PODIR)/$(PLUGIN).pot
+
+%.mo: %.po
+	msgfmt -c -o $@ $<
+
+$(I18Npot): $(wildcard *.c)
+	xgettext -C -cTRANSLATORS --no-wrap -F -k -ktr -ktrNOOP --msgid-bugs-address='<} . $MSGIDBUGS . q{>' -o $@ $(wildcard *.c)
+
+$(I18Npo): $(I18Npot)
+	msgmerge -U --no-wrap -F --backup=none -q $@ $<
+
+i18n: $(I18Nmo)
+	@mkdir -p $(LOCALEDIR)
+	for i in $(I18Ndirs); do\
+	    mkdir -p $(LOCALEDIR)/$$i/LC_MESSAGES;\
+	    cp $(PODIR)/$$i.mo $(LOCALEDIR)/$$i/LC_MESSAGES/$(PLUGIN).mo;\
+	    done
+
+};
+
+open(OLD, "Makefile") || die "Makefile: $!";
+open(NEW, ">Makefile.new") || die "Makefile.new: $!";
+while (<OLD>) {
+      chomp;
+      if (/Targets:/) {
+         print NEW $MAKEI18N;
+         }
+      elsif (/^all:/) {
+         $_ .= " i18n";
+         }
+      elsif (/^clean:/) {
+	 $_ .= "\n\t\@-rm -f \$(PODIR)/*.mo \$(PODIR)/*.pot";
+         }
+      print NEW "$_\n";
+      }
+close(NEW);
+close(OLD);
diff -ruN vdr-1.5.6/i18n.c vdr-1.5.7/i18n.c
--- vdr-1.5.6/i18n.c	2007-07-20 17:04:37.000000000 +0200
+++ vdr-1.5.7/i18n.c	2007-08-12 14:15:29.000000000 +0200
@@ -4,69 +4,12 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: i18n.c 1.302 2007/07/20 15:04:37 kls Exp $
+ * $Id: i18n.c 1.308 2007/08/12 12:15:29 kls Exp $
  *
- * Translations provided by:
- *
- * Slovenian   Miha Setina <mihasetina@softhome.net>, Matjaz Thaler <matjaz.thaler@guest.arnes.si>
- * Italian     Alberto Carraro <bertocar@tin.it>, Antonio Ospite <ospite@studenti.unina.it>, Sean Carlos <seanc@libero.it>, Nino Gerbino <ngerb@interfree.it>
- * Dutch       Arnold Niessen <niessen@iae.nl> <arnold.niessen@philips.com>, Hans Dingemans <hans.dingemans@tacticalops.nl>, Maarten Wisse <Maarten.Wisse@urz.uni-hd.de>
- * Portuguese  Paulo Lopes <pmml@netvita.pt>
- * French      Jean-Claude Repetto <jc@repetto.org>, Olivier Jacques <jacquesolivier@hotmail.com>, Gregoire Favre <greg@magma.unil.ch>, Nicolas Huillard <nhuillard@e-dition.fr>, Pierre Briec <pbriec@free.fr>
- * Norwegian   Jrgen Tvedt <pjtvedt@online.no>, Truls Slevigen <truls@slevigen.no>
- * Finnish     Hannu Savolainen <hannu@opensound.com>, Jaakko Hyvtti <jaakko@hyvatti.iki.fi>, Niko Tarnanen <niko.tarnanen@hut.fi>, Rolf Ahrenberg <rahrenbe@cc.hut.fi>
- * Polish      Michael Rakowski <mrak@gmx.de>, Jaroslaw Swierczynski <swiergot@gmail.com>
- * Spanish     Ruben Nunez Francisco <ruben.nunez@tang-it.com>, Jesus Bravo Alvarez <jba@pobox.com>
- * Greek       Dimitrios Dimitrakos <mail@dimitrios.de>
- * Swedish     Tomas Prybil <tomas@prybil.se>, Jan Ekholm <chakie@infa.abo.fi>
- * Romanian    Paul Lacatus <paul@campina.iiruc.ro>, Lucian Muresan <lucianm@users.sourceforge.net>
- * Hungarian   Istvan & Silvia Koenigsberger <istvnko@hotmail.com>, Guido Josten <guido.josten@t-online.de>
- * Catalanian  Marc Rovira Vall <tm05462@salleURL.edu>, Ramon Roca <ramon.roca@xcombo.com>, Jordi Vil <jvila@tinet.org>
- * Russian     Vyacheslav Dikonov <sdiconov@mail.ru>, Oleg Roitburd <oleg@roitburd.de>
- * Croatian    Drazen Dupor <drazen.dupor@dupor.com>, Dino Ravnic <dino.ravnic@fer.hr>
- * Estonian    Arthur Konovalov <kasjas@hot.ee>
- * Danish      Mogens Elneff <mogens@elneff.dk>
- * Czech       Vladimr Brta <vladimir.barta@k2atmitec.cz>
- * Turkish     Oktay Yolgeen <oktay_73@yahoo.de>
  *
  */
 
 /*
- * How to add a new language:
- *
- * 1. Announce your translation action on the VDR mailing
- *    list to avoid duplicate work.
- * 2. Increase the value of 'I18nNumLanguages' in 'i18n.h'.
- * 3. Insert a new line in every member of the 'Phrases[]' array,
- *    containing the translated text for the new language.
- *    For example, assuming you want to add the Italian language,
- *
- *       { "English",
- *         "Deutsch",
- *       },
- *
- *    would become
- *
- *       { "English",
- *         "Deutsch",
- *         "Italiano",
- *       },
- *
- *    and so on. Append your language after the last existing language
- *    and write the name of your language in your language (not in English,
- *    which means that it should be 'Italiano', not 'Italian').
- *    Note that only the characters defined in 'fontosd.c' will
- *    be available!
- * 4. If your language requires a character set other than the default iso8859-1
- *    you need to make the appropriate entry in the second phrase below, and
- *    also create the necessary font files in case they are not yet part of
- *    the VDR source (see how this is done for iso8859-7, for instance). Don't
- *    forget to adjust the files font.h and font.c accordingly.
- * 5. Compile VDR and test the new language by switching to it
- *    in the "Setup/OSD" menu.
- * 6. Send the modified files to <kls@cadsoft.de> to have
- *    it included in the next version of VDR.
- *
  * In case an English phrase is used in more than one context (and might need
  * different translations in other languages) it can be preceded with an
  * arbitrary string to describe its context, separated from the actual phrase
@@ -78,6982 +21,192 @@
 
 #include "i18n.h"
 #include <ctype.h>
-#include "config.h"
+#include <libintl.h>
+#include <locale.h>
 #include "tools.h"
 
-const tI18nPhrase Phrases[] = {
-  // The name of the language (this MUST be the first phrase!):
-  { "English",
-    "Deutsch",
-    "Slovenski",
-    "Italiano",
-    "Nederlands",
-    "Portugus",
-    "Franais",
-    "Norsk",
-    "suomi", // Finnish (this is not a typo - it's really lowercase!)
-    "Polski",
-    "Espaol",
-    "", // Greek
-    "Svenska",
-    "Romn",
-    "Magyar",
-    "Catal",
-    "", // Russian
-    "Hrvatski",
-    "Eesti",
-    "Dansk",
-    "esky", //Czech
-    "Trke",
-  },
-  // The character set needed for this language (this MUST be the second phrase!):
-  { "iso8859-15",
-    "iso8859-15",
-    "iso8859-2",
-    "iso8859-15",
-    "iso8859-15",
-    "iso8859-1",
-    "iso8859-1",
-    "iso8859-1",
-    "iso8859-15",
-    "iso8859-2",
-    "iso8859-15",
-    "iso8859-7",
-    "iso8859-1",
-    "iso8859-2",
-    "iso8859-2",
-    "iso8859-1",
-    "iso8859-5",
-    "iso8859-2",
-    "iso8859-13",
-    "iso8859-15",
-    "iso8859-2",
-    "iso8859-9",
-  },
-  // The 3-letter names of the language (this MUST be the third phrase!):
-  { "eng,dos",
-    "deu,ger",
-    "slv,slo",
-    "ita",
-    "dut,nla,nld",
-    "por",
-    "fra,fre",
-    "nor",
-    "fin,smi",
-    "pol",
-    "esl,spa",
-    "ell,gre",
-    "sve,swe",
-    "rom,rum",
-    "hun",
-    "cat,cln",
-    "rus",
-    "hrv",
-    "est",
-    "dan",
-    "cze,ces",
-    "tur",
-  },
-  // Menu titles:
-  { "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-    "VDR",
-  },
-  { "Schedule",
-    "Programm",
-    "Program",
-    "Programmi",
-    "Gids",
-    "Programao",
-    "Programmes",
-    "Programmer",
-    "Ohjelmisto",
-    "Program",
-    "Gua de Programacin",
-    "",
-    "Program",
-    "Program (EPG)",
-    "Program",
-    "Guia de Programaci",
-    "",
-    "Raspored",
-    "Kava",
-    "Programoversigt",
-    "Program (EPG)",
-    "Program",
-  },
-  { "Channels",
-    "Kanle",
-    "Kanali",
-    "Canali",
-    "Kanalen",
-    "Canais",
-    "Chanes",
-    "Kanaler",
-    "Kanavat",
-    "Kanay",
-    "Canales",
-    "",
-    "Kanaler",
-    "Canale",
-    "Csatornk",
-    "Canals",
-    "",
-    "Programi",
-    "Kanalid",
-    "Kanaler",
-    "Kanly",
-    "Kanallar",
-  },
-  { "Timers",
-    "Timer",
-    "Termini",
-    "Timer",
-    "Timers",
-    "Timers",
-    "Programmation",
-    "Timere",
-    "Ajastimet",
-    "Timery",
-    "Programar grabaciones",
-    "",
-    "Timers",
-    "Timer-e",
-    "Idzt",
-    "Temporitzadors",
-    "",
-    "Termini",
-    "Taimer",
-    "Timere",
-    "asovae",
-    "Zamanlayc",
-  },
-  { "Recordings",
-    "Aufzeichnungen",
-    "Posnetki",
-    "Registrazioni",
-    "Opnames",
-    "Gravaes",
-    "Enregistrements",
-    "Opptak",
-    "Tallenteet",
-    "Nagrania",
-    "Grabaciones",
-    "",
-    "Inspelningar",
-    "nregistrri",
-    "Felvett adsok",
-    "Veure programes gravats",
-    "",
-    "Snimke",
-    "Salvestused",
-    "Optagelser",
-    "Nahrvky",
-    "Kaytlar",
-  },
-  { "Recording info",
-    "Aufzeichnung",
-    "Podatki o snemanju",
-    "Informazioni registrazione",
-    "Opname info",
-    "",// TODO
-    "Infos sur l'enregistrement",
-    "",// TODO
-    "Tallenteen tiedot",
-    "Informacje o nagraniu",
-    "Informacin de grabacin",
-    " E",
-    "Inspelning",
-    "Detaliile nregistrrii",
-    "Felvtel",
-    "",// TODO
-    "  ",
-    "",// TODO
-    "Salvestuse info",
-    "Optagelses info",
-    "Detail nahrvky",
-    "Kayt bilgisi",
-  },
-  { "Setup",
-    "Einstellungen",
-    "Nastavitve",
-    "Opzioni",
-    "Instellingen",
-    "Configurar",
-    "Configuration",
-    "Konfigurasjon",
-    "Asetukset",
-    "Ustawienia",
-    "Configuracin",
-    "",
-    "Instllningar",
-    "Configuraie",
-    "Belltsok",
-    "Configuraci",
-    "",
-    "Konfiguracija",
-    "Stted",
-    "Indstillinger",
-    "Nastaven",
-    "Ayarlar",
-  },
-  { "Commands",
-    "Befehle",
-    "Ukazi",
-    "Comandi",
-    "Commando's",
-    "Comandos",
-    "Commandes",
-    "Kommandoer",
-    "Komennot",
-    "Polecenia",
-    "rdenes",
-    "",
-    "Kommandon",
-    "Comenzi",
-    "Parancsok",
-    "Ordres",
-    "",
-    "Naredbe",
-    "Ksud",
-    "Kommandoer",
-    "Pkazy",
-    "Komutlar",
-  },
-  { "Recording commands",
-    "Befehle fr Aufzeichnungen",
-    "Ukazi za snemanje",
-    "Comandi di registrazione",
-    "Opname commando's",
-    "",// TODO
-    "Commandes d'enregistrement",
-    "",// TODO
-    "Tallennekomennot",
-    "Polecenia nagra",
-    "rdenes de grabacin",
-    "  ",
-    "Inspelningskommandon",
-    "Comenzi pentru nregistrri",
-    "Parancsok a felvett filmekhez",
-    "Ordres de gravaci",
-    " ",
-    "Naredbe za snimanje",
-    "Salvestuse ksud",
-    "Optage kommandoer",
-    "Pkazy nahrvn",
-    "Kayt komutlar",
-  },
-  { "Edit channel",
-    "Kanal editieren",
-    "Uredi kanal",
-    "Modifica canale",
-    "Kanaal aanpassen",
-    "Modificar canal",
-    "Modifier une chane",
-    "Editer kanal",
-    "Muokkaa kanavaa",
-    "Edycja kanau",
-    "Modificar canal",
-    " ",
-    "ndra kanal",
-    "Modificare canal",
-    "Csatornk belltsa",
-    "Editar canal",
-    " ",
-    "Ureivanje programa",
-    "Kanali muutmine",
-    "Rediger kanal",
-    "Editace kanlu",
-    "Kanal ayarlarn deitir",
-  },
-  { "Edit timer",
-    "Timer editieren",
-    "Uredi termin",
-    "Modifica timer",
-    "Timer veranderen",
-    "Modificar timer",
-    "Changer la programmation",
-    "Editer timer",
-    "Muokkaa ajastinta",
-    "Edycja timera",
-    "Modificar programacin",
-    " ",
-    "ndra timer",
-    "Modificare timer",
-    "Idzt megvltoztatsa",
-    "Editar temporitzador",
-    " ",
-    "Ureivanje termina",
-    "Taimeri muutmine",
-    "Rediger timer",
-    "Editace asovae",
-    "Zamanlaycy ayarla",
-  },
-  { "Event",
-    "Sendung",
-    "Oddaja",
-    "Eventi",
-    "Uitzending",
-    "Evento",
-    "Evnement",
-    "Hendelse",
-    "Tapahtuma",
-    "Audycja",
-    "Evento",
-    "",
-    "Sndning",
-    "Emisiune",
-    "Ads",
-    "Esdeveniment",
-    "",
-    "Emisija",
-    "Sndmus",
-    "Udsendelse",
-    "Udlost",
-    "Yayn",
-  },
-  { "Info",
-    "Info",
-    "Info",
-    "Informazioni",
-    "Info",
-    "",//TODO
-    "Info",
-    "",//TODO
-    "Tiedot",
-    "Info",
-    "Info",
-    "",
-    "Info",
-    "Info",
-    "Informci",
-    "",//TODO
-    "",
-    "Info",
-    "Info",
-    "Info",
-    "Info",
-    "Bilgi",
-  },
-  { "Schedule - %s",
-    "Programm - %s",
-    "Program - %s",
-    "Programma - %s",
-    "Programma - %s",
-    "Programa - %s",
-    "Programmes - %s",
-    "Program Guide - %s",
-    "Ohjelmisto - %s",
-    "Program - %s",
-    "Gua de programacin - %s",
-    " - %s",
-    "Program - %s",
-    "Programul canalului %s",
-    "Program - %s",
-    "Guia de Programaci - %s",
-    " - %s",
-    "Raspored - %s",
-    "Ajakava - %s",
-    "Program - %s",
-    "Program - %s",
-    "Program - %s",
-  },
-  { "This event - %s",
-    "Diese Sendung - %s",
-    "Ta oddaja - %s",
-    "Questo evento - %s",
-    "",//TODO
-    "",//TODO
-    "Cet vnement",
-    "",//TODO
-    "Tm tapahtuma - %s",
-    "Ta audycja - %s",
-    "Este evento - %s",
-    "",//TODO
-    "Den hr sndningen - %s",
-    "Aceast emisiune - %s",
-    "Ez az ads - %s",
-    "",//TODO
-    "  - %s",
-    "",//TODO
-    "See sndmus - %s",
-    "Denne udsendelse - %s",
-    "Tato udlost - %s",
-    "Bu yayn - %s",
-  },
-  { "This event - all channels",
-    "Diese Sendung - alle Kanle",
-    "Ta oddaja - vsi kanali",
-    "Questo evento - tutti i canali",
-    "",//TODO
-    "",//TODO
-    "Cet vnement - toutes les chanes",
-    "",//TODO
-    "Tm tapahtuma - kaikki kanavat",
-    "Ta audycja - wszystkie kanay",
-    "Este evento - todos los canales",
-    "",//TODO
-    "Den hr sndningen - alla kanaler",
-    "Aceast emisiune - toate canalele",
-    "Ez az ads - sszes ad",
-    "",//TODO
-    "  -  ",
-    "",//TODO
-    "See sndmus - kik kanalid",
-    "Denne udsendelse - alle kanaler",
-    "Tato udlost - vechny kanly",
-    "Bu yayn - tm kanallar",
-  },
-  { "All events - all channels",
-    "Alle Sendungen - alle Kanle",
-    "Vse oddaje - vsi kanali",
-    "Tutti gli eventi - tutti i canali",
-    "",//TODO
-    "",//TODO
-    "Tous les vnements - toutes chanes",
-    "",//TODO
-    "Kaikki tapahtumat - kaikki kanavat",
-    "Wszystkie audycje - wszystkie kanay",
-    "Todos los eventos - todos los canales",
-    "",//TODO
-    "Alla tillfllen - alla kanaler",
-    "Toate emisiunile - toate canalele",
-    "Az sszes ads - az sszes ad",
-    "",//TODO
-    "  -  ",
-    "",//TODO
-    "Kik sndmused - kik kanalid",
-    "Alle udsendelser - alle kanaler",
-    "Vechny udlost - vechny kanly",
-    "Tm yaynlar - tm kanallar",
-  },
-  { "What's on now?",
-    "Was luft jetzt?",
-    "Kaj je na sporedu?",
-    "In programmazione adesso",
-    "Wat is er nu?",
-    "Programa actual?",
-    "Programmes en cours",
-    "Hvilket program sendes n?",
-    "Menossa nyt",
-    "Program biecy",
-    "Qu hay ahora?",
-    " ",
-    "Vad snds nu?",
-    "Ce emisiuni sunt acum?",
-    "Mi megy most?",
-    "Qu fan ara?",
-    "  :",
-    "to je trenutno na programu?",
-    "Hetkel eetris",
-    "Hvad vises nu?",
-    "Aktuln program",
-    "imdiki yaynlar",
-  },
-  { "What's on next?",
-    "Was luft als nchstes?",
-    "Kaj sledi?",
-    "Prossimi programmi",
-    "Wat komt er hierna?",
-    "Prximo Programa?",
-    "Prochains programmes",
-    "Hvilket program er neste?",
-    "Tulossa seuraavaksi",
-    "Nastpne audycje",
-    "Qu hay despus?",
-    " ",
-    "Vilket r nsta program?",
-    "Ce emisiuni urmeaz?",
-    "Mi kvetkezik?",
-    "Qu fan desprs?",
-    "  :",
-    "to slijedi?",
-    "Jrgmisena eetris",
-    "Hvad vises som det nste?",
-    "Nsledujc program",
-    "Gelecek yaynlar",
-  },
-  // Button texts (should not be more than 10 characters!):
-  { "Button$Edit",
-    "Editieren",
-    "Uredi",
-    "Modifica",
-    "Verander",
-    "Modificar",
-    "Modifier",
-    "Editer",
-    "Muokkaa",
-    "Edytuj",
-    "Modificar",
-    "",
-    "ndra",
-    "Modific",
-    "Belltani",
-    "Editar",
-    "",
-    "Promijeni",
-    "Muuda",
-    "Rediger",
-    "Editace",
-    "Deitir",
-  },
-  { "Button$New",
-    "Neu",
-    "Novo",
-    "Nuovo",
-    "Nieuw",
-    "Novo",
-    "Nouveau",
-    "Ny",
-    "Uusi",
-    "Nowy",
-    "Nuevo",
-    "N",
-    "Ny",
-    "Nou",
-    "j",
-    "Nou",
-    "",
-    "Novi",
-    "Uus",
-    "Ny",
-    "Nov",
-    "Yeni",
-  },
-  { "Button$Delete",
-    "Lschen",
-    "Izbrii",
-    "Cancella",
-    "Verwijder",
-    "Apagar",
-    "Supprimer",
-    "Slett",
-    "Poista",
-    "Usu",
-    "Borrar",
-    "",
-    "Ta bort",
-    "terge",
-    "Trlni",
-    "Esborrar",
-    "",
-    "Obrii",
-    "Kustuta",
-    "Slet",
-    "Smazat",
-    "Sil",
-  },
-  { "Button$Mark",
-    "Markieren",
-    "Oznai",
-    "Marca",
-    "Verplaats",
-    "Marcar",
-    "Marquer",
-    "Marker",
-    "Siirr",
-    "Zaznacz",
-    "Marcar",
-    "",
-    "Mrk",
-    "Marcheaz",
-    "Megjellni",
-    "Marcar",
-    "",
-    "Oznai",
-    "Siirda",
-    "Markr",
-    "Oznait",
-    "aretle",
-  },
-  { "Button$On/Off",
-    "Ein/Aus",
-    "Vklop/Izklop",
-    "On/Off",
-    "Aan/Uit",
-    "On/Off",
-    "Marche/Arr",
-    "Av/P",
-    "Pll/Pois",
-    "W/Wy",
-    "On/Off",
-    "A/K",
-    "P/Av",
-    "Act./Inact.",
-    "Be/Ki",
-    "On/Off",
-    "/",
-    "De-/Aktiviraj",
-    "On/Off",
-    "Til/Fra",
-    "Zap./Vyp.",
-    "A/Kapat",
-  },
-  { "Button$Timer",
-    "Timer",
-    "Termini",
-    "Timer",
-    "",// TODO
-    "",// TODO
-    "Programmation",
-    "",// TODO
-    "Ajastin",
-    "Timer",
-    "Programa",
-    "",// TODO
-    "Timer",
-    "Timer",
-    "Idzt",
-    "",// TODO
-    "",
-    "",// TODO
-    "Taimer",
-    "Timer",
-    "asova",
-    "Zamanlayc",
-  },
-  { "Button$Record",
-    "Aufnehmen",
-    "Posnemi",
-    "Registra",
-    "Opnemen",
-    "Gravar",
-    "Enregistre",
-    "Ta opp",
-    "Tallenna",
-    "Nagraj",
-    "Grabar",
-    "",
-    "Inspelning",
-    "nregistr.",
-    "Felvenni",
-    "Gravar",
-    "",
-    "Snimi",
-    "Salvesta",
-    "Optag",
-    "Nahrt",
-    "Kayt et",
-  },
-  { "Button$Info",
-    "Info",
-    "Info",
-    "Informazioni",
-    "Info",
-    "",//TODO
-    "Info",
-    "",//TODO
-    "Tiedot",
-    "Info",
-    "Info",
-    "",
-    "Info",
-    "Info",
-    "Informci",
-    "",//TODO
-    "",
-    "Info",
-    "Info",
-    "Info",
-    "Info",
-    "Bilgi",
-  },
-  { "Button$Play",
-    "Wiedergabe",
-    "Predvajaj",
-    "Riproduci",
-    "Afspelen",
-    "Play",
-    "Lire",
-    "Spill av",
-    "Toista",
-    "Odtwrz",
-    "Play",
-    "",
-    "Spela upp",
-    "Redare",
-    "Lejtszani",
-    "Reproduir",
-    "",
-    "Start",
-    "Start",
-    "Afspil",
-    "Pehrt",
-    "Gster",
-  },
-  { "Button$Pause",
-    "Pause",
-    "Pavza",
-    "Pausa",
-    "Pauze",
-    "",// TODO
-    "Pause",
-    "",// TODO
-    "Tauko",
-    "Pauza",
-    "Pausa",
-    "",
-    "Pausa",
-    "Pauz",
-    "Sznet",
-    "Pausa",
-    "",
-    "Pauza",
-    "Paus",
-    "Pause",
-    "Zastavit",
-    "Durakla",
-  },
-  { "Button$Rewind",
-    "Anfang",
-    "Na zaetek",
-    "Riavvolgi",
-    "Naar begin",
-    "Rebobinar",
-    "Retour",
-    "Spol tilbake",
-    "Alkuun",
-    "Pocztek",
-    "Rebobinar",
-    "  ",
-    "terspolning",
-    "napoi",
-    "Vissza az elejre",
-    "Enrera",
-    "",
-    "Na poetak",
-    "Algusesse",
-    "Forfra",
-    "Na zatek",
-    "Baslang",
-  },
-  { "Button$Stop",
-    "Beenden",
-    "Ustavi",
-    "Stop",
-    "Eindigen",
-    "Parar",
-    "Arrt",
-    "Stopp",
-    "Lopeta",
-    "Zatrzymaj",
-    "Parar",
-    "",
-    "Stopp",
-    "Stop",
-    "Stop",
-    "Aturar",
-    "",
-    "Stop",
-    "Stopp",
-    "Stop",
-    "Ukonit",
-    "Durdur",
-  },
-  { "Button$Resume",
-    "Weiter",
-    "Nadaljuj",
-    "Riprendi",
-    "Verder",
-    "Continuar",
-    "Reprendre",
-    "Fortsett",
-    "Jatka",
-    "Wznw",
-    "Continuar",
-    "",
-    "Fortstt",
-    "Continuare",
-    "Tovbb",
-    "Continuar",
-    "",
-    "Nastavi",
-    "Jtka",
-    "Fortst",
-    "Pokraovat",
-    "Srdr",
-  },
-  { "Button$Open",
-    "ffnen",
-    "Odpri",
-    "Apri",
-    "Openen",
-    "Abrir",
-    "Ouvrir",
-    "pne",
-    "Avaa",
-    "Otwrz",
-    "Abrir",
-    "",
-    "ppna",
-    "Deschide",
-    "Kinyitni",
-    "Obrir",
-    "",
-    "Otvori",
-    "Ava",
-    "bn",
-    "Otevt",
-    "A",
-  },
-  { "Button$Switch",
-    "Umschalten",
-    "Preklopi",
-    "Cambia",
-    "Selecteer",
-    "Seleccionar",
-    "Regarder",
-    "Skift til",
-    "Valitse",
-    "Przecz",
-    "Cambiar",
-    "A",
-    "Byt",
-    "Comut",
-    "tkapcsolni",
-    "Canviar",
-    "",
-    "Prebaci",
-    "Vali",
-    "Skift",
-    "Pepnout",
-    "Deitir",
-  },
-  { "Button$Now",
-    "Jetzt",
-    "Sedaj",
-    "Adesso",
-    "Nu",
-    "Agora",
-    "Maintenant",
-    "N",
-    "Nyt",
-    "Teraz",
-    "Ahora",
-    "",
-    "Nu",
-    "Acum",
-    "Most",
-    "Ara",
-    "",
-    "Trenutno",
-    "Nd",
-    "Nu",
-    "Nyn",
-    "imdi",
-  },
-  { "Button$Next",
-    "Nchste",
-    "Sledi",
-    "Prossimo",
-    "Hierna",
-    "Proximo",
-    "Aprs",
-    "Neste",
-    "Seuraavaksi",
-    "Nastpnie",
-    "Despus",
-    "",
-    "Nsta",
-    "Urmtor",
-    "Kvetkez",
-    "Segent",
-    "",
-    "Slijedi",
-    "Tulekul",
-    "Nste",
-    "Dal",
-    "Sonra",
-  },
-  { "Button$Schedule",
-    "Programm",
-    "Program",
-    "Programma",
-    "Programma",
-    "Programao",
-    "Programme",
-    "Programmer",
-    "Ohjelmisto",
-    "Program",
-    "Gua",
-    "",
-    "Program",
-    "Program",
-    "Program",
-    "Programar",
-    "",
-    "Raspored",
-    "Ajakava",
-    "Program",
-    "Program",
-    "Program",
-  },
-  { "Button$ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "AB/",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "/",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-    "ABC/abc",
-  },
-  { "Button$Insert",
-    "Einfgen",
-    "Vstavi",
-    "Inserisci",
-    "Invoegen",
-    "",// TODO
-    "Insrer",
-    "",// TODO
-    "Lis",
-    "Wstaw",
-    "Insertar",
-    "",
-    "Infoga",
-    "Insereaz",
-    "Beilleszteni",
-    "Inserir",
-    "",
-    "Umetni",
-    "Lisa (INS)",
-    "Indst",
-    "Vloit",
-    "Ekle",
-  },
-  { "Button$Overwrite",
-    "berschreiben",
-    "Prepii",
-    "Sovrascrivi",
-    "Overschrijven",
-    "",// TODO
-    "craser",
-    "",// TODO
-    "Korvaa",
-    "Nadpisz",
-    "Sobreescribir",
-    "",
-    "Skriv ver",
-    "Suprascrie",
-    "trni",
-    "Sobrescriure",
-    "",
-    "Prepii",
-    "Asenda (OVR)",
-    "Overskriv",
-    "Pepsat",
-    "stne yaz",
-  },
-  { "Button$Menu",
-    "Men",
-    "Meni",
-    "Menu",
-    "Menu",
-    "Menu",
-    "Menu",
-    "Meny",
-    "Valikko",
-    "Menu",
-    "Men",
-    "M",
-    "Meny",
-    "Meniu",
-    "Men",
-    "Men",
-    "",
-    "Izbor",
-    "Men",
-    "Menu",
-    "Menu",
-    "Men",
-  },
-  { "Button$Reset",
-    "Rcksetzen",
-    "Reset",
-    "Resetta",
-    "Herstart",
-    "",//TODO
-    "Rinitialisation",
-    "",//TODO
-    "Nollaa",
-    "Reset",
-    "Reiniciar",
-    "",
-    "terstll",
-    "Resetare",
-    "Reset",
-    "Reiniciar",
-    "",
-    "Reset",
-    "Nullimine",
-    "Nulstille",
-    "Reset",
-    "Sfrla",
-  },
-  { "Button$Scan",
-    "Scan",
-    "Ii",
-    "Scansione",
-    "Scan",
-    "",//TODO
-    "Scan",
-    "",//TODO
-    "Pivit",
-    "Skanuj",
-    "Escanear",
-    "",
-    "Skanna",
-    "Cutare canale",
-    "Adskeress",
-    "",//TODO
-    "",
-    "Pretrai",
-    "Uuenda",
-    "Skan",
-    "Snmat",
-    "Tara",
-  },
-  { "Button$Audio",
-    "Audio",
-    "Zvok",
-    "Audio",
-    "Audio",
-    "",// TODO
-    "Audio",
-    "",// TODO
-    "ni",
-    "Dwik",
-    "Audio",
-    "",
-    "Ljud",
-    "Sunet",
-    "Hang",
-    "",// TODO
-    "",
-    "",// TODO
-    "Audio",
-    "Audio",
-    "Zvuk",
-    "Audio",
-  },
-  // Confirmations:
-  { "Delete channel?",
-    "Kanal lschen?",
-    "Izbrii kanal?",
-    "Cancellare il canale?",
-    "Kanaal verwijderen?",
-    "Apagar o canal?",
-    "Supprimer la chane?",
-    "Slette kanal?",
-    "Poistetaanko kanava?",
-    "Usun kana?",
-    "Eliminar canal?",
-    " ?",
-    "Ta bort kanalen?",
-    "terg canalul?",
-    "Csatorna trlse?",
-    "Esborrar el canal?",
-    " ?",
-    "Obrisati program?",
-    "Kustutada kanal?",
-    "Slet kanal?",
-    "Smazat kanl?",
-    "Kanal sil?",
-  },
-  { "Delete timer?",
-    "Timer lschen?",
-    "Izbrii termin?",
-    "Cancellare il timer?",
-    "Timer verwijderen?",
-    "Apagar o timer?",
-    "Supprimer la programmation?",
-    "Slette timer?",
-    "Poistetaanko ajastin?",
-    "Usun timer?",
-    "Eliminar programacin?",
-    " ;?",
-    "Ta bort timern?",
-    "terg timer-ul?",
-    "Idzt trlse?",
-    "Esborrar el temporitzador?",
-    " ?",
-    "Obrisati termin?",
-    "Kustutada taimer?",
-    "Slet timer?",
-    "Smazat asova?",
-    "Zamanlaycy sil",
-  },
-  { "Delete recording?",
-    "Aufzeichnung lschen?",
-    "Izbrii posnetek?",
-    "Cancellare la registrazione?",
-    "Opname verwijderen?",
-    "Apagar a gravao?",
-    "Supprimer l'enregistrement?",
-    "Slette opptak?",
-    "Poistetaanko tallenne?",
-    "Usun nagranie?",
-    "Eliminar grabacion?",
-    " ?",
-    "Ta bort inspelningen?",
-    "terg nregistrarea?",
-    "Felvtel trlse?",
-    "Esborrar gravaci?",
-    " ?",
-    "Obrisati snimku?",
-    "Kustutada salvestus?",
-    "Slet optagelse?",
-    "Smazat nahrvku?",
-    "Kayt sil?",
-  },
-  { "Timer still recording - really delete?",
-    "Timer zeichnet auf - trotzdem lschen?",
-    "Snemanje po terminu - zares izbrii?",
-    "Timer in registrazione - cancellare?",
-    "Timer neemt nog op - toch verwijderen?",
-    "Timer activo - tm a certeza que quer apagar?",
-    "Enregistrement en cours - confirmez la suppression",
-    "Timer gjr opptak - vil du slette likevel?",
-    "Ajastettu tallennus kynniss - poistetaanko silti?",
-    "Trwa nagrywanie - na pewno usun?",
-    "Todava est grabando - eliminar realmente?",
-    "   -  ?",
-    "Timerstyrd inspelning pgr - Avbryta nd?",
-    "Timer-ul tocmai nregistreaz - terg, totui?",
-    "Felvtel folyamatban van - mgis trlni?",
-    "Temporitzador activat - Esborrar de totes maneres?",
-    "    -  ?",
-    "Jo snimam - zaista obrisati?",
-    "Salvestus aktiivne - kustutada?",
-    "Timerstyret optagelse i gang - slet alligevel?",
-    "Probh nahrvn - opravdu smazat?",
-    "Zamanlayc kayt ediyor - buna ramen sil?",
-  },
-  { "Stop recording?",
-    "Aufzeichnung beenden?",
-    "Prekini snemanje?",
-    "Fermare la registrazione?",
-    "Opname stoppen?",
-    "Parar Gravao?",
-    "Arrter l'enregistrement?",
-    "Stoppe opptak?",
-    "Lopetetaanko tallennus?",
-    "Zatrzyma nagrywanie?",
-    "Parar grabacin?",
-    " ?",
-    "Stanna inspelning?",
-    "Opresc nregistrarea?",
-    "Felvtel befejezni?",
-    "Aturar la gravaci?",
-    " ?",
-    "Zaustaviti snimanje?",
-    "Lpetada salvestamine?",
-    "Stop optagelse?",
-    "Ukonit nahrvn?",
-    "Kayt durdur?",
-  },
-  { "Cancel editing?",
-    "Schneiden abbrechen?",
-    "elite prekiniti urejanje?",
-    "Annullare la modifica?",
-    "Bewerken afbreken?",
-    "Cancelar Modificaes?",
-    "Annuler les modifications?",
-    "Avbryte redigering?",
-    "Perutaanko muokkaus?",
-    "Anulowa monta?",
-    "Cancelar edicin?",
-    "A ?",
-    "Avbryta redigeringen?",
-    "Opresc montajul nregistrrii?",
-    "Vgst befejezni?",
-    "Cancellar l'edici?",
-    " ?",
-    "Otkazati ureivanje?",
-    "Thistada muudatus?",
-    "Afbryd redigering?",
-    "Zruit editaci?",
-    "Kesimi iptal et?",
-  },
-  { "Really restart?",
-    "Wirklich neu starten?",
-    "Zares ponoven zagon?",
-    "Eseguire un riavvio?",
-    "Werkelijk opnieuw starten?",
-    "Tem a certeza que quer reiniciar?",
-    "Redmarrer?",
-    "Vil du virkelig starte p nytt?",
-    "Kynnistetnk uudelleen?",
-    "Na pewno zrestartowa?",
-    "Reiniciar realmente?",
-    "N   ?",
-    "Vill du verkligen starta om?",
-    "Sigur repornesc?",
-    "Tnyleg jraindtani?",
-    "Segur que voleu reiniciar?",
-    " ?",
-    "Zaista ponovo pokrenuti?",
-    "Restart?",
-    "Vil du virkelig genstarte?",
-    "Opravdu restartovat?",
-    "Gerekten yeniden balat?",
-  },
-  { "restart anyway?",
-    "trotzdem neu starten?",
-    "zares ponoven zagon?",
-    "riavviare comunque?",
-    "toch opnieuw starten?",
-    "quer mesmo reiniciar?",
-    "redmarrer?",
-    "starte p nytt likevel?",
-    "kynnistetnk uudelleen?",
-    "zrestartowa mimo to?",
-    "reiniciar igualmente?",
-    "   ?",
-    "vill du nd starta om?",
-    "repornesc, totui?",
-    "mgis jraindtani?",
-    "Reiniciar de totes maneres?",
-    " ?",
-    "svejedno restart sistema?",
-    "restart?",
-    "genstart alligevel?",
-    "pesto restartovat?",
-    "buna ramen yeniden balat?",
-  },
-  { "shut down anyway?",
-    "trotzdem ausschalten?",
-    "zares izklopi?",
-    "spegnere comunque?",
-    "toch uitschakelen?",
-    "quer mesmo desligar?",
-    "confirmez l'arrt",
-    "sl av likevel?",
-    "sammutetaanko?",
-    "wyczy mimo to?",
-    "apagar igualmente?",
-    "   ?",
-    "vill du nd avbryta?",
-    "nchid, totui?",
-    "mgis kikapcsolni?",
-    "Apagar de totes maneres?",
-    " ?",
-    "svejedno iskljuiti?",
-    "llitada vlja?",
-    "sluk alligevel?",
-    "pesto vypnout?",
-    "buna ramen kapat?",
-  },
-  { "Recording - restart anyway?",
-    "Aufnahme luft - trotzdem neu starten?",
-    "Snemanje - zares ponoven zagon?",
-    "In registrazione - riavviare comunque?",
-    "Opname loopt - toch opnieuw starten?",
-    "Em gravao - quer mesmo reiniciar?",
-    "Enregistrement en cours - redmarrer?",
-    "Gjr opptak - starte p nytt likevel?",
-    "Tallennus kesken - kynnistetnk uudelleen?",
-    "Trwa nagrywanie - zrestartowa mimo to?",
-    "Grabacin en curso - reiniciar igualmente?",
-    "  -    ?",
-    "Inspelning pgr, vill du nd starta om?",
-    "Tocmai se nregistreaz - repornesc, totui?",
-    "Felvtel folyamatban van - mgis jraindtani?",
-    "Gravant - Reiniciar de totes maneres?",
-    "  -  ?",
-    "Snimanje traje - svejedno restart sistema?",
-    "Salvestamine aktiivne - restart?",
-    "Optagelse igang - genstart alligevel?",
-    "Systm je zaneprzdnn - pesto restartovat?",
-    "Kayt ediliyor - buna ramen yeniden balat?",
-  },
-  { "Editing - restart anyway?",
-    "Schnitt luft - trotzdem neu starten?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "Muokkaus kesken - kynnistetnk uudelleen?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "  -  ?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "Recording - shut down anyway?",
-    "Aufnahme luft - trotzdem ausschalten?",
-    "Snemanje - zares izklopi?",
-    "In registrazione - spegnere comunque?",
-    "Opname loopt - toch uitschakelen?",
-    "Em gravao - quer mesmo desligar?",
-    "Enregistrement en cours - confirmez l'arrt",
-    "Gjr opptak - sl av likevel?",
-    "Tallennus kesken - sammutetaanko?",
-    "Trwa nagrywanie - wyczy mimo to?",
-    "Grabacin en curso - apagar igualmente?",
-    "  -    ?",
-    "Inspelning pgr, vill du nd avbryta?",
-    "Tocmai se nregistreaz - nchid, totui?",
-    "Felvtel folyamatban van - mgis kikapcsolni?",
-    "Gravant - Apagar de totes maneres?",
-    "  -  ?",
-    "Snimanje traje - svejedno iskljuiti?",
-    "Salvestamine aktiivne - llitada vlja?",
-    "Optagelse igang - sluk alligevel?",
-    "Systm je zaneprzdnn - pesto vypnout?",
-    "Kayt ediliyor - buna ramen kapat?",
-  },
-  { "Recording in %ld minutes, shut down anyway?",
-    "Aufnahme in %ld Minuten - trotzdem ausschalten?",
-    "Snemanje ez %ld minut, zares izklopi?",
-    "Registrazione fra %ld minuti - spegnere comunque?",
-    "Opname in %ld minuten - toch uitschakelen?",
-    "Em gravao dentro de %ld minutos - quer mesmo desligar?",
-    "Enregistrement dans %ld minutes - confirmez l'arrt",
-    "Skal gjre opptak om %ld minutter - sl av likevel?",
-    "Tallennus alkaa %ld min kuluttua - sammutetaanko?",
-    "Nagrywanie za %ld minut - wyczy mimo to?",
-    "Grabacin dentro de %ld minutos, apagar realmente?",
-    "   %ld  -   ?",
-    "Inspelning startar om %ld minuter, vill du avsluta?",
-    "nregistrez peste %ld minute - nchid, totui?",
-    "Felvtel %ld perc mulva kezddik - mgis kikapcsolni?",
-    "Hi ha una gravaci en %ld minuts - Apagar de totes maneres?",
-    " %ld    -  ?",
-    "Snimanje za %ld minuta - svejedno iskljuiti?",
-    "Salvestamine algab %ld minuti prast - llitada vlja?",
-    "Optagelse om %ld minutter - sluk alligevel?",
-    "Nahrvn zane za %ld minut - pesto vypnout?",
-    "Kayt %ld dakikada balyor - buna ramen kapat?",
-  },
-  { "Press any key to cancel shutdown",
-    "Taste drcken, um Ausschalten abzubrechen",
-    "Pritisnite katerikoli gumb za preklic izklopa",
-    "Premere un tasto per annullare lo spegnimento",
-    "Druk een toets om shutdown af te breken",
-    "Pressione qualquer tecla para cancelar",
-    "Appuyez sur une touche pour annuler l'arrt",
-    "Trykk en tast for ikke  sl av",
-    "Peru sammutus painamalla mit tahansa nppint",
-    "Nacinij dowolny klawisz aby nie wycza",
-    "Pulse una tecla para interrumpir apagar",
-    "     ",
-    "Tryck valfri knapp fr att terkalla avstngningen",
-    "Apas orice tast pentru a anula nchiderea",
-    "Nyomj egy gombot a lells meglltshoz",
-    "Prem qualsevol tecla per cancellar l'aturada",
-    "     .",
-    "Pritisnite tipku ako ne elite ugasiti sistem",
-    "Vajuta suvalist klahvi vljallitamise thistamiseks",
-    "Tryk vilkrlig tast for at annullere sluk",
-    "Jakkoliv klvesa zru vypnut",
-    "Kapatmay iptal etmek iin herhangi bir tua bas",
-  },
-  { "Press any key to cancel restart",
-    "Taste drcken, um Neustart abzubrechen",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "Peru uudelleenkynnistys painamalla mit tahansa nppint",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "     ",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "VDR will shut down later - press Power to force",
-    "VDR schaltet spter aus - Power zum erzwingen",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "VDR sammuu myhemmin - pakota virtanppimell",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "VDR   -  Power  ",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "VDR will shut down in %s minutes",
-    "VDR wird in %s Minuten ausschalten",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "VDR sammuu %s minuutin kuluttua",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "VDR   %s ",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "Editing - shut down anyway?",
-    "Schnitt luft - trotzdem ausschalten?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "Muokkaus kesken - sammutetaanko?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "  -  ?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "Plugin %s wakes up in %ld min, continue?",
-    "Plugin %s wacht in %ld Min auf, weiter?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "Laajennos %s her %ld minuutin kuluttua - sammutetaanko?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "Plugin %s   %ld  - ?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  // Channel parameters:
-  { "Name",
-    "Name",
-    "Ime",
-    "Nome",
-    "Naam",
-    "Nome",
-    "Nom",
-    "Navn",
-    "Nimi",
-    "Nazwa",
-    "Nombre",
-    "",
-    "Namn",
-    "Nume",
-    "Nv",
-    "Nom",
-    "",
-    "Naziv",
-    "Nimi",
-    "Navn",
-    "Nzev",
-    "sim",
-  },
-  { "Frequency",
-    "Frequenz",
-    "Frekvenca",
-    "Frequenza",
-    "Frequentie",
-    "Frequncia",
-    "Frquence",
-    "Frekvens",
-    "Taajuus",
-    "Czstotliwo",
-    "Frecuencia",
-    "",
-    "Frekvens",
-    "Frecven",
-    "Frekvencia",
-    "Freqncia",
-    "",
-    "Frekvencija",
-    "Sagedus",
-    "Frekvens",
-    "Frekvence",
-    "Frekans",
-  },
-  { "Polarization",
-    "Polarisation",
-    "Polarizacija",
-    "Polarizzazione",
-    "Polarisatie",
-    "Polarizao",
-    "Polarisation",
-    "Polarisasjon",
-    "Polarisaatio",
-    "Polaryzacja",
-    "Polarizacin",
-    "",
-    "Polarisation",
-    "Polarizare",
-    "Polarizci",
-    "Polaritzaci",
-    "",
-    "Polarizacija",
-    "Polarisatsioon",
-    "Polarisation",
-    "Polarizace",
-    "Kutuplama",
-  },
-  { "Source",
-    "Quelle",
-    "Pozicija",
-    "Sorgente",
-    "Bron",
-    "",//TODO
-    "Source",
-    "",//TODO
-    "Lhde",
-    "rdo",
-    "Fuente",
-    "",
-    "Klla",
-    "Surs",
-    "Forrs",
-    "Origen",
-    "",
-    "Izvor",
-    "Allikas",
-    "Kilde",
-    "Zdroj",
-    "Kaynak",
-  },
-  { "Srate",
-    "Srate",
-    "Srate",
-    "SymbolRate",
-    "Srate",
-    "Srate",
-    "Frq. Symbole",
-    "Srate",
-    "Symbolinopeus",
-    "Srate",
-    "T.smbolos",
-    "Srate",
-    "Srate",
-    "Rat simboluri",
-    "Srate",
-    "Srate",
-    ". ",
-    "Srate", // hrv
-    "Srate",
-    "Srate",
-    "Srate",
-    "Srate",
-  },
-  { "Vpid",
-    "Vpid",
-    "Vpid",
-    "PID Video",
-    "Vpid",
-    "PID de Vdeo",
-    "PID Vido",
-    "Vpid",
-    "Kuva-PID",
-    "Vpid",
-    "Vpid",
-    "B PID",
-    "VPID",
-    "PID Video",
-    "Vpid",
-    "PID Vdeo",
-    "Vpid ()",
-    "Vpid",
-    "Vpid",
-    "Vpid",
-    "Vpid",
-    "Vpid",
-  },
-  { "Ppid",
-    "Ppid",
-    "Ppid",
-    "PID Pcr",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "PCR-PID",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-    "Ppid",
-  },
-  { "Apid1",
-    "Apid1",
-    "Apid1",
-    "PID Audio (1)",
-    "Apid1",
-    "PID udio (1)",
-    "PID Audio (1)",
-    "Apid1",
-    "ni-PID (1)",
-    "Apid1",
-    "Apid1",
-    "Apid1",
-    "APID1",
-    "PID Audio (1)",
-    "Apid1",
-    "PID udio (1)",
-    "Apid1 ( 1)",
-    "Apid1", // hrv
-    "Apid1",
-    "Apid1",
-    "Apid1",
-    "Apid1",
-  },
-  { "Apid2",
-    "Apid2",
-    "Apid2",
-    "PID Audio (2)",
-    "Apid2",
-    "Apid2",
-    "PID Audio (2)",
-    "Apid2",
-    "ni-PID (2)",
-    "Apid2",
-    "Apid2",
-    "Apid2",
-    "APID2",
-    "PID Audio (2)",
-    "Apid2",
-    "PID udio (2)",
-    "Apid2 ( 2)",
-    "Apid2", // hrv
-    "Apid2",
-    "Apid2",
-    "Apid2",
-    "Apid2",
-  },
-  { "Dpid1",
-    "Dpid1",
-    "Dpid1",
-    "PID AC3 (1)",
-    "Dpid1",
-    "PID AC3 (1)",
-    "PID AC3 (1)",
-    "AC3pid1",
-    "Dolby-PID (1)",
-    "Dpid1",
-    "Dpid1",
-    "Dpid1",
-    "DPID1",
-    "PID AC3 (1)",
-    "Dpid1",
-    "PID AC3 (1)",
-    "Dpid1 (AC3 1)",
-    "Dpid1", // hrv
-    "Dpid1",
-    "Dpid1",
-    "Dpid1",
-    "Dpid1",
-  },
-  { "Dpid2",
-    "Dpid2",
-    "Dpid2",
-    "PID AC3 (2)",
-    "Dpid2",
-    "PID AC3 (2)",
-    "PID AC3 (2)",
-    "AC3pid2",
-    "Dolby-PID (2)",
-    "Dpid2",
-    "Dpid2",
-    "Dpid2",
-    "DPID2",
-    "PID AC3 (2)",
-    "Dpid2",
-    "PID AC3 (2)",
-    "Dpid2 (AC3 2)",
-    "Dpid2", // hrv
-    "Dpid2",
-    "Dpid2",
-    "Dpid2",
-    "Dpid2",
-  },
-  { "Tpid",
-    "Tpid",
-    "Tpid",
-    "PID Teletext",
-    "Tpid",
-    "PID Teletexto",
-    "PID Tltexte",
-    "Tekst-TV pid",
-    "Teksti-TV-PID",
-    "Tpid",
-    "Tpid",
-    "Tpid",
-    "TPID",
-    "PID Teletext",
-    "Tpid",
-    "PID Teletext",
-    "Tpid ()",
-    "Tpid", // hrv
-    "Tpid",
-    "Tpid",
-    "Tpid",
-    "Tpid",
-  },
-  { "CA",
-    "CA",
-    "CA",
-    "CA",
-    "CA",
-    "Encriptao",
-    "Cryptage",
-    "Kortleser",
-    "Salaus (CA)",
-    "CA",
-    "Acceso condicional (CA)",
-    "CA",
-    "Kortlsare",
-    "CA (Acces Condiional)",
-    "CA",
-    "Accs Condicional",
-    "CA ()",
-    "Kodiranje (CA)",
-    "CA",
-    "CA",
-    "CA",
-    "CA",
-  },
-  { "Free To Air",
-    "frei empfangbar",
-    "nekodiran",
-    "in chiaro",
-    "",//TODO
-    "",//TODO
-    "Aucun cryptage",
-    "",//TODO
-    "vapaa",
-    "nieszyfrowany",
-    "en abierto",
-    "",//TODO
-    "Okodad",
-    "FTA (necriptat)",
-    "Kdolatlan",
-    "",//TODO
-    "FTA ()",
-    "",//TODO
-    "FTA",
-    "Free To Air",
-    "voln",
-    "ifresiz",
-  },
-  { "encrypted",
-    "verschlsselt",
-    "kodiran",
-    "criptato",
-    "",//TODO
-    "",//TODO
-    "Crypt",
-    "",//TODO
-    "salattu",
-    "szyfrowany",
-    "cifrado",
-    "",//TODO
-    "krypterad",
-    "criptat",
-    "Kdolt",
-    "",//TODO
-    "",
-    "",//TODO
-    "krptitud",
-    "kodet",
-    "kdovan",
-    "ifreli",
-  },
-  { "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Palvelu-ID",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid", // hrv
-    "Sid",
-    "Sid",
-    "Sid",
-    "Sid",
-  },
-  { "Inversion",
-    "Inversion",
-    "Inverzija",
-    "Inversion",
-    "Inversion",
-    "Inversion",
-    "Inversion",
-    "Inversion",
-    "Inversio",
-    "Inwersja",
-    "Inversion",
-    "",
-    "Inversion",
-    "Inversiune",
-    "Inversion",
-    "Inversi",
-    "",
-    "Inverzija",
-    "Inversioon",
-    "Inversion",
-    "Inversion",
-    "nversiyon",
-  },
-  { "Bandwidth",
-    "Bandbreite",
-    "Pasovna irina",
-    "Banda passante",
-    "Bandwidth",
-    "Bandwidth",
-    "Bande passante",
-    "Bandwidth",
-    "Kaistanleveys",
-    "Pasmo",
-    "Ancho de banda",
-    " ",
-    "Bandbredd",
-    "Lrgime de band",
-    "Bandwidth",
-    "Amplada de banda",
-    "",
-    "Bandwidth", // hrv "Pojasna irina",
-    "Ribalaius",
-    "Bndbredde",
-    "ka psma",
-    "Bant genilii",
-  },
-  { "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "Suojaustaso (HP)",
-    "CoderateH",
-    "CoderateH",
-    "  H",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH", // hrv
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-    "CoderateH",
-  },
-  { "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "Suojaustaso (LP)",
-    "CoderateL",
-    "CoderateL",
-    "  L",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL", // hrv
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-    "CoderateL",
-  },
-  { "Modulation",
-    "Modulation",
-    "Modulacija",
-    "Modulation",
-    "Modulation",
-    "Modulation",
-    "Modulation",
-    "Modulation",
-    "Modulaatio",
-    "Modulacja",
-    "Modulacin",
-    "",
-    "Modulation",
-    "Modulaie",
-    "Modulation",
-    "Modulaci",
-    "",
-    "Modulacija",
-    "Modulatsioon",
-    "Modulation",
-    "Modulace",
-    "Modlasyon",
-  },
-  { "Transmission",
-    "Transmission",
-    "Prenos",
-    "Transmission",
-    "Transmission",
-    "Transmission",
-    "Transmission",
-    "Transmission",
-    "Transmissio",
-    "Transmisja",
-    "Transmisin",
-    "",
-    "Transmission",
-    "Transmisie",
-    "Transmission",
-    "Transmissi",
-    "",
-    "Prijenos",
-    "Transmissioon",
-    "Transmission",
-    "Penos",
-    "letim",
-  },
-  { "Guard",
-    "Guard",
-    "Zaita",
-    "Guard",
-    "Guard",
-    "Guard",
-    "Guard",
-    "Guard",
-    "Suojavli",
-    "Guard",
-    "Int.Guarda",
-    "",
-    "Guard",
-    "Guard",
-    "Guard",
-    "Protegir",
-    "",
-    "Zatita",
-    "Guard",
-    "Guard",
-    "Guard",
-    "Koruma",
-  },
-  { "Hierarchy",
-    "Hierarchie",
-    "Hierarhija",
-    "Hierarchy",
-    "Hierarchy",
-    "Hierarchy",
-    "Hirarchie",
-    "Hierarchy",
-    "Hierarkia",
-    "Hierarchia",
-    "Jerarqua",
-    "",
-    "Hierarchy",
-    "Ierarhie",
-    "Hierarchy",
-    "Jerarquia",
-    "",
-    "Hijerarhija",
-    "Hierarhia",
-    "Hierarki",
-    "Hierarchy",
-    "Hiyerari",
-  },
-  // Timer parameters:
-  { "Active",
-    "Aktiv",
-    "Aktivno",
-    "Attivo",
-    "Actief",
-    "Activo",
-    "Actif",
-    "Aktiv",
-    "Aktiivinen",
-    "Aktywny",
-    "Activo",
-    "",
-    "Aktiv",
-    "Activ",
-    "Aktiv",
-    "Actiu",
-    "",
-    "Aktivan",
-    "Aktiivne",
-    "Aktiv",
-    "Aktivn",
-    "Aktif",
-  },
-  { "Channel",
-    "Kanal",
-    "Program",
-    "Canale",
-    "Kanaal",
-    "Canal",
-    "Chane",
-    "Kanal",
-    "Kanava",
-    "Kana",
-    "Canal",
-    "",
-    "Kanal",
-    "Canal",
-    "Csatorna",
-    "Canal",
-    "",
-    "Program",
-    "Kanal",
-    "Kanal",
-    "Kanl",
-    "Kanal",
-  },
-  { "Day",
-    "Tag",
-    "Dan",
-    "Giorno",
-    "Dag",
-    "Dia",
-    "Jour",
-    "Dag",
-    "Piv",
-    "Dzie",
-    "Da",
-    "",
-    "Dag",
-    "Ziua",
-    "Nap",
-    "Dia",
-    "",
-    "Dan",
-    "Pev",
-    "Dag",
-    "Den",
-    "Gn",
-  },
-  { "Start",
-    "Anfang",
-    "Zaetek",
-    "Inizio",
-    "Begin",
-    "Inicio",
-    "Dbut",
-    "Start",
-    "Aloitus",
-    "Pocztek",
-    "Comienzo",
-    "",
-    "Brjar",
-    "nceput",
-    "Kezdet",
-    "Inici",
-    "",
-    "Poetak",
-    "Start",
-    "Start",
-    "Zatek",
-    "Balang",
-  },
-  { "Stop",
-    "Ende",
-    "Konec",
-    "Fine",
-    "Einde",
-    "Fim",
-    "Fin",
-    "Slutt",
-    "Lopetus",
-    "Koniec",
-    "Fin",
-    "",
-    "Slutar",
-    "Sfrit",
-    "Vge",
-    "Fi",
-    "",
-    "Kraj",
-    "Stopp",
-    "Stop",
-    "Konec",
-    "Biti",
-  },
-  { "VPS",
-    "VPS",
-    "VPS",
-    "VPS",
-    "VPS",
-    "",// TODO
-    "VPS",
-    "",// TODO
-    "VPS",
-    "VPS",
-    "VPS",
-    "VPS",
-    "VPS",
-    "VPS",
-    "VPS",
-    "",// TODO
-    "VPS ",
-    "VPS", // hrv
-    "VPS",
-    "VPS",
-    "VPS",
-    "VPS",
-  },
-  { "Priority",
-    "Prioritt",
-    "Prioriteta",
-    "Priorita'",
-    "Prioriteit",
-    "Prioridade",
-    "Priorit",
-    "Prioritet",
-    "Prioriteetti",
-    "Priorytet",
-    "Prioridad",
-    "",
-    "Prioritet",
-    "Prioritate",
-    "Priorits",
-    "Prioritat",
-    "",
-    "Prioritet",
-    "Prioriteet",
-    "Prioritet",
-    "Priorita",
-    "ncelik",
-  },
-  { "Lifetime",
-    "Lebensdauer",
-    "Veljavnost",
-    "Durata",
-    "Bewaarduur",
-    "Durao",
-    "Dure de vie",
-    "Levetid",
-    "Elinik",
-    "Czas ycia",
-    "Duracin",
-    " ",
-    "Livstid",
-    "Timp de pstrare",
-    "lettartam",
-    "Durada",
-    " ",
-    "Trajanje",
-    "Eluiga",
-    "Levetid",
-    "ivotnost",
-    "mr",
-  },
-  { "File",
-    "Datei",
-    "Datoteka",
-    "Nome",
-    "Filenaam",
-    "Ficheiro",
-    "Fichier",
-    "Filnavn",
-    "Tiedosto",
-    "Plik",
-    "Fichero",
-    "",
-    "Filnamn",
-    "Fiier",
-    "File",
-    "Arxiu",
-    "",
-    "Datoteka",
-    "Fail",
-    "Fil",
-    "Soubor",
-    "Ktk",
-  },
-  { "First day",
-    "Erster Tag",
-    "Prvi dan",
-    "Primo giorno",
-    "Eerste dag",
-    "Primeiro dia",
-    "Premier jour",
-    "Frste dag",
-    "1. piv",
-    "Pierwszy dzie",
-    "Primer da",
-    " ",
-    "Frsta dag",
-    "Prima zi",
-    "Els nap",
-    "Primer dia",
-    " ",
-    "Prvi dan",
-    "Esimene pev",
-    "Frste dag",
-    "Prvn den",
-    "lk gn",
-  },
-  // Error messages:
-  { "Channel is being used by a timer!",
-    "Kanal wird von einem Timer benutzt!",
-    "Kanal je zavzet s terminom za snemanje!",
-    "Canale occupato da un timer!",
-    "Kanaal wordt gebruikt door een timer!",
-    "Canal a ser utilizador por um timer!",
-    "Cette chane est en cours d'utilisation!",
-    "Kanalen er i bruk av en timer!",
-    "Kanava on ajastimen kytss!",
-    "Kana jest uywany przez timer!",
-    "Hay una grabacin programada para este canal!",
-    "    !",
-    "Kanalen anvnds av en timer!",
-    "Canalul este utilizat de un timer!",
-    "Az adt az idzt hasznlja!",
-    "Canal en s per un temporitzador!",
-    "  !",
-    "Program je trenutno zauzet terminom za snimanje",
-    "Kanal on taimeri kasutuses!",
-    "Kanal anvendes af en timer!",
-    "Kanl je dren asovaem nahrvek!",
-    "Kanal zamanlaycdan kullanlyor!",
-  },
-  { "Can't switch channel!",
-    "Kanal kann nicht umgeschaltet werden!",
-    "Ne morem preklopiti kanala!",
-    "Impossibile cambiare canale!",
-    "Kan geen kanaal wisselen!",
-    "No pode mudar de canal!",
-    "Impossible de changer de chane!",
-    "Ikke mulig  skifte kanal!",
-    "Kanavan vaihtaminen ei mahdollista!",
-    "Nie mona przeczy kanau!",
-    "No se puede cambiar de canal!",
-    "  !",
-    "Omjligt att byta kanal!",
-    "Nu pot comuta canalul!",
-    "Az adt nem lehet elkapcsolni",
-    "No puc canviar de canal!",
-    "  !",
-    "Ne mogu prebaciti program!",
-    "Kanali vahetus ei ole vimalik!",
-    "Kan ikke skifte kanal!",
-    "Kanl nelze pepnout!",
-    "Kanala deitirelemiyor!",
-  },
-  { "Timer is recording!",
-    "Timer zeichnet gerade auf!",
-    "Snemanje po terminu!",
-    "Registrazione di un timer in corso!",
-    "Timer is aan het opnemen!",
-    "Timer a gravar!",
-    "Enregistrement en cours!",
-    "Timer gjr opptak!",
-    "Ajastintallennus kynniss!",
-    "Timer nagrywa!",
-    "Grabacin en curso!",
-    "  !",
-    "Timerstyrd inspelning pgr!",
-    "Timer-ul tocmai nregistreaz!",
-    "Felvtel folyamatban van!",
-    "El temporitzador est gravant!",
-    "   !",
-    "Snimanje po definiranom terminu!",
-    "Taimeriga salvestamine aktiivne!",
-    "Timer optager nu!",
-    "asova prv nahrv!",
-    "Zamanlayc ekim yapyor!",
-  },
-  { "Error while accessing recording!",
-    "Fehler beim Ansprechen der Aufzeichnung!",
-    "Napaka pri dostopu do posnetka!",
-    "Errore nell'accedere alla registrazione!",
-    "Fout bij lezen opname!",
-    "Erro ao aceder  gravao",
-    "Impossible d'accder  l'enregistrement",
-    "Feil under lesing av opptak!",
-    "Tallenteen toistaminen eponnistui!",
-    "Bld podczas dostpu do nagrania!",
-    "Error al acceder a la grabacin!",
-    "   !",
-    "Inspelningen gr inte att lsa!",
-    "Eroare la accesarea nregistrrii",
-    "Hiba a felvtel hozzfrsnl",
-    "Error a l'accedir a la gravaci!",
-    "   !",
-    "Greka pri pristupanju snimke!",
-    "Salvestuse taasesitus ebannestus!",
-    "Fejl ved lsning af optagelse!",
-    "Chyba pi pstupu k nahrvkm!",
-    "Kayt okuma hatas!",
-  },
-  { "Error while deleting recording!",
-    "Fehler beim Lschen der Aufzeichnung!",
-    "Napaka pri brisanju posnetka!",
-    "Errore nel cancellare la registrazione!",
-    "Fout bij verwijderen opname!",
-    "Erro enquanto apagava uma gravao!",
-    "Erreur de suppression de l'enregistrement!",
-    "Feil under sletting av opptak!",
-    "Tallenteen poistaminen eponnistui!",
-    "Bld podczas usuwania nagrania!",
-    "Error al borrar la grabacin!",
-    "     !",
-    "Inspelningen gr inte att ta bort!",
-    "Eroare la tergerea nregistrrii!",
-    "Hiba a felvtel trlsnl!",
-    "Error a l'esborrar la gravaci!",
-    "  !",
-    "Greka pri brisanju snimke!",
-    "Salvestuse kustutamine ebannestus!",
-    "Fejl ved sletning af optagelse!",
-    "Chyba pi mazn nahrvky!",
-    "Kayt silme hatas!",
-  },
-  { "*** Invalid Channel ***",
-    "*** Ungltiger Kanal ***",
-    "*** Neznan kanal ***",
-    "*** Canale NON valido ***",
-    "*** Ongeldig kanaal ***",
-    "*** Canal Invlido! ***",
-    "*** Chane invalide! ***",
-    "*** Ugyldig Kanal! ***",
-    "*** Virheellinen kanavavalinta! ***",
-    "*** Niepoprawny kana ***",
-    "*** Canal no vlido ***",
-    "***   ***",
-    "*** Felaktig kanal ***",
-    "*** Canal invalid ***",
-    "*** rvnytelen csatorna ***",
-    "*** Canal incorrecte ***",
-    "***   ***",
-    "*** Neispravan program ***",
-    "*** Vigane kanal ***",
-    "*** Ugyldig kanal! ***",
-    "*** Neplatn kanl ***",
-    "*** Geersiz kanal ***",
-  },
-  { "Upcoming VPS recording!",
-    "VPS-Aufnahme beginnt in Krze!",
-    "Sledi VPS snemanje!",
-    "Registrazione VPS imminente!",
-    "",//TODO
-    "",//TODO
-    "Enregistrement VPS commence prochanement",
-    "",//TODO
-    "VPS-tallennus on alkamassa!",
-    "Wkrtce nagranie VPS!",
-    "",//TODO
-    "",//TODO
-    "strax VPS inspelning...",
-    "Urmeaz o nregistrare VPS!",
-    "VPS-felvtel rgtn kezddik!",
-    "",//TODO
-    "VPS-  ",
-    "",//TODO
-    "VPS salvestamine tulekul!",
-    "VPS optagelse starter snart!",
-    "Brzo zane nahrvn VPS!",
-    "VPS ekim yaknda balyor!",
-  },
-  { "No free DVB device to record!",
-    "Keine freie DVB-Karte zum Aufnehmen!",
-    "Ni proste DVB naprave za snemanje!",
-    "Nessuna periferica DVB disponibile per registrare!",
-    "Geen vrije DVB kaart om op te nemen!",
-    "Nenhuma placa DVB disponivel para gravar!",
-    "Pas de carte DVB disponible pour l'enregistrement!",
-    "Ingen ledige DVB enheter for opptak!",
-    "Ei vapaata DVB-viritint tallennukselle!",
-    "Brak wolnej karty DVB do nagrywania!",
-    "Ningn dispositivo DVB disponible para grabar!",
-    " DVB   !",
-    "Det finns ingen ledig DVB enhet fr inspelning!",
-    "Nu mai sunt dispozitive DVB disponibile pentru nregistrare!",
-    "Nincs szabad DVB krtya a felvtelhez!",
-    "No hi ha cap dispositiu DVB lliure per gravar!",
-    "  DVB-  !",
-    "Nema slobodnog DVB ureaja za snimanje!",
-    "Puudub vaba DVB seade salvestamiseks!",
-    "Ingen fri DVB enhed til optagelse!",
-    "dn DVB karta nen voln pro nahrvn",
-    "Kullanlmayan DVB kart bulunmad!",
-  },
-  { "Channel not available!",
-    "Kanal nicht verfgbar!",
-    "Kanal ni razpololjiv!",
-    "Canale non disponibile!",
-    "Kanaal niet beschikbaar",
-    "",//TODO
-    "Chane non disponible!",
-    "",//TODO
-    "Kanava ei ole kytettviss!",
-    "Kana nie jest dostpny!",
-    "!Canal no disponible!",
-    "    !",
-    "Kanalen r inte tillgnglig!",
-    "Canal indisponibil",
-    "Az ad nem elrhet",
-    "Canal no disponible!",
-    " !",
-    "Program nije dostupan!",
-    "Kanal ei ole kttesaadav!",
-    "Kanal er ikke tilgngelig!",
-    "Kanl nen dostupn!",
-    "Kanal kullanlamyor!",
-  },
-  { "Channel settings are not unique!",
-    "Kanaleinstellungen sind nicht eindeutig!",
-    "Nastavitve kanala niso edinstvene!",
-    "Parametri canale non univoci!",
-    "Kanaalinstellingen zijn niet uniek!",
-    "",//TODO
-    "Caractristiques des chanes ne sont pas uniques",
-    "",//TODO
-    "Kanava-asetukset eivt ole yksillliset!",
-    "Ustawienia kanau nie s unikalne!",
-    "!Propiedades de canal duplicadas!",
-    "    !",
-    "Kanalinstllningarna r ej unika!",
-    "Parametrii canalului nu sunt univoci!",
-    "Az adbelltsok nem egyrtelmek",
-    "Propietats del canal duplicades!",
-    "   !",
-    "Parametri programa nisu jednoznani!",
-    "Kanaliseaded ei ole unikaalsed!",
-    "Kanalindstillinger er ikke entydige!",
-    "Nastaven kanl nejsou uniktn!",
-    "Kanal ayarlar belli del!",
-  },
-  { "Channel locked (recording)!",
-    "Kanal blockiert (zeichnet auf)!",
-    "Zaklenjen kanal (snemanje)!",
-    "Canale bloccato (in registrazione)!",
-    "Kanaal geblokkeerd (neemt op)!",
-    "Canal bloqueado (a gravar)!",
-    "Chane verrouille (enregistrement en cours)!",
-    "Kanalen er lst (opptak)!",
-    "Kanava lukittu (tallennus kynniss)!",
-    "Kana zablokowany (trwa nagrywanie)!",
-    "Canal bloqueado (grabando)!",
-    "    ( )!",
-    "Kanalen r lst (inspelning pgr)!",
-    "Canal blocat (nregistrare)!",
-    "Az ad blokkolva (felvtel)!",
-    "Canal bloquejat (gravant)!",
-    "  ( )!",
-    "Program blokiran (snimanje)!",
-    "Kanal lukus (salvestamine aktiivne)!",
-    "Kanal blokeret (optagelse i gang)",
-    "Kanl je blokovan (nahrv se)!",
-    "Kanal geersiz (kayt ediliyor)!",
-  },
-  { "Can't start Transfer Mode!",
-    "Transfer-Mode kann nicht gestartet werden!",
-    "Ne morem zaeti s prenosnim nainom!",
-    "Impossibile iniziare la modalita' di trasferimento!",
-    "Kan Transfer-Mode niet starten",
-    "Impossvel iniciar modo de transferncia!",
-    "Impossible d'utiliser le mode transfert!",
-    "Kan ikke starte transfer modus!",
-    "Siirtotilan aloitus eponnistui!",
-    "Nie mona uruchomi trybu transferu!",
-    "No se puede iniciar el modo de transferencia!",
-    "   !",
-    "Kan inte starta Transfer Mode!",
-    "Nu pot porni modul de transfer!",
-    "Transfer-Mode nem indthat!",
-    "No puc iniciar el mode de transferncia!",
-    "   !", // ???
-    "Ne mogu zapoeti 'prijenosni' nain!",
-    "Siirdemooduse start ebannestus!",
-    "Kan ikke starte Transfer Mode!",
-    "Nelze zat s penosem",
-    "Transfer mode balatlamyor!",
-  },
-  { "No editing marks defined!",
-    "Keine Schnittmarken gesetzt!",
-    "Nobena prekinitvena toka ni definirana!",
-    "Nessun marcatore di modifica definito!",
-    "Geen bewerkingsmarkeringen gedefinieerd!",
-    "",//TODO
-    "Pas de marques d'dition dfinies!",
-    "",//TODO
-    "Muokkausmerkinnt puuttuvat!",
-    "Nie zdefiniowano znacznikw montau!",
-    "No se definieron marcas de edicin!",
-    "    ",
-    "Det finns inga redigeringsmrken",
-    "Nu s-au pus marcaje de montaj pentru aceast nregistrare",
-    "A vgpont nincs kijellve",
-    "No hi ha marques d'edici definides",
-    "    !",
-    "Nijedna prekidna toka nije postavljena!",
-    "Redigeerimise markerid puuduvad!",
-    "Der er ikke sat nogen redigeringsmrker!",
-    "Nejsou definovny editan znaky!",
-    "Kesim iaretleri belirtilmemi!",
-  },
-  { "Can't start editing process!",
-    "Schnitt kann nicht gestartet werden!",
-    "Ne morem zaeti urejanja!",
-    "Impossibile iniziare processo di modifica!",
-    "Kan niet beginnen met bewerken!",
-    "No pode iniciar a modificao!",
-    "Impossible de commencer le montage!",
-    "Kan ikke starte redigeringsprosessen!",
-    "Muokkauksen aloitus eponnistui!",
-    "Nie mona uruchomi procesu edycji!",
-    "No se puede iniciar el proceso de edicin!",
-    "   !",
-    "Kan inte starta redigering!",
-    "Nu pot porni montajul nregistrrii!",
-    "A vgs nem indthat!",
-    "No puc iniciar el procs d'edici!",
-    "   !",
-    "Ne mogu zapoeti ureivanje!",
-    "Redigeerimise start ebannestus!",
-    "Kan ikke starte redigeringsprocessen!",
-    "Nelze zat editan proces!",
-    "Kesim balatlamyor!",
-  },
-  { "Editing process already active!",
-    "Schnitt bereits aktiv!",
-    "Urejanje je e aktivno!",
-    "Processo di modifica gia' attivo!",
-    "Bewerken is al actief!",
-    "Processo de modificao j activo!",
-    "Montage dj en cours!",
-    "Redigeringsprosessen er allerede aktiv!",
-    "Muokkaus on jo kynniss!",
-    "Proces edycji jest ju aktywny!",
-    "El proceso de edicin ya est activo!",
-    "   !",
-    "Redigeringen r redan aktiv!",
-    "Montajul nregistrrii este deja activ!",
-    "A vgs mr aktivlt!",
-    "Procs d'edici iniciat anteriorment!",
-    "   !",
-    "Ureivanje je ve aktivirano!",
-    "Redigeerimine juba aktiivne!",
-    "Redigeringsproces er allerede aktiv!",
-    "Editan proces je ji aktivn!",
-    "Kesim henz aktif!",
-  },
-  { "Can't shutdown - option '-s' not given!",
-    "Ausschalten unmglich - Option '-s' fehlt!",
-    "Zaustavitev ni izvedljiva - opcija '-s' ni podana!",
-    "Impossibile spegnere - parametro '-s' non passato!",
-    "Shutdown onmogelijk - Optie '-s' ontbreekt!",
-    "Impossvel desligar - falta a opo '-s'!",
-    "Arrt impossible - option '-s' absente!",
-    "Kan ikke sl av - startet uten parameteret '-s'!",
-    "Sammutus ei onnistu - '-s' parametri puuttuu!",
-    "Nie mona wyczy - nie podano opcji '-s'!",
-    "No se puede apagar - falta el parmetro '-s'!",
-    "   .    '-s'!",
-    "Kan inte avsluta, mste anvnda parameter '-s'",
-    "Nu pot nchide - vezi opiunea '-s'",
-    "A lellts nem lehetsges - Opci '-s' hinyzik!",
-    "No puc apagar, falta la opci -s !",
-    "  -    '-s'!",
-    "Gaenje nemogue - nedostaje opcija '-s'!",
-    "Vljallitamine ebannestus - '-s' parameeter puudub!",
-    "Kan ikke slukke - parameter '-s' ikke angivet!",
-    "Vypnut nen mon - chb volba '-s'!",
-    "Kapatlamyor - '-s' seenei verilmemi!",
-  },
-  { "Not enough disk space to start recording!",
-    "Nicht gengend Plattenplatz fr Aufnahme!",
-    "Premalo prostora na disku za snemanje!",
-    "Spazio su disco insufficiente per registrare!",
-    "",//TODO
-    "",//TODO
-    "Espace disque insuffisant pour dmarrer l'enregistrement!",
-    "",//TODO
-    "Tallennustilan puute est tallennuksen!",
-    "Brak miejsca na dysku do nagrywania!",
-    "",//TODO
-    "",//TODO
-    "Otillrcklingt diskutrymme fr inspelning!",
-    "Insuficient spaiul pe disc pentru nregistrare!",
-    "Nincs elegend hely a felvtelre",
-    "",//TODO
-    "      ",
-    "",//TODO
-    "Ebapiisavalt kettaruumi salvestamise alustamiseks!",
-    "For lidt harddisk plads til optagelse!",
-    "Nedostatek volnho msta k zapoet nahrvn!",
-    "Kayt iin yeterince kapasite yok!",
-  },
-  { "Low disk space!",
-    "Platte beinahe voll!",
-    "Premalo prostora na disku!",
-    "Poco spazio su disco!",
-    "Disk bijna vol!",
-    "Espao em disco reduzido!",
-    "Disque presque plein!",
-    "Lite ledig diskplass!",
-    "Tallennustila loppumassa!",
-    "Mao miejsca na dysku!",
-    "Poco espacio en disco!",
-    "    !",
-    "Lgt diskutrymme!",
-    "Spaiul pe disc e foarte sczut!",
-    "A merev lemez majdnem tele!",
-    "Disc gaireb ple!",
-    "   !",
-    "Nedovoljno prostora na disku",
-    "Kvaketas tis!",
-    "Kun lidt diskplads tilbage!",
-    "Disk bude brzy zaplnn!",
-    "Kayt kapasitesi az!",
-  },
-  { "Opening CAM menu...",
-    "CAM-Men wird geffnet...",
-    "Odpiram CAM meni...",
-    "Apertura menu CAM...",
-    "CAM-menu wordt geopend...",
-    "",//TODO
-    "Ouverture du menu CAM",
-    "",//TODO
-    "Avataan CA-moduulin valikkoa...",
-    "Otwieram menu CAM...",
-    "Abriendo el men CAM...",
-    "",//TODO
-    "ppnar CAM menyn...",
-    "Deschid meniul CAM...",
-    "A CAM-men nyits alatt...",
-    "",//TODO
-    "     (CAM)",
-    "",//TODO
-    "CAM-men avamine...",
-    "bner CAM menu...",
-    "Otevr se menu CAM...",
-    "CAM mens alyor...",
-  },
-  { "Can't open CAM menu!",
-    "CAM-Men kann nicht geffnet werden!",
-    "Ne morem odpreti CAM menija!",
-    "Impossibile aprire il menu CAM!",
-    "Kan CAM-menu niet openen!",
-    "",//TODO
-    "Impossible d'ouvrir le menu CAM!",
-    "",//TODO
-    "CA-moduulin valikko ei saatavilla",
-    "Nie mona otworzy menu CAM!",
-    "No se puede abrir el men CAM!",
-    "    CAM !",
-    "Det gr inte att ppna CAM menyn!",
-    "Nu pot deschide meniul CAM",
-    "A CAM-Men nem nyithat",
-    "No puc obrir el men de la CAM!",
-    " CAM- !",
-    "Ne mogu otvoriti CAM izbor!",
-    "Ei saa avada CAM mend!",
-    "Kan ikke bne CAM menuen!",
-    "Menu CAM nen dostupn",
-    "CAM mens alamyor!",
-  },
-  { "CAM is in use - really reset?"
-    "CAM wird benutzt - wirklich zurcksetzen?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "CAM  -  ?",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "Can't reset CAM!",
-    "Zurcksetzen des CAM fehlgeschlagen!",
-    "Ne morem resetirati CAM-a!",
-    "Impossibile reimpostare il modulo CAM!",
-    "Kan CAM niet herstarten!",
-    "",//TODO
-    "Impossible de rinitialiser la CAM!",
-    "",//TODO
-    "CA-moduulin palautus alkutilaan eponnistui!",
-    "Nie mona zresetowa CAM!",
-    "No se puede reiniciar CAM!",
-    "    CAM",
-    "Kan inte terstlla CAM!",
-    "Nu pot reseta CAM",
-    "A CAM-Reset nem sikerlt",
-    "No puc reiniciar la CAM!",
-    "  CAM-!",
-    "Ne mogu resetirati CAM",
-    "CAM mooduli taaskivitus ebannestus!",
-    "Kan ikke nulstille CAM!",
-    "CAM modul nelze restartovat!",
-    "CAM sfrlanamad!",
-  },
-  { "CAM reset",
-    "CAM zurckgesetzt",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "CAM ",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "CAM present",
-    "CAM vorhanden",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "CAM ",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "CAM ready",
-    "CAM bereit",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "CAM ",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "CAM not responding!",
-    "CAM antwortet nicht!",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "CAM  ",
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-  },
-  { "Please enter %d digits!",
-    "Bitte geben Sie %d Ziffern ein!",
-    "Prosim vnesite %d tevilk!",
-    "Inserire %d cifre!",
-    "Vul %d cijfers in!",
-    "",//TODO
-    "Veuillez entrer %d chiffres!",
-    "",//TODO
-    "Syt %d numeroa!",
-    "Prosz poda %d cyfr!",
-    "Escriba %d dgitos!",
-    "",//TODO
-    "Mata in %d siffror!",
-    "V rog introducei %d cifre!",
-    "ssn be %d szmot!",
-    "",//TODO
-    " %d ",
-    "",//TODO
-    "Palun sisesta %d numbrit!",
-    "Indtast venligst %d cifre!",
-    "Prosm vlote %d znak!",
-    "Ltfen %d rakam veriniz!",
-  },
-  { "No audio available!",
-    "Kein Audio verfgbar!",
-    "Zvok ni dosegljiv!",
-    "Nessun audio disponibile!",
-    "Geen audio beschikbaar!",
-    "",//TODO
-    "",//TODO
-    "Pas d'audio disponible!",
-    "nen kieli ei ole valittavissa!",
-    "Dwik nie jest dostpny!",
-    "No hay audio disponible!",
-    "  ",
-    "Ljud saknas!",
-    "Lipsete sunetul!",
-    "Hang nem lehetsges!",
-    "",//TODO
-    " !",
-    "Audio nedostupan",
-    "Audio kttesaamatu!",
-    "Ingen lyd tilgngelig!",
-    "Zvuk nen dostupn!",
-    "Audio yok!",
-  },
-  // Setup pages:
-  { "OSD",
-    "OSD",
-    "OSD",
-    "OSD",
-    "OSD",
-    "OSD",
-    "Affichage des menus",
-    "OSD",
-    "Kuvaruutunytt",
-    "OSD",
-    "Mens en pantalla",
-    "OSD",
-    "OSD",
-    "OSD",
-    "OSD",
-    "Informaci en pantalla",
-    "",
-    "OSD",
-    "Ekraanimen",
-    "OSD",
-    "OSD",
-    "OSD",
-  },
-  { "EPG",
-    "EPG",
-    "Programski vodnik",
-    "Guida programmi EPG",
-    "EPG",
-    "EPG",
-    "Guide des programmes",
-    "Programoversikt",
-    "Ohjelmaopas",
-    "EPG",
-    "Gua de Programacin",
-    "  ",
-    "EPG",
-    "EPG",
-    "EPG",
-    "Guia de Programes",
-    "",
-    "Pregled emisija (EPG)",
-    "EPG",
-    "EPG",
-    "EPG",
-    "EPG",
-  },
-  { "DVB",
-    "DVB",
-    "DVB",
-    "Scheda DVB",
-    "DVB",
-    "DVB",
-    "Cartes DVB",
-    "DVB-enheter",
-    "DVB",
-    "DVB",
-    "DVB",
-    "DVB",
-    "DVB",
-    "Dispozitiv DVB",
-    "DVB",
-    "Tarja DVB",
-    "DVB",
-    "DVB",
-    "DVB",
-    "DVB",
-    "DVB",
-    "DVB",
-  },
-  { "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "Configuraci de l'LNB",
-    "",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-    "LNB",
-  },
-  { "CAM",
-    "CAM",
-    "CAM",
-    "Accesso condizionato CAM",
-    "CAM",
-    "CAM",
-    "Accs conditionnel",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CI Accs condicional",
-    " ",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CAM",
-    "CAM",
-  },
-  { "Recording",
-    "Aufnahme",
-    "Snemanje",
-    "Registrazione",
-    "Opname",
-    "A gravar",
-    "Enregistrement",
-    "Opptak",
-    "Tallennus",
-    "Nagranie",
-    "Opciones de grabacin",
-    "",
-    "Inspelning",
-    "nregistrare",
-    "Felvtel",
-    "Opcions de Gravaci",
-    "",
-    "Snimanje",
-    "Salvestamine",
-    "Optagelse",
-    "Nahrvn",
-    "Kayt",
-  },
-  { "Replay",
-    "Wiedergabe",
-    "Predvajanje",
-    "Riproduzione",
-    "Afspelen",
-    "Replay",
-    "Lecture",
-    "Spill av",
-    "Toisto",
-    "Odtwarzanie",
-    "Opciones de reproduccin",
-    "",
-    "Uppspelning",
-    "Redare",
-    "Lejtszs",
-    "Opcions de Reproducci",
-    "",
-    "Reprodukcija",
-    "Taasesitus",
-    "Afspilning",
-    "Pehrvn",
-    "Tekrar",
-  },
-  { "Miscellaneous",
-    "Sonstiges",
-    "Ostalo",
-    "Generici",
-    "Overig",
-    "Outros",
-    "Divers",
-    "Forskjellig",
-    "Sekalaiset",
-    "Rne",
-    "Varios",
-    "",
-    "Diverse",
-    "Diverse",
-    "Egyb",
-    "Miscellnia",
-    "",
-    "Ostalo",
-    "Muud stted",
-    "Diverse",
-    "Rzn",
-    "Dierler",
-  },
-  { "Plugins",
-    "Plugins",
-    "Vstavki",
-    "Plugins",
-    "Plugins",
-    "Plugins",
-    "Plugins",
-    "Plugins",
-    "Laajennokset",
-    "Wtyczki",
-    "Plugins",
-    "",
-    "Moduler",
-    "Plugin-uri",
-    "Plugins",
-    "Plugins",
-    " ",
-    "Dodaci (Plugins)",
-    "Laiendusmoodulid",
-    "Plugins",
-    "Moduly",
-    "Eklentiler",
-  },
-  { "Plugin",
-    "Plugin",
-    "Vstavek",
-    "Plugin",
-    "Plugin",
-    "Plugin",
-    "Plugin",
-    "Plugin",
-    "Laajennos",
-    "Wtyczka",
-    "Plugin",
-    "",
-    "Modul",
-    "Plugin (modul adiional)",
-    "Plugin",
-    "Plugin",
-    "",
-    "Plugin",
-    "Laiendusmoodul",
-    "Plugin",
-    "Modul",
-    "Eklenti",
-  },
-  { "Restart",
-    "Neustart",
-    "Ponoven zagon",
-    "Riavvio",
-    "Herstart",
-    "Reiniciar",
-    "Redmarrer",
-    "Start p nytt",
-    "Kynnist uudelleen",
-    "Restart",
-    "Reiniciar",
-    "",
-    "Omstart",
-    "Repornire",
-    "jraindts",
-    "Reiniciar",
-    "",
-    "Restart sistema",
-    "Restart",
-    "Genstart",
-    "Restart",
-    "Yeniden balat",
-  },
-  // Setup parameters:
-  { "Setup.OSD$Language",
-    "Sprache",
-    "Jezik",
-    "Lingua",
-    "Taal",
-    "Linguagem",
-    "Langue",
-    "Sprk",
-    "Kieli",
-    "Jzyk",
-    "Idioma",
-    "",
-    "Sprk",
-    "Limba OSD",
-    "Nyelv",
-    "Idioma",
-    "",
-    "Jezik",
-    "Keel",
-    "Sprog",
-    "Jazyk",
-    "Dil",
-  },
-  { "Setup.OSD$Skin",
-    "Oberflche",
-    "Preobleka",
-    "Stile interfaccia",
-    "Skin",
-    "",// TODO
-    "Skin",
-    "",// TODO
-    "Ulkoasu",
-    "Skrka",
-    "Skin",
-    "",
-    "Skin",
-    "Skin",
-    "Men nzet",
-    "",// TODO
-    "",
-    "Povrina",
-    "Kest",
-    "Skin",
-    "Vzhled",
-    "Yzey",
-  },
-  { "Setup.OSD$Theme",
-    "Thema",
-    "Tema",
-    "Tema colori",
-    "Thema",
-    "",// TODO
-    "Thme",
-    "",// TODO
-    "Teema",
-    "Motyw",
-    "Tema",
-    "",
-    "Tema",
-    "Tem",
-    "Tma",
-    "",// TODO
-    "",
-    "Tema",
-    "Teema",
-    "Tema",
-    "Tma",
-    "Tema",
-  },
-  { "Setup.OSD$Left",
-    "Links",
-    "Levo",
-    "Sinistra",
-    "Links",
-    "",// TODO
-    "Gauche",
-    "",// TODO
-    "Vaakakeskitys",
-    "Od lewej",
-    "Izquierda",
-    "",
-    "Vnster",
-    "Stnga",
-    "Balra",
-    "",// TODO
-    " ",
-    "Lijevo",
-    "Vasakule",
-    "Venstre",
-    "Vlevo",
-    "Sol",
-  },
-  { "Setup.OSD$Top",
-    "Oben",
-    "Zgoraj",
-    "In alto",
-    "Boven",
-    "",// TODO
-    "Haut",
-    "",// TODO
-    "Pystykeskitys",
-    "Od gry",
-    "Arriba",
-    "",
-    "vre",
-    "Sus",
-    "Fent",
-    "",// TODO
-    " ",
-    "Gore",
-    "lesse",
-    "Top",
-    "Nahoe",
-    "st",
-  },
-  { "Setup.OSD$Width",
-    "Breite",
-    "irina",
-    "Larghezza OSD",
-    "Breedte",
-    "Largura",
-    "Largeur",
-    "Bredde",
-    "Leveys",
-    "Szeroko",
-    "Anchura",
-    "",
-    "Bredd",
-    "Lime OSD",
-    "Szlessg",
-    "Amplada",
-    "",
-    "irina",
-    "Laius",
-    "Bredde",
-    "ka",
-    "Genilik",
-  },
-  { "Setup.OSD$Height",
-    "Hhe",
-    "Viina",
-    "Altezza OSD",
-    "Hoogte",
-    "Altura",
-    "Hauteur",
-    "Hyde",
-    "Korkeus",
-    "Wysoko",
-    "Altura",
-    "",
-    "Hjd",
-    "nlime OSD",
-    "Magassg",
-    "Alada",
-    "",
-    "Visina",
-    "Krgus",
-    "Hjde",
-    "Vka",
-    "Ykseklik",
-  },
-  { "Setup.OSD$Message time (s)",
-    "Anzeigedauer fr Nachrichten (s)",
-    "as prikaza sporoila (s)",
-    "Tempo del messaggio (s)",
-    "Weergave duur van berichten (s)",
-    "Mostrar contador (s)",
-    "Dure affichage message (s)",
-    "Tid meldinger skal vises (s)",
-    "Viestien esitysaika (s)",
-    "Czas trwania wiadomoci (s)",
-    "Duracin de los mensajes (sg)",
-    "   ()",
-    "Tid fr meddelanden (sek)",
-    "Timp afiare mesaje (sec)",
-    "Informci feltntetsnek idtartama",
-    "Durada dels missatges (s)",
-    "   ()",
-    "Vrijeme prikaza poruka (s)",
-    "Teate esitusaeg (s)",
-    "Tid beskeder skal vises (s)",
-    "as zobrazen zpvy (s)",
-    "Mesaj gsterme zaman (sn)",
-  },
-  { "Setup.OSD$Use small font",
-    "Kleine Schrift benutzen",
-    "Uporabi male rke",
-    "Utilizzare caratteri piccoli",
-    "Klein lettertype gebruiken",
-    "",// TODO
-    "Utiliser les petits caractres",
-    "",// TODO
-    "Kyt pieni kirjasimia",
-    "Uywaj maej czcionki",
-    "Usar letra pequea",
-    "  ",
-    "Anvnd liten font",
-    "Utilizare fonturi mici",
-    "Kisbett hasznlni",
-    "",// TODO
-    "  ",
-    "Koristi mala slova",
-    "Vikese fondi kasutamine",
-    "Anvend lille skrift",
-    "Pouvat mal psmo",
-    "Kk harf kullan",
-  },
-  { "never",
-    "nie",
-    "nikoli",
-    "mai",
-    "nooit",
-    "",// TODO
-    "jamais",
-    "",// TODO
-    "ei koskaan",
-    "nigdy",
-    "nunca",
-    "",
-    "aldrig",
-    "niciodat",
-    "soha",
-    "",// TODO
-    "",
-    "nikada",
-    "mitte kunagi",
-    "aldrig",
-    "nikdy",
-    "hi",
-  },
-  { "skin dependent",
-    "je nach Oberflche",
-    "odvisno od preobleke",
-    "in base allo stile",
-    "skin afhankelijk",
-    "",// TODO
-    "dpend du skin",
-    "",// TODO
-    "ulkoasun mukaan",
-    "zal. od skrki",
-    "segn skin",
-    "   ",
-    "skin beroende",
-    "dep. de skin",
-    "Men nzettl fggen",
-    "",// TODO
-    " ",
-    "ovisno o povrini",
-    "kestast sltuv",
-    "skin afhngig",
-    "podle vzhledu",
-    "yzeye baimli",
-  },
-  { "always",
-    "immer",
-    "vedno",
-    "sempre",
-    "altijd",
-    "",// TODO
-    "toujours",
-    "",// TODO
-    "aina",
-    "zawsze",
-    "siempre",
-    "",
-    "alltid",
-    "ntotdeauna",
-    "mindig",
-    "",// TODO
-    "",
-    "uvijek",
-    "alati",
-    "altid",
-    "vdy",
-    "hep",
-  },
-  { "Setup.OSD$Anti-alias",
-    "Kantenglttung",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Kyt reunan pehmennyst",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.OSD$Default font",
-    "Standard-Schriftart",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Oletuskirjasintyyppi",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.OSD$Small font",
-    "Kleine Schriftart",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Pieni kirjasintyyppi",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.OSD$Fixed font",
-    "Festbreiten-Schriftart",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Tasavlinen kirjasintyyppi",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    " ",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.OSD$Default font size (pixel)",
-    "Standard-Schriftgre (pixel)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Oletuskirjasintyypin koko (px)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "    (pixel)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.OSD$Small font size (pixel)",
-    "Kleine Schriftgre (pixel)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Pienen kirjasintyypin koko (px)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "   (pixel)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.OSD$Fixed font size (pixel)",
-    "Festbreiten-Schriftgre (pixel)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Tasavlisen kirjasintyypin koko (px)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "   (pixel)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.OSD$Channel info position",
-    "Kanalinfo-Position",
-    "Pozicija informacije o kanalu",
-    "Posizione informazioni canale",
-    "Kanaal info positie",
-    "Posio de info dos canais",
-    "Position infos chanes",
-    "Posisjon p kanalinformasjon",
-    "Kanavatiedon sijainti",
-    "Pozycja informacji o kanale",
-    "Posicin para informacin de canal",
-    "  ",
-    "Placering av kanalinformation",
-    "Poziia informaiilor despre canal",
-    "Adsinformci pozicija",
-    "Posici de la informaci del canal",
-    "    ",
-    "Pozicija informacije o programu",
-    "Kanaliinfo asukoht",
-    "Placering af kanalinfo",
-    "Pozice informace o kanlu",
-    "Kanal bilgi pozisyonu",
-  },
-  { "Setup.OSD$Channel info time (s)",
-    "Anzeigedauer fr Kanalinfo (s)",
-    "as prikaza podatka o kanalu (s)",
-    "Durata informazioni canale (s)",
-    "Duur tonen kanaal-informatie (s)",
-    "",// TODO
-    "Dure affichage infos chanes (s)",
-    "",// TODO
-    "Kanavatiedon esitysaika (s)",
-    "Czas trwania informacji o kanale (s)",
-    "Tiempo de informacin de canal (sg)",
-    "     ()",
-    "Kanal information (s)",
-    "Durata afirii info-canal (s)",
-    "Adsinformci feltntetsnek idtartama (s)",
-    "",// TODO
-    "    ()",
-    "Vrijeme prikaza informacije o programu (s)",
-    "Kanaliinfo esitusaeg (s)",
-    "Tid kanalinfo skal vises (s)",
-    "as zobr. informace o kanlu (s)",
-    "Kanal bilgi gsterme zaman (sn)",
-  },
-  { "Setup.OSD$Info on channel switch",
-    "Info beim Kanalwechsel",
-    "Pokai naziv kanala",
-    "Mostrare informazioni al cambio canale",
-    "Kanaal info tonen",
-    "Mostrar info ao mudar de Canal",
-    "Affichage progr. en cours",
-    "Info ved kanalskifte",
-    "Nyt kanavatieto vaihdettaessa",
-    "Informacja przy zmianie kanau",
-    "Mostrar info al cambiar de canal",
-    "   ",
-    "Information vid kanalbyte",
-    "Informaii la comutarea canalului",
-    "Informci az ad vltsnl",
-    "Informaci del canvi de canal",
-    "   ",
-    "Informacije kod promjene kanala",
-    "Kanaliinfo nitamine",
-    "Info ved kanalskift",
-    "Informace pi zmn kanlu",
-    "Kanal deitirme bilgisi",
-  },
-  { "Setup.OSD$Timeout requested channel info",
-    "Angeforderte Kanalinfo schlieen",
-    "as prikaza informacije o kanalu",
-    "Scadenza informazioni canale richieste",
-    "", // TODO
-    "", // TODO
-    "Demande d'infos de chane termine",
-    "", // TODO
-    "Sulje erikseen avattu kanavatieto",
-    "Czas oczekiwania na informacje",
-    "Auto-cerrar al solicitar info de canal",
-    "", // TODO
-    "Timeout fr kanalinformation",
-    "Durata afirii informaii canal",
-    "A lekrdezett adsinformci bezrsa",
-    "", // TODO
-    "   ",
-    "", // TODO
-    "Kanaliinfo kuvamise ajapiirang",
-    "Timeout ved anmodet kanal info",
-    "asov limit informace o kanlu",
-    "Kanal bilginin zaman am",
-  },
-  { "Setup.OSD$Scroll pages",
-    "Seitenweise scrollen",
-    "Drsni meni",
-    "Scorrere per pagine",
-    "Scrollen per pagina",
-    "Scroll da pgina no menu",
-    "Dfilement par pages",
-    "Rask rulling i menyer",
-    "Valikoiden vieritys sivuttain",
-    "Przesuwaj stronami",
-    "Deslizar pginas enteras",
-    " ",
-    "Blddra sidor",
-    "Deruleaz pagini",
-    "Oldalanknt lptetmi",
-    "Desplaar pgina sencera",
-    "  ",
-    "Listaj po stranicama",
-    "Leheklje kerimine",
-    "Scroll sidevis",
-    "Rolovat strany",
-    "Sayfa kaydrma",
-  },
-  { "Setup.OSD$Scroll wraps",
-    "Rundum scrollen",
-    "Iz konca skoi na zaetek",
-    "Scorrere riavvolgendo",
-    "Rondom scrollen",
-    "",// TODO
-    "Dfilement rotatif",
-    "",// TODO
-    "Valikoiden vieritys ympri",
-    "Skrajne pozycje ssiaduj",
-    "Rotar arriba/abajo al deslizar",
-    " -",
-    "Rulla texten",
-    "Derulare circular",
-    "Korltlan lptets",
-    "",// TODO
-    " ",
-    "S kraja skoi na poetak",
-    "Ridade kerimine",
-    "Scroll rundt",
-    "Z konce na zatek",
-    "Sarm kaydrma",
-  },
-  { "Setup.OSD$Menu key closes",
-    "Menu-Taste schliet",
-    "Meni gumb zapre meni",
-    "Usare il bottone Menu per chiudere",
-    "",// TODO
-    "",// TODO
-    "Menu bouton ferm",
-    "",// TODO
-    "Sulje valikkonppimell",
-    "Przycisk Menu zamyka",
-    "Cerrar al pulsar botn de men",
-    "",// TODO
-    "Menyknappen stnger",
-    "Tasta 'Meniu' nchide",
-    "A men gomb zr",
-    "",// TODO
-    "  ",
-    "",// TODO
-    "Sulgemine Men klahviga",
-    "Menu taste lukker",
-    "Klvesa Menu zavr",
-    "Men dmesi kapatyor",
-  },
-  { "Setup.OSD$Recording directories",
-    "Aufnahmeverzeichnisse",
-    "Direktoriji za posnetke",
-    "Directory di registrazione",
-    "Opname directories",
-    "Directorias de gravao",
-    "Dossiers d'enregistrements",
-    "Kataloger til opptak",
-    "Nyt tallennehakemistot",
-    "Katalogi nagra",
-    "Mostrar directorios de grabaciones",
-    " ",
-    "Kataloger fr inspelningar",
-    "Directoare nregistrri",
-    "Felvtelek listja",
-    "Gravacions en subcarpetes",
-    "  ",
-    "Imenik za snimke",
-    "Kausta nime salvestamine",
-    "Optagelser i foldere",
-    "Seznam nahrvek",
-    "Kayt dizinleri",
-  },
-  { "Setup.EPG$EPG scan timeout (h)",
-    "Zeit bis zur EPG-Aktualisierung (h)",
-    "as do EPG pregleda (h)",
-    "Timeout scansione aggiorn. EPG (ore)",
-    "EPG-scan Timeout (h)",
-    "Expirou o EPG (h)",
-    "Inactivit avant rech. EPG (h)",
-    "Ledig tid fr EPG-sk (h)",
-    "Ohjelmaoppaan taustapivitys (h)",
-    "Czas skanowania EPG (h)",
-    "Tiempo de exploracin de EPG (h)",
-    "   EPG  ",
-    "EPG skning timeout",
-    "Interval achiziie EPG (h)",
-    "Fennmaradt id az EPG-jtsig (h)",
-    "Mxim d'Hores a cercar per la Guia",
-    "   ()",
-    "Vrijeme do EPG pregleda (h)",
-    "EPG skaneerimise viide (h)",
-    "Tid fr EPG skanning (t)",
-    "asov limit pro snmn EPG (h)",
-    "EPG tarama zaman am (sa)",
-  },
-  { "Setup.EPG$EPG bugfix level",
-    "EPG-Fehlerbereinigung",
-    "Nivo za popravilo EPG napak",
-    "Livello correzione EPG",
-    "EPG foutcorrectieniveau",
-    "Nvel de correcto EPG",
-    "Niveau de correction EPG",
-    "Niv for EPG-feilretting",
-    "Ohjelmaoppaan korjaustaso",
-    "Stopie poprawek bdw EPG",
-    "Nivel de correccin de EPG",
-    "   EPG",
-    "Niv fr EPG bugfix",
-    "Nivel corecie EPG",
-    "EPG hibaelhrts",
-    "Nivell de correcci de la Guia",
-    "  ",
-    "Nivo popravka EPG greaka",
-    "EPG veaparanduse tase",
-    "Niveau for EPG fejlrettelse",
-    "EPG rove chyb",
-    "EPG hata zmleme ls",
-  },
-  { "Setup.EPG$EPG linger time (min)",
-    "Alte EPG-Daten anzeigen (min)",// TODO
-    "Prikai stare EPG podatke (min)",
-    "Visualizzazione dati vecchi (min)",
-    "Oude EPG data tonen (min)",
-    "",// TODO
-    "Montrer l'EPG prim (min)",
-    "",// TODO
-    "Vanha tieto nkyy (min)",
-    "Czas przechowywania EPG (min)",
-    "Mostrar datos antiguos de EPG (m)",
-    "   ()",
-    "Visa gammal information (min)",
-    "Date EPG expirate cel mult (min)",
-    "Rgi EPG adatok megmutatsa (perc)",
-    "",// TODO
-    "   ()",
-    "Prikai stare EPG podatke (min)",
-    "Vana EPG viide (min)",
-    "Vise gammel EPG info (min)",
-    "Ukazovat star EPG data (min)",
-    "Eski EPG gster (dak)",
-  },
-  { "Setup.EPG$Set system time",
-    "Systemzeit stellen",
-    "Nastavi sistemski as",
-    "Settare orario automatico",
-    "Systeem klok instellen",
-    "Ajustar relgio do sistema",
-    "Ajuster l'heure du systme",
-    "Juster system-klokken",
-    "Tahdista kellonaika",
-    "Ustawiaj czas systemowy",
-    "Ajustar reloj de sistema",
-    "  ",
-    "Stll in systemtid",
-    "Potrivete ceasul sistem",
-    "Az id belltsa",
-    "Ajustar l'hora del sistema",
-    "  ",
-    "Podesi vrijeme sistema",
-    "Kella snkroniseerimine",
-    "Indstil system tid",
-    "Nastavit systmov as",
-    "Bilgisayar saatini ayarla",
-  },
-  { "Setup.EPG$Use time from transponder",
-    "Transponder fr Systemzeit",
-    "Transponder za nastavitev asa",
-    "Utilizzare orario da transponder",
-    "Gebruik transponder tijd voor systeem",
-    "Usar relgio do transponder",
-    "Utiliser l'heure de la chane",
-    "Bruk klokke fra transponder",
-    "Vastaanota kellonaika transponderilta",
-    "Uyj czasu z transpondera",
-    "Transponder del que tomar la hora",
-    "  ",
-    "Anvnd klockan frn transponder",
-    "Preia ora din transponder",
-    "Idhz tartoz Transponder",
-    "Usar el temps del mltiplex",
-    "  ",
-    "Transponder za podeavanje sata",
-    "Kella snkroniseerimise transponder",
-    "Anvend tid fra transponder",
-    "Pout as z kanlu",
-    "Bilgisayar saati iin uydu alc-verici",
-  },
-  { "Setup.EPG$Preferred languages", // note the plural
-    "Bevorzugte Sprachen",
-    "Prednostni jeziki",
-    "Lingue preferite",
-    "Voorkeurstalen",
-    "",// TODO
-    "Langues prfres",
-    "",// TODO
-    "Suosikkikielet",
-    "Preferowanych jzykw",
-    "Idiomas preferidos",
-    " ",
-    "nskade sprk",
-    "Limbi preferate",
-    "Kedvenc nyelvek",
-    "",// TODO
-    "  ()",
-    "Preferirani jezici",
-    "Eelistatuid keeli",
-    "Foretrukne sprog",
-    "Preferovan jazyky",
-    "Dil tercihleri",
-  },
-  { "Setup.EPG$Preferred language", // note the singular
-    "Bevorzugte Sprache",
-    "Prednostni jezik",
-    "Lingua preferita",
-    "Voorkeurstaal",
-    "",// TODO
-    "Langue prfre",
-    "",// TODO
-    "Suosikkikieli",
-    "Preferowany jzyk",
-    "Idioma preferido",
-    " ",
-    "nskat sprk",
-    "Limba preferat",
-    "Kedvenc nyelv",
-    "",// TODO
-    "",
-    "Preferirani jezik",
-    "Eelistatud keel",
-    "Foretrukket sprog",
-    "Preferovan jazyk",
-    "Dil tercihi",
-  },
-  { "Setup.DVB$Primary DVB interface",
-    "Primres DVB-Interface",
-    "Primarna naprava",
-    "Scheda DVB primaria",
-    "Eerste DVB kaart",
-    "Interface DVB primrio",
-    "Carte DVB primaire",
-    "Hoved DVB-enhet",
-    "Ensisijainen DVB-sovitin",
-    "Pierwszy interfejs DVB",
-    "Interfaz DVB primario",
-    " DVB ",
-    "Primr DVB enhet",
-    "Dispozitiv DVB primar",
-    "Els DVB interface",
-    "Tarja DVB primria",
-    " DVB-",
-    "Primarni DVB ureaj",
-    "Esmane DVB seade",
-    "Primr DVB enhed",
-    "Primrn DVB interface",
-    "Primer DVB arayz",
-  },
-  { "Setup.DVB$Video display format",
-    "Video-Anzeigeformat",
-    "Format video prikaza",
-    "Formato di visualizz. video",
-    "Video display formaat",
-    "",//TODO
-    "Format d'affichage",
-    "",//TODO
-    "Nyttmuoto",
-    "Format wywietlania obrazu",
-    "Formato de visualizacin",
-    "  ",
-    "Format fr video display",
-    "Formatul redrii video",
-    "Kpernyformtum",
-    "",//TODO
-    " ",
-    "Format video prikaza",
-    "Video kuvamise formaat",
-    "Video display format",
-    "Formt zobrazen videa",
-    "Video grnt biimi",
-  },
-  { "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-    "pan&scan",
-  },
-  { "letterbox",
-    "Letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-    "letterbox",
-  },
-  { "center cut out",
-    "Center-cut-out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    " ",
-    "center cut out",
-    "center cut out",
-    "center cut out",
-    "dostedu oznout",
-    "center cut out",
-  },
-  { "Setup.DVB$Video format",
-    "Videoformat",
-    "Video format",
-    "Formato video",
-    "Videoformaat",
-    "Formato vdeo",
-    "Format vido",
-    "TV-Format",
-    "Kuvasuhde",
-    "Format obrazu",
-    "Formato de vdeo",
-    " ",
-    "Video format",
-    "Format video",
-    "Video formtum",
-    "Format del vdeo",
-    " ",
-    "Video format",
-    "TV klgsuhe",
-    "Video format",
-    "Formt videa",
-    "Video format",
-  },
-  { "Setup.DVB$Use Dolby Digital",
-    "Dolby-Digital-Ton benutzen",
-    "Uporabljaj Dolby Digital",
-    "Dolby Digital",
-    "Dolby Digital gebruiken",
-    "",//TODO
-    "Utiliser le Dolby Digital",
-    "",//TODO
-    "Kyt Dolby Digital -nt",
-    "Uywaj Dolby Digital",
-    "Usar Dolby Digital",
-    "  Dolby Digital",
-    "Anvnd Dolby Digital",
-    "Sunet Dolby Digital",
-    "Dolby-Digital hangot hasznlni",
-    "",//TODO
-    " Dolby Digital",
-    "Koristi Dolby Digital",
-    "Dolby Digital kasutamine",
-    "Anvend Dolby Digital",
-    "Pouvat zvuk v Dolby Digital",
-    "Dolby Dijital ses kullan",
-  },
-  { "Setup.DVB$Update channels",
-    "Kanle aktualisieren",
-    "Posodobi kanale",
-    "Aggiornare i canali",
-    "Kanalen actualiseren",
-    "",// TODO
-    "Mettre  jour les chanes",
-    "",// TODO
-    "Pivit kanavat",
-    "Aktualizuj kanay",
-    "Actualizar canales",
-    " ",
-    "Uppdatera kanaler",
-    "Actualizare canale",
-    "Adk aktualizlsa",
-    "",// TODO
-    "  ",
-    "Aktualiziraj programe",
-    "Kanalite uuendamine",
-    "Opdatr kanaler",
-    "Aktualizace kanl",
-    "Kanallar yenile",
-  },
-  { "names only",
-    "nur Namen",
-    "samo imena",
-    "solo nomi",
-    "alleen namen",
-    "",// TODO
-    "noms uniquement",
-    "",// TODO
-    "vain nimet",
-    "tylko nazwy",
-    "slo nombres",
-    " ",
-    "bara namn",
-    "doar numele",
-    "kizrlag nevek",
-    "",// TODO
-    " ",
-    "samo imena",
-    "ainult nimed",
-    "kun navne",
-    "jen nzvy",
-    "srf isimler",
-  },
-  { "PIDs only",
-    "nur PIDs",
-    "samo PIDe",
-    "solo PID",
-    "",// TODO
-    "",// TODO
-    "PIDs uniquement",
-    "",// TODO
-    "vain PID:it",
-    "tylko PID-y",
-    "",// TODO
-    "",// TODO
-    "bara PIDs",
-    "Numai PID-uri",
-    "kizrlag PID-k",
-    "",// TODO
-    " PID",
-    "",// TODO
-    "ainult PID-id",
-    "kun PIDs",
-    "jen PIDs",
-    "srf PID'ler",
-  },
-  { "names and PIDs",
-    "Namen und PIDs",
-    "imena in PIDe",
-    "nomi e PID",
-    "namen en PIDs",
-    "",// TODO
-    "noms et PIDs",
-    "",// TODO
-    "nimet ja PID:it",
-    "nazwy i PID-y",
-    "nombres y PIDs",
-    "  PIDs",
-    "namn och PID",
-    "nume si PID-uri",
-    "nevek s PID-k",
-    "",// TODO
-    "  PID",
-    "imena i identifikatore (PIDs)",
-    "nimi ja PID-id",
-    "navne og PIDs",
-    "nzvy a PIDs",
-    "simler ve PID'ler",
-  },
-  { "add new channels",
-    "neue Kanle hinzufgen",
-    "dodaj nove programe",
-    "nuovi canali",
-    "nieuwe kanalen toevoegen",
-    "",// TODO
-    "ajouter chanes",
-    "",// TODO
-    "uudet kanavat",
-    "dodawaj nowe kanay",
-    "aadir canales",
-    "  ",
-    "lgg till nya kanaler",
-    "adugare canale noi",
-    "j adk hozzadsa",
-    "",// TODO
-    " ",
-    "dodaj nove programe",
-    "uute kanalite lisamine",
-    "tilf. ny kanaler",
-    "pidat nov kanly",
-    "yeni kanallar ekle",
-  },
-  { "add new transponders",
-    "neue Transponder hinzufgen",
-    "dodaj nove oddajnike",
-    "nuovi transponder",
-    "nieuwe transponders toevoegen",
-    "",// TODO
-    "ajouter transpondeurs",
-    "",// TODO
-    "uudet transponderit",
-    "dodawaj nowe transpondery",
-    "aadir transponders",
-    "  ",
-    "lgg till nya transponders",
-    "adugare transpondere noi",
-    "j transponder hozzadsa",
-    "",// TODO
-    ". ",
-    "dodaj nove transpondere", // hrv TODO transponderi == odasiljai?
-    "uute transponderite lisamine",
-    "tilf. ny transp.",
-    "pidat nov transpondry",
-    "yeni uydu alc-verici ekle",
-  },
-  { "Setup.DVB$Audio languages",  // note the plural
-    "Audio-Sprachen",
-    "Jeziki za zvok",
-    "Lingue per l'Audio",
-    "Audio talen",
-    "",//TODO
-    "Langues audio",
-    "",//TODO
-    "nen kielet",
-    "Jzykw dwiku",
-    "Idiomas de audio",
-    " ",
-    "Antal ljudsprk",
-    "Limbi sunet",
-    "Audio-nyelvek",
-    "",//TODO
-    "  ()",
-    "Audio jezici",
-    "Audio keeli",
-    "Audio sprog (ant.)",
-    "Jazyky zvuku",
-    "Audio dilleri",
-  },
-  { "Setup.DVB$Audio language",  // note the singular
-    "Audio-Sprache",
-    "Jezik za zvok",
-    "Lingua per l'Audio",
-    "Audio taal",
-    "",//TODO
-    "Langue audio",
-    "",//TODO
-    "nen kieli",
-    "Jzyk dwiku",
-    "Idioma de audio",
-    " ",
-    "Ljudsprk",
-    "Limba sunetului",
-    "Audio-nyelv",
-    "",//TODO
-    "",
-    "Audio jezik",
-    "Audio keel",
-    "Audio sprog",
-    "Jazyk zvuku",
-    "Audio dili",
-  },
-  { "Setup.LNB$SLOF (MHz)",
-    "SLOF (MHz)",
-    "Frekvenca preklopa (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-    "Limite de bandas LNB (MHz)",
-    "Limite de bandes LNB (MHz)",
-    "LO-grensefrekvens (MHz)",
-    "LNB-rajataajuus (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-    "Frecven comutare band, SLOF (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-    "  (SLOF) ()",
-    "Frekv. preklopa SLOF (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-    "SLOF (MHz)",
-  },
-  { "Setup.LNB$Low LNB frequency (MHz)",
-    "Untere LNB-Frequenz (MHz)",
-    "Spodnja LNB-frek. (MHz)",
-    "Freq LO LNB (MHz)",
-    "Laagste LNB frequentie (MHz)",
-    "Frequncia base LNB (MHz)",
-    "Frquence basse LNB (MHz)",
-    "LO-frekvens i lavbndet (MHz)",
-    "LNB-alataajuus (MHz)",
-    "Dolna czstotliwo LNB (MHz)",
-    "Frecuencia inferior del LNB (MHz)",
-    " LNB- (MHz)",
-    "Undre LNB frekvens (MHz)",
-    "Frecvn LNB inferioar (Mhz)",
-    "Als LNB-frekvencia (MHZ)",
-    "Freqncia LNB baixa (MHz)",
-    "   ()",
-    "Donja LNB frekv. (MHz)",
-    "Alumine (LO) LNB sagedus (MHz)",
-    "Nedre LNB frekvens (MHz)",
-    "Doln frekvence LNB (MHz)",
-    "Alt LNB frekans (MHz)",
-  },
-  { "Setup.LNB$High LNB frequency (MHz)",
-    "Obere LNB-Frequenz (MHz)",
-    "Zgornja LNB-frek. (MHz)",
-    "Freq HI LNB (MHz)",
-    "Hoogste LNB frequentie (MHz)",
-    "Frequncia alta LNB (MHz)",
-    "Frquence haute LNB (MHz)",
-    "LO-frekvens i hybndet (MHz)",
-    "LNB-yltaajuus (MHz)",
-    "Grna czstotliwo LNB (MHz)",
-    "Frecuencia superior del LNB (MHz)",
-    " LNB- (MHz)",
-    "vre LNB frekvens (MHz)",
-    "Frecvn LNB superioar (MHz)",
-    "Fels LNB-frekvencia (MHZ)",
-    "Freqncia LNB alta (MHz)",
-    "   ()",
-    "Gornja LNB frekv. (MHz)",
-    "lemine (HI) LNB sagedus (MHz)",
-    "vre LNB frekvens (MHz)",
-    "Horn frekvence LNB (MHz)",
-    "st LNB frekans (MHz)",
-  },
-  { "Setup.LNB$Use DiSEqC",
-    "DiSEqC benutzen",
-    "Uporabi DiSEqC",
-    "Utilizza DiSEqC",
-    "DiSEqC gebruiken",
-    "Utilizar DiSEqC",
-    "Utiliser le DiSEqC",
-    "Bruk DiSEqC",
-    "Kyt DiSEqC-kytkint",
-    "Uywaj DiSEqC",
-    "Utilizar DiSEqC",
-    " DiSEqC",
-    "Anvnd DiSEqC",
-    "Utilizare DiSEqC",
-    "DiSEqC hasznlata",
-    "Utilitzar DiSEqC",
-    " DiSEqC",
-    "Koristi DiSEqC",
-    "DiSEqC kasutamine",
-    "Anvend DiSEqC",
-    "Pouvat DiSEqC",
-    "DiSEqC kullan",
-  },
-  { "Setup.Recording$Margin at start (min)",
-    "Vorlauf zum Timer-Beginn (min)",
-    "Premik zaetka snemanja (min)",
-    "Margine iniziale (min)",
-    "Tijd marge begin (min)",
-    "Margem inicial (min)",
-    "Marge antrieure (min)",
-    "Opptaksmargin start (min)",
-    "Aloitusmarginaali (min)",
-    "Margines na pocztku (min)",
-    "Comenzar grabacin antes (min)",
-    "    ()",
-    "Marginal fr start (min)",
-    "Marj la pornire (min)",
-    "Ideltolds a kezdsnl (perc)",
-    "Marge d'inici de gravaci (min)",
-    "   ()",
-    "Rezerva na poetku snimanja (min)",
-    "Salvestamise algusvaru (min)",
-    "Margin ved start (min)",
-    "Nahrvat ped zatkem (min)",
-    "Banda tolerans (dak)",
-  },
-  { "Setup.Recording$Margin at stop (min)",
-    "Nachlauf am Timer-Ende (min)",
-    "Zamik konca snemanja (min)",
-    "Margine finale (min)",
-    "Tijd marge eind (min)",
-    "Margem final (min)",
-    "Marge postrieure (min)",
-    "Opptaksmargin slutt (min)",
-    "Lopetusmarginaali (min)",
-    "Margines na kocu (min)",
-    "Acabar grabacin despus (min)",
-    "    ()",
-    "Marginal fr stopp (min)",
-    "Marj la oprire (min)",
-    "Ideltolds a befejezsnl (perc)",
-    "Marge de fi de gravaci (min)",
-    "   ()",
-    "Rezerva na kraju (min)",
-    "Salvestamise lpuvaru (min)",
-    "Margin ved stop (min)",
-    "Nahrvat po konci (min)",
-    "Sonunda tolerans (dak)",
-  },
-  { "Setup.Recording$Primary limit",
-    "Primr-Limit",
-    "Primarna meja",
-    "Limite primario",
-    "Eerste grens",
-    "Limite Primrio",
-    "Limite primaire",
-    "Prioritetsgrense HovedDVB",
-    "Ensisijaisen sovittimen prioriteettiraja",
-    "Podstawowy limit",
-    "Lmite primario",
-    " ",
-    "Primr grns",
-    "Limit primar",
-    "Primr-hatr",
-    "Lmit primari",
-    ".   . ",
-    "Standardno ogranienje",
-    "Esmane prioriteet",
-    "Primr grnse",
-    "Primrn limit",
-    "Primer limit",
-  },
-  { "Setup.Recording$Default priority",
-    "Default-Prioritt",
-    "Privzeta prioriteta",
-    "Priorita' predefinita",
-    "Standaard prioriteit",
-    "Prioridade por defeito",
-    "Priorit par dfaut",
-    "Normal prioritet (Timer)",
-    "Tallenteen oletusprioriteetti",
-    "Domylny priorytet",
-    "Prioridad por defecto",
-    " ",
-    "Normal prioritet",
-    "Prioritate implicit",
-    "Default priority",
-    "Prioritat per defecte",
-    "   ",
-    "Standardni prioritet",
-    "Vaikimisi prioriteet",
-    "Standard prioritet",
-    "Vchoz priorita",
-    "Olaan priorite",
-  },
-  { "Setup.Recording$Default lifetime (d)",
-    "Default-Lebensdauer (d)",
-    "Privzeti ivljenski as (d)",
-    "Durata predefinita (gg)",
-    "Standaard levensduur (d)",
-    "Validade por defeito (d)",
-    "Dure de vie par dfaut (j)",
-    "Normal levetid timer (d)",
-    "Tallenteen oletuselinik (d)",
-    "Domylny czas ycia (d)",
-    "Duracin por defecto (das)",
-    "   ()",
-    "Normal livstid (dagar)",
-    "Timp de pstrare predefinit (zile)",
-    "Default lettartam",
-    "Durada predefinida",
-    "     ()",
-    "Standardno trajanje (d)",
-    "Salvestuse eluiga (pevi)",
-    "Standard levetid (d)",
-    "Vchoz ivotnost",
-    "Olaan ekim mr (gn)",
-  },
-  { "Setup.Recording$Pause priority",
-    "Pause-Prioritt",
-    "Prioriteta pavze",
-    "Priorita' di pausa",
-    "Pauze prioriteit",
-    "",// TODO
-    "Priorit des pauses",
-    "",// TODO
-    "Taukotallenteen prioriteetti",
-    "Priorytet pauzy",
-    "Prioridad en modo pausa",
-    " ",
-    "Prioritet fr direktinspelning",
-    "Prioritate pauz",
-    "Sznet priorits",
-    "Prioritat de la pausa",
-    "  ",
-    "Prioritet pauze",
-    "Pausi prioriteet",
-    "Pause prioritet",
-    "Priorita peruen",
-    "Olaan duraklama prioritesi",
-  },
-  { "Setup.Recording$Pause lifetime (d)",
-    "Pause-Lebensdauer (d)",
-    "as pavze (d)",
-    "Durata pausa (gg)",
-    "Pauze levensduur (d)",
-    "",// TODO
-    "Dure de vie des pauses (j)",
-    "",// TODO
-    "Taukotallenteen elinik (d)",
-    "Czas ycia pauzy (d)",
-    "Duracin en modo pausa (das)",
-    " ",
-    "Livstid fr direktinspelning (dagar)",
-    "Pstrarea emisiunilor 'pauzate' (zile)",
-    "Sznet lettartama",
-    "Durada de la pausa (d)",
-    "   ()",
-    "Trajanje pauze (d)",
-    "Pausi eluiga (pevi)",
-    "Pause levetid (d)",
-    "ivotnost peruen (d)",
-    "Duraklama mr (gn)",
-  },
-  { "Setup.Recording$Use episode name",
-    "Episodenname verwenden",
-    "Uporabi ime epizode",
-    "Usare nome episodio",
-    "Gebruik episode naam",
-    "Utilizar o nome do episdio",
-    "Utiliser le nom de l'pisode",
-    "Bruk episodenavn",
-    "Kyt jakson nime",
-    "Uywaj nazwy epizodu",
-    "Utilizar nombre de episodo",
-    "  ",
-    "Anvnd episodnamn",
-    "Utilizeaz numele episodului",
-    "Epizdnv felhasznlsa",
-    "Utilitzar el nom de l'episodi",
-    "   ",
-    "Koristi ime epizode",
-    "Episoodi nime kasutamine",
-    "Anvend udsendelsesnavn",
-    "Pouvat nzev epizody",
-    "Episod ismini kullan",
-  },
-  { "Setup.Recording$Use VPS",
-    "VPS benutzen",
-    "Uporabi VPS",
-    "Usare VPS",
-    "VPS gebruiken",
-    "",// TODO
-    "Utiliser le VPS",
-    "",// TODO
-    "Kyt VPS-toimintoa",
-    "Uywaj VPS",
-    "Usar servicio VPS",
-    " VPS",
-    "Anvnd VPS",
-    "Utilizeaz VPS",
-    "VPS-t hasznlni",
-    "",// TODO
-    "  VPS",
-    "Koristi VPS",
-    "VPS-i kasutamine",
-    "Anvend VPS",
-    "Pouvat VPS",
-    "VPS kullan",
-  },
-  { "Setup.Recording$VPS margin (s)",
-    "Zeitvorlauf bei VPS (s)",
-    "asovna rezerva pri VPS (s)",
-    "Margine VPS",
-    "Marge VPS (s)",
-    "",// TODO
-    "Marge VPS",
-    "",// TODO
-    "VPS-toiminnon aloitusmarginaali (s)",
-    "Margines VPS (s)",
-    "Margen VPS (sg)",
-    " VPS ()",
-    "VPS marginal (s)",
-    "Marj de timp la utilizare VPS (s)",
-    "Ideltolds VPS-nl (s)",
-    "",// TODO
-    "  VPS ()",
-    "Vremenska rezerva kod VPS (s)",
-    "VPS-i algusvaru (s)",
-    "VPS margin (s)",
-    "asov rezerva pro VPS (s)",
-    "VPS tolerans (s)",
-  },
-  { "Setup.Recording$Mark instant recording",
-    "Direktaufzeichnung markieren",
-    "Oznai direktno snemanje",
-    "Marcare registrazione immediata",
-    "Direkte opnamen markeren",
-    "Marca de gravao rpida",
-    "Marquage enregistr. immdiats",
-    "Markere direkteopptak",
-    "Merkitse pikatallenne",
-    "Zaznaczaj natychm. nagrywanie",
-    "Marcar grabaciones inmediatas",
-    "  ",
-    "Mrk direktinspelning",
-    "Marcheaz nregistrare imediat",
-    "Direktfelvtel megjellse",
-    "Marcar gravaci instantnia",
-    "   ",
-    "Oznai direktno snimanje",
-    "Otsesalvestuse mrgistamine",
-    "Markr direkte optagelse",
-    "Oznait okamit nahrvky",
-    "Derhal ekimi iaretle",
-  },
-  { "Setup.Recording$Name instant recording",
-    "Direktaufzeichnung benennen",
-    "Ime za direktno snemanje",
-    "Nome registrazione immediata",
-    "Naam direkt-opname",
-    "Nome de gravao rpida",
-    "Noms enregistr. immdiats",
-    "Navngi direkteopptak",
-    "Nime pikatallenne",
-    "Nazywaj natychm. nagrywanie",
-    "Nombrar grabaciones inmediatas",
-    "  ",
-    "Namnge direktinspelning",
-    "Nume nregistrare imediat",
-    "Direktfelvtel megnevezse",
-    "Anomenar gravacions instantnies",
-    "   ",
-    "Imenuj direktno snimanje",
-    "Otsesalvestuse nimi",
-    "Navngiv direkte optagelse",
-    "Pojmenovat okamit nahrvky",
-    "Derhal ekimi isimlendir",
-  },
-  { "Setup.Recording$Instant rec. time (min)",
-    "Dauer der Direktaufzeichnung (min)",
-    "as direktnega snemanja (min)",
-    "Tempo registrazione immediata (min)",
-    "Duur van de directe opname (min)",
-    "",//TODO
-    "Dure enregistr. immdiat (min)",
-    "",//TODO
-    "Pikatallennuksen kesto (min)",
-    "Czas natychm. nagrywania (min)",
-    "Tiempo de grabacin inmediata (min)",
-    "   ()",
-    "Direktinspelning lngd (min)",
-    "Timpul de nregistare imediat (min)",
-    "Felvtel idtartama (perc)",
-    "Temps de gravaci instantnia (min)",
-    "   ()",
-    "Trajanje direktnog snimanja (min)",
-    "Otsesalvestuse kestus (min)",
-    "Lngde af direkte optagelse (min)",
-    "Dlka okamitho nahrvn (min)",
-    "Derhal ekim sresi (dak)",
-  },
-  { "Setup.Recording$Max. video file size (MB)",
-    "Max. Videodateigre (MB)",
-    "Najveja velikost datoteke (MB)",
-    "Dimensione massima file video (MB)",
-    "Maximale omvang video file (MB)",
-    "Tamanho mximo dos ficheiros (MB)",
-    "Taille maxi des fichiers (MB)",
-    "Maksimal strrelse p videofiler (MB)",
-    "Suurin tiedostokoko (Mt)",
-    "Maksymalny rozmiar pliku (MB)",
-    "Tamao mximo de fichero (MB)",
-    "   (MB)",
-    "Maximal filstorlek fr inspelning (MB)",
-    "Dimensiune maxim a fiierului video (MB)",
-    "Max. video File-terjedelem (MB)",
-    "Mida mxima de l'arxiu (MB)",
-    ".   ()",
-    "Maksimalna veliina datoteke (MB)",
-    "Maksimaalne failisuurus (MB)",
-    "Max. video filstrrelse (MB)",
-    "Maximln velikost nahrvky (MB)",
-    "Maksimum Video ktk byklg (MB)",
-  },
-  { "Setup.Recording$Split edited files",
-    "Editierte Dateien aufteilen",
-    "Razdeli urejene datoteke",
-    "Dividi i file modificati",
-    "Bewerkte files opdelen",
-    "Quebrar ficheiros",
-    "Sparer les squences dites",
-    "Splitt redigerte filer",
-    "Jaottele muokatut tallenteet",
-    "Dziel edytowane pliki",
-    "Partir ficheros editados",
-    "  ",
-    "Dela upp redigerade filer",
-    "Separare fiiere montate",
-    "Feldolgozott File-k felosztsa",
-    "Separar arxius",
-    "  ",
-    "Podijeli ureene datoteke",
-    "Redigeeritud failide tkeldamine",
-    "Opdel redigerede filer",
-    "Dlit editovan soubory",
-    "Dzenlenmi ktkleri ayr",
-  },
-  { "Setup.Replay$Multi speed mode",
-    "Mehrstufiger Vor-/Rcklauf",
-    "Reim z ve hitrostmi",
-    "Modalita' multispeed",
-    "Multi-speed mode",
-    "Modo de multi-speed",
-    "Mode multi-vitesses",
-    "Multispeed modus",
-    "Kyt toiston moninopeustilaa",
-    "Tryb wieloprdkociowy",
-    "Modo multi-velocidad",
-    "  ",
-    "Multispeed mode",
-    "Mod multi-vitez",
-    "MultiSpeed funkci",
-    "Mode de multivelocitat",
-    " ",
-    "MultiSpeed nain",
-    "Multi-kiiruse moodus",
-    "Multi hastighedsmodus",
-    "Vcerychlostn md",
-    "Katl hz sarma",
-  },
-  { "Setup.Replay$Show replay mode",
-    "Wiedergabestatus anzeigen",
-    "Prikai reim predvajanja",
-    "Mostrare modalita' riproduzione",
-    "Weergave mode aangeven",
-    "Mostrar modo de replay",
-    "Affichage mode de lecture",
-    "Vis avspillingsmodus",
-    "Nyt toiston tila",
-    "Pokazuj tryb odtwarzania",
-    "Mostrar modo de reproduccin",
-    "  ",
-    "Visa uppspelningslge",
-    "Afieaz redarea",
-    "Lejtszs feltntetse",
-    "Mostrar mode de reproducci",
-    "  ", // ???
-    "Prikai nain prikazivanja",
-    "Korduse moodus",
-    "Vis afspilningsmodus",
-    "Zobrazit reim pehrvn",
-    "Gsteri bilgisi",
-  },
-  { "Setup.Replay$Resume ID",
-    "Wiedergabe-ID",
-    "ID za predvajanje",
-    "ID di rispristino",
-    "Hervattings ID",
-    "Resume ID",// TODO
-    "ID de reprise",
-    "Resume ID",// TODO
-    "Tallenteen paluutunniste",
-    "ID wznowienia",
-    "ID de continuacin",
-    "ID ",
-    "teruppta ID",
-    "Identificator continuare",
-    "Lejtszs ID",
-    "ID de Continuar",
-    "ID ", // ???
-    "ID nastavka",
-    "Jtkamise ID",
-    "Genoptagelses ID",
-    "ID obnoven",
-    "Gsteri ID'si",
-  },
-  { "Setup.Miscellaneous$Min. event timeout (min)",
-    "Brckenzeit zwischen Timern (min)",
-    "Najmanji as dogodka (min)",
-    "Scadenza minima evento (min)",
-    "Minimale event time-out (min)",
-    "Perodo mnimo de pausa (min)",
-    "MinEventTimeout (min)",
-    "Minste hendelsespause (min)",
-    "Tapahtuman odotusaika (min)",
-    "Minimalny czas audycji (min)",
-    "Tiempo mn. antes de un evento (m)",
-    "   ()",
-    "Minsta hndelse-pause (min)",
-    "Durat minim emisiuni (min)",
-    "Idzitsek kztti idtartam (perc)",
-    "Temps mnim en pausa (min)",
-    ".    ()",
-    "Minimalno vrijeme pauze",
-    "Min. sndmuse kestus (min)",
-    "Mindste hndelsespause (min)",
-    "Min. pauza mezi udlostmi (min)",
-    "Minimum olay zaman am (dak)",
-  },
-  { "Setup.Miscellaneous$Min. user inactivity (min)",
-    "VDR ausschalten bei Inaktivitt (min)",
-    "Najmanji as neaktivnosti (min)",
-    "Periodo minimo di inattivita' (min)",
-    "Minimum gebruikers inactiviteit (min)",
-    "Perodo mnimo de inactividade (min)",
-    "Dure minimale d'inact. (min)",
-    "Minimumstid med inaktivitet (min)",
-    "Kyttjtoiminnon odotusaika (min)",
-    "Minimalny czas nieaktywnoci (min)",
-    "Tiempo mn. de inactividad (m)",
-    "   ()",
-    "Minsta anvndar-inaktivitet (min)",
-    "Durata minim de inactivitate (min)",
-    "VDR lell hasznlat nlkl (perc)",
-    "Temps mnim d'inactivitat (min)",
-    ".    ()",
-    "Minimalno vrijeme neaktivnosti (min)",
-    "Min. kasutaja tegevusetus (min)",
-    "Min. bruger inaktivitet (min)",
-    "asov limit neaktivnosti (min)",
-    "Minimum kullanc hareketsizlii (dak)",
-  },
-  { "Setup.Miscellaneous$SVDRP timeout (s)",
-    "SVDRP trennen bei Inaktivitt (s)",
-    "SVDRP as neaktivnosti (s)",
-    "Scadenza SVDRP (s)",
-    "SVDRP Timeout (s)",
-    "Timeout SVDRP (s)",
-    "Temps maxi SVDRP (s)",
-    "Ubrukt SVDRP-levetid (s)",
-    "SVDRP-komennon odotusaika (s)",
-    "Czas oczekiwania na SVDRP (s)",
-    "Tiempo de espera de SVDRP (sg)",
-    "SVDRP  ()",
-    "SVDRP Timeout (s)",
-    "Timeout SVDRP (sec)",
-    "SVDRP sztkapcsol hasznlat nlkl(s)",
-    "SVDRP Timeout (s)",
-    "  . SVDRP ()",
-    "SVDRP vrijeme neaktivnosti",
-    "SVDRP ooteaeg (s)",
-    "SVDRP timeout (s)",
-    "asov limit SVDRP (s)",
-    "SVDRP zaman am (sn) ",
-  },
-  { "Setup.Miscellaneous$Zap timeout (s)",
-    "Mindestzeit fr Kanalhistorie (s)",
-    "as uglaevanja (s)",
-    "Scadenza Zapping (s)",
-    "Zap timeout (s)",
-    "",// TODO
-    "Prise en compte chane (s)",
-    "",// TODO
-    "Kanavavalinnan odotusaika (s)",
-    "Czas oczekiwania na zap (s)",
-    "Considerar canal como visto (sg)",
-    "  ()",
-    "Zap timeout(s)",
-    "Interval zapping (s)",
-    "Adsvlts ideje (s)",
-    "",// TODO
-    "   ()",
-    "",// hrv TODO
-    "Kanalivahetuse ooteaeg (s)",
-    "Zap timeout (s)",
-    "asov limit Zap (s)",
-    "Kanal deitirme zaman am (sn)",
-  },
-  { "Setup.Miscellaneous$Channel entry timeout (ms)",
-    "Zeitlimit fr Kanaleingabe (ms)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "Kanavasytteen odotusaika (ms)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "     (ms)",
-    "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
-  },
-  { "Setup.Miscellaneous$Initial channel",
-    "Kanal beim Einschalten",
-    "Privzeti kanal",
-    "Canale iniziale",
-    "",// TODO
-    "",// TODO
-    "Chane initiale",
-    "",// TODO
-    "Kanava kynnistettess",
-    "Pocztkowy kana",
-    "",// TODO
-    "",// TODO
-    "Kanal vid uppstart",
-    "Canalul de pornire",
-    "Ads a bekapcsolsnl",
-    "",// TODO
-    "  ",
-    "",// TODO
-    "Kanal kivitamisel",
-    "Kanal ved opstart",
-    "Kanl po sputn",
-    "Aldaki kanal",
-  },
-  { "Setup.Miscellaneous$Initial volume",
-    "Lautstrke beim Einschalten",
-    "Privzeta glasnost",
-    "Volume iniziale",
-    "",// TODO
-    "",// TODO
-    "Volume initial",
-    "",// TODO
-    "nenvoimakkuus kynnistettess",
-    "Pocztkowa gono",
-    "",// TODO
-    "",// TODO
-    "Ljudstyrka vid uppstart",
-    "Volumul la pornire",
-    "Hanger a bekapcsolsnl",
-    "",// TODO
-    "  ",
-    "",// TODO
-    "Helitugevus kivitamisel",
-    "Lydstyrke ved opstart",
-    "Hlasitost po sputn",
-    "Aldaki ses",
-  },
-  { "Setup.Miscellaneous$as before",
-    "wie vorher",
-    "kot prej",
-    "come prima",
-    "",// TODO
-    "",// TODO
-    "comme avant",
-    "",// TODO
-    "edellinen",
-    "jak ostatnio",
-    "",// TODO
-    "",// TODO
-    "som frut",
-    "ca mai nainte",
-    "ahogy az elbb",
-    "",// TODO
-    " ",
-    "",// TODO
-    "nagu enne",
-    "som fr",
-    "jako naposledy",
-    "nceki gibi",
-  },
-  // The days of the week:
-  { "MTWTFSS",
-    "MDMDFSS",
-    "PTSCPSN",
-    "LMMGVSD",
-    "MDWDVZZ",
-    "STQQSSD",
-    "LMMJVSD",
-    "MTOTFLS",
-    "MTKTPLS",
-    "PWCPSN",
-    "LMXJVSD",
-    "",
-    "MTOTFLS",
-    "LMMJVSD",
-    "HKSCPSV",
-    "LMCJVSG",
-    "ǿ",
-    "PUSPSN", // hrv
-    "ETKNRLP",
-    "MTOTFLS",
-    "PUSPSN",
-    "PSPCCP",
-  },
-  { "MonTueWedThuFriSatSun", // must all be 3 letters!
-    "MonDieMitDonFreSamSon",
-    "PonTorSreCetPetSobNed",
-    "LunMarMerGioVenSabDom",
-    "MaaDinWoeDonVryZatZon",
-    "SegTerQuaQuiSexSabDom",
-    "LunMarMerJeuVenSamDim",
-    "ManTirOnsTorFreLrSn",
-    "Ma Ti Ke To Pe La Su ",
-    "PonWtoroCzwPiSobNie",
-    "LunMarMieJueVieSabDom",
-    "K",
-    "MnTisOnsTorFreLrSn",
-    "LunMarMieJoiVinSmDum",
-    "HtKedSzeCsPnSzoVas",
-    "Dl Dm Dc Dj Dv Ds Dg ",
-    "ݲҿѲ",
-    "PonUtoSrietPetSubNed", // hrv
-    " E  T  K  N  R  L  P ",
-    "ManTirOnsTorFreLrSn",
-    "Po t St t P So Ne ",
-    "PztSalarPerCumCmtPaz",
-  },
-  { "Monday",
-    "Montag",
-    "ponedeljek",
-    "Luned",
-    "maandag",
-    "Segunda",
-    "Lundi",
-    "Manday",
-    "Maanantai",
-    "poniedziaek",
-    "Lunes",
-    "",
-    "Mndag",
-    "Luni",
-    "Htf",
-    "Dilluns",
-    "",
-    "Ponedjeljak",
-    "Esmaspev",
-    "Mandag",
-    "Pondl",
-    "Pazartesi",
-  },
-  { "Tuesday",
-    "Dienstag",
-    "Torek",
-    "Marted",
-    "Dinsdag",
-    "Tera",
-    "Mardi",
-    "Tirsday",
-    "Tiistai",
-    "Wtorek",
-    "Martes",
-    "",
-    "Tisdag",
-    "Mari",
-    "Kedd",
-    "Dimarts",
-    "",
-    "Utorak",
-    "Teisipev",
-    "Tirsdag",
-    "ter",
-    "Sal",
-  },
-  { "Wednesday",
-    "Mittwoch",
-    "sreda",
-    "mercoled",
-    "woensdag",
-    "Quarta",
-    "Mercredi",
-    "Onsday",
-    "Keskiviikko",
-    "roda",
-    "Mircoles",
-    "",
-    "Onsdag",
-    "Miercuri",
-    "Szerda",
-    "Dimecres",
-    "",
-    "Srijeda",
-    "Kolmapev",
-    "Onsdag",
-    "Steda",
-    "aramba",
-  },
-  { "Thursday",
-    "Donnerstag",
-    "etrtek",
-    "Gioved",
-    "Donderdag",
-    "Quinta",
-    "Jeudi",
-    "Torsdag",
-    "Torstai",
-    "Czwartek",
-    "Jueves",
-    "",
-    "Torsdag",
-    "Joi",
-    "Cstrtk",
-    "Dijous",
-    "",
-    "etvrtak",
-    "Neljapev",
-    "Torsdag",
-    "tvrtek",
-    "Perembe",
-  },
-  { "Friday",
-    "Freitag",
-    "Petek",
-    "Venerd",
-    "Vrijdag",
-    "Sexta",
-    "Vendredi",
-    "Fredag",
-    "Perjantai",
-    "Pitek",
-    "Viernes",
-    "",
-    "Fredag",
-    "Vineri",
-    "Pntek",
-    "Divendres",
-    "",
-    "Petak",
-    "Reede",
-    "Fredag",
-    "Ptek",
-    "Cuma",
-  },
-  { "Saturday",
-    "Samstag",
-    "Sobota",
-    "Sabato",
-    "Zaterdag",
-    "Sbado",
-    "Samedi",
-    "Lrdag",
-    "Lauantai",
-    "Sobota",
-    "Sbado",
-    "",
-    "Lrdag",
-    "Smbt",
-    "Szombat",
-    "Dissabte",
-    "",
-    "Subota",
-    "Laupev",
-    "Lrdag",
-    "Sobota",
-    "Cumartesi",
-  },
-  { "Sunday",
-    "Sonntag",
-    "Nedelja",
-    "Domenica",
-    "Zondag",
-    "Domingo",
-    "Dimanche",
-    "Sndag",
-    "Sunnuntai",
-    "Niedziela",
-    "Domingo",
-    "",
-    "Sndag",
-    "Duminic",
-    "Vasrnap",
-    "Diumenge",
-    "",
-    "Nedjelja",
-    "Phapev",
-    "Sndag",
-    "Nedle",
-    "Pazar",
-  },
-  // The allowed characters in strings:
-  { " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    "",// TODO
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    "",// TODO
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " 0123456789-.#~,/_@abcdefghijklmnopqrstuvwxyz",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.,#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.,#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@", // hrv
-    " abcdefghijklmnopqrsztuvwxy0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
-    " abcdefghijklmnoprstuvyz0123456789-.#~,/_@",
-  },
-  // The character maps for entering letters via the numeric keys:
-  { " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    "",//TODO
-    "",//TODO
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    "",//TODO
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    "",//TODO
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    "",//TODO
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    "",//TODO
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9",
-    " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tprs7\ttuv8\tyz9",
-  },
-  // Learning keys:
-  { "Learning Remote Control Keys",
-    "Fernbedienung anlernen",
-    "Uenje kod upravljalca",
-    "Apprendimento tasti unita' remota",
-    "Leren toetsen afstandsbediening",
-    "Aprender as teclas do telecomando",
-    "Apprentissage des codes de tlcommande",
-    "Lre fjernkontrolltaster",
-    "Kaukostimen opettaminen",
-    "Nauka klawiszy pilota",
-    "Aprendiendo teclas del mando",
-    "  ",
-    "Inlrning av fjrrkontrollsknappar",
-    "nvare taste telecomand",
-    "Tvirnyt betantsa",
-    "Aprenent les tecles del comandament a distncia",
-    " ",
-    "Uenje kda daljinskog upravljaa",
-    "Kaugjuhtimispuldi petamine",
-    "Lrer fjernbetjeningstaster",
-    "Uen kd dlkovho ovldn",
-    "Uzaktan kumandann tular eitiliyor",
-  },
-  { "Phase 1: Detecting RC code type",
-    "Phase 1: System der Fernbedienung ermitteln",
-    "Faza 1: Sprejemanje IR kode",
-    "Fase 1: tipo ricevitore RC",
-    "Fase 1: detecteren type afstandsbediening",
-    "Fase 1: detectar tipo de receptor",
-    "Phase 1: Dtection du type de code",
-    "Fase 1: Finne fjernkontroll-kodetype",
-    "Vaihe 1: Koodauksen tunnistaminen",
-    "Etap 1: Wykrywanie rodzaju kodu pilota",
-    "Fase 1: Detectando tipo de mando",
-    " 1:   RC",
-    "Steg1: identifiering av kod",
-    "Faza 1: Detecia tipului telecomenzii",
-    "Els lps: tvirnyt kdjnak meghatrozsa",
-    "Fase 1: Detectant el tipus de receptor",
-    " 1:    ",
-    "Faza 1: detektiranje kda daljinskog upravljaa.",
-    "Samm 1: Kodeerimisssteemi tuvastamine",
-    "Fase 1: Detekterer fjernbetjenings-kodetype",
-    "Fze 1: Detekce typu kdu",
-    "Faz 1: Kumandann kodu aranyor",
-  },
-  { "Press any key on the RC unit",
-    "Eine Taste auf der Fernbedienung drcken",
-    "Pritisnite tipko na upravljalcu",
-    "Premere un tasto dell'unita' RC",
-    "Druk op een willekeurige knop",
-    "Pressione qualquer tecla do telecomando",
-    "Appuyer sur une touche de la tlcommande",
-    "Trykk en av tastene p fjernkontrollen",
-    "Paina mit tahansa kaukostimen nppint",
-    "Nacinij dowolny klawisz na pilocie",
-    "Pulse cualquier tecla en el mando",
-    "    ",
-    "Tryck valfri tangent p fjrrkontrollen",
-    "Apsai o tast pe telecomand",
-    "Nyomjon meg egy gombot a tvirnytn",
-    "Premeu qualsevol tecla del comandament",
-    "    ",
-    "Pritisnite tipku na daljinskom upravljau",
-    "Vajuta puldil suvalist klahvi",
-    "Tryk vilkrlig tast p fjernbetjeningen",
-    "Stisknte libovolnou klvesu ovldn",
-    "Kumandada herhangi bir tua bas",
-  },
-  { "RC code detected!",
-    "System der Fernbedienung erkannt!",
-    "IR koda sprejeta!",
-    "Codice RC rilevato!",
-    "Afstandsbediening code herkend!",
-    "Cdigo do telecomando detectado!",
-    "Code de la tlcommande dtect!",
-    "Fjernkontroll-kodetype funnet!",
-    "Nppinpainallus vastaanotettu!",
-    "Wykryto kod pilota!",
-    "Cdigo RC detectado!",
-    "  RC!",
-    "Koden detekterad!",
-    "S-a detectat tipul telecomenzii!",
-    "Tvirnyt kdja felismerve!",
-    "Codi detectat!",
-    "  !",
-    "Kd daljinskog upravljaa je prepoznat!",
-    "Kodeerimisssteem tuvastatud!",
-    "Fjernbetjenings-kodetype fundet!",
-    "Kd byl detekovn!",
-    "Kumandann kodu bulundu!",
-  },
-  { "Do not press any key...",
-    "Keine Taste drcken...",
-    "Ne pritiskajte tipk...",
-    "Non premere alcun tasto...",
-    "Druk niet op een knop...",
-    "No pressione nada...",
-    "N'appuyer sur aucune touche ...",
-    "Ikke trykk p noen av tastene...",
-    "l paina kaukostimen nppimi...",
-    "Nie naciskaj teraz adnego klawisza...",
-    "No pulse ninguna tecla...",
-    "  ...",
-    "Tryck inte p ngon knapp...",
-    "Nu apsai nici o tast...",
-    "Ne nyomjon meg gombot...",
-    "No premeu cap tecla...",
-    "  ...",
-    "Ne pritiskajte tipku...",
-    "ra vajuta puldil htki klahvi...",
-    "Tryk ikke p nogen tast...",
-    "Nemakejte dn klvesy...",
-    "Tulara basmaynz...",
-  },
-  { "Phase 2: Learning specific key codes",
-    "Phase 2: Tastenbelegung anlernen",
-    "Faza 2: Uenje posebnih kod",
-    "Fase 2: Codici specifici dei tasti",
-    "Fase 2: Leren specifieke toets-codes",
-    "Fase 2: A aprender cdigos especificos",
-    "Phase 2: Apprentissage des codes des touches",
-    "Fase 2: Lre spesifikke tastekoder",
-    "Vaihe 2: Nppinkoodien opettelu",
-    "Etap 2: Nauka konkretnych kodw klawiszy",
-    "Fase 2: Aprendiendo cdigos especficos",
-    " 2:   ",
-    "Fas 2: Inlrning av specifika knapp-koder",
-    "Faza 2: nvarea codurilor anumitor taste",
-    "Msodik lps: az egyes gombok betantsa",
-    "Fase 2: Aprenentantge de les funcions",
-    " 2:    ",
-    "Faza 2: Uenje posebnih kdova",
-    "Samm 2: Klahvide petamine",
-    "Fase 2: Lr individuelle tast koder",
-    "Fze 2: Uen konkrtnho kdu klves",
-    "Faz 2: Belirli tu kodu eitiliyor",
-  },
-  { "Press key for '%s'",
-    "Taste fr '%s' drcken",
-    "Pritisnite tipko za '%s'",
-    "Premere il tasto per '%s'",
-    "Druk knop voor '%s'",
-    "Pressione tecla para '%s'",
-    "Appuyer sur la touche '%s'",
-    "Trykk tasten for '%s'",
-    "Paina nppint toiminnolle '%s'",
-    "Nacinij klawisz dla '%s'",
-    "Pulse la tecla para '%s'",
-    "    '%s'",
-    "Tryck p knappen fr '%s'",
-    "Apsai tasta pentru '%s'",
-    "'%s' gomb megnyomsa",
-    "Premeu una tecla per '%s'",
-    "  '%s'",
-    "Pritisnite tipku za '%s'",
-    "Vajuta klahvile '%s'",
-    "Tryk tasten for '%s'",
-    "Stisknte klvesu pro '%s'",
-    "'%s' iin tu seiniz",
-  },
-  { "Press 'Up' to confirm",
-    "'Auf' drcken zum Besttigen",
-    "Pritisnite tipko 'Gor' za potrditev",
-    "Premere 'Su' per confermare",
-    "Druk 'Omhoog' om te bevestigen",
-    "Pressione 'Cima' para confirmar",
-    "Appuyer sur 'Haut' pour confirmer",
-    "Trykk 'Opp' for  bekrefte",
-    "Hyvksy painamalla 'Yls'",
-    "Nacinij 'Do gry' aby potwierdzi",
-    "Pulse 'Arriba' para confirmar",
-    " ''  ",
-    "Tryck 'Upp' fr att bekrfta",
-    "Apsai 'Sus' pentru confirmare",
-    "'Fel' megnyomsa az elfogadshoz",
-    "Premeu 'Amunt' per confirmar",
-    " ''  ",
-    "Pritisnite 'Gore' za potvrdu",
-    "Kinnitamiseks vajuta 'les'",
-    "Tryk 'Op' for at bekrfte",
-    "Stisknte 'Nahoru' pro potvrzen",
-    "Onaylamak iin 'Yukar' bas",
-  },
-  { "Press 'Down' to continue",
-    "'Ab' drcken zum Weitermachen",
-    "Pritisnite tipko 'Dol' za nadaljevanje",
-    "Premere 'Giu' per continuare",
-    "Druk 'Omlaag' om verder te gaan",
-    "Pressione 'Baixo' para continuar",
-    "Appuyer sur 'Bas' pour continuer",
-    "Trykk Ned' for  fortsette",
-    "Jatka painamalla 'Alas'",
-    "Nacinij 'Na d' aby kontynuowa",
-    "Pulse 'Abajo' para continuar",
-    " ''  ",
-    "Tryck 'Ner' fr att bekrfta",
-    "Apsai 'Jos' pentru continuare",
-    "'Le' megnyomsa a folytatshoz",
-    "Premeu 'Avall' per continuar",
-    " ''  ",
-    "Pritisnite 'Dolje' za nastavak",
-    "Jtkamiseks vajuta 'Alla'",
-    "Tryk 'Ned' for at fortstte",
-    "Stisknte 'Dol' pro pokraovn",
-    "Devam etmek iin 'Aa' bas",
-  },
-  { "(press 'Up' to go back)",
-    "('Auf' drcken, um zurckzugehen)",
-    "(pritisnite 'Gor' za nazaj)",
-    "(premere 'Su' per tornare indietro)",
-    "(druk 'Omhoog' om terug te gaan)",
-    "(Pressione 'Cima' para voltar)",
-    "(Appuyer sur 'Haut' pour revenir en arrire)",
-    "(trykk 'Opp' for  g tilbake)",
-    "(palaa takaisin painamalla 'Yls')",
-    "(nacinij 'Do gry' aby si cofn)",
-    "(Pulse 'Arriba' para retornar)",
-    "( ''  ",
-    "(Tryck 'Upp' fr att backa)",
-    "(Apsai 'Sus' pentru revenire)",
-    "(Fel' megnyomsa a visszatrshez)",
-    "(Premeu 'Amunt' per retornar)",
-    "( ''  )",
-    "(pritisnite 'Gore' za nazad)",
-    "(tagasiminekuks vajuta 'les')",
-    "(tryk 'Op' for at g tilbage)",
-    "(stisknte 'Nahoru' pro zpt)",
-    "(Geri dnmek iin 'Yukar' bas)",
-  },
-  { "(press 'Down' to end key definition)",
-    "('Ab' drcken zum Beenden)",
-    "(pritisnite 'Dol' za konec)",
-    "('Giu' per finire la definizione tasti)",
-    "(Druk 'Omlaag' om te beeindigen)",
-    "(Pressione 'Baixo' para terminar a definio)",
-    "(Appuyer sur 'Bas' pour terminer)",
-    "(trykk 'Ned' for  avslutte innlring)",
-    "(lopeta opettaminen painamalla 'Alas')",
-    "(nacinij 'Na d' aby zakoczy definiowanie)",
-    "(Pulse 'Abajo' para terminar el aprendizaje)",
-    "( ''    )",
-    "(Tryck 'Ner' fr att avsluta inlrningen)",
-    "(Apsai 'Jos' pentru terminare)",
-    "('Le' megnyomsa a befejezshez)",
-    "(Premeu 'Avall' per finalitzar l'aprenentatge)",
-    "( ''    )",
-    "(pritisnite 'Dolje' za kraj)",
-    "(lpetamiseks vajuta 'Alla')",
-    "(tryk 'Ned' for at afslutte indlringen)",
-    "(stisknte 'Dol' pro ukonen)",
-    "(Sona erdirmek iin 'Aa' bas)",
-  },
-  { "(press 'Menu' to skip this key)",
-    "('Men' drcken zum berspringen)",
-    "pritisnite 'Meni' za preskok te tipke",
-    "(premere 'Menu' per saltare questo tasto)",
-    "Druk 'Menu' om deze toets over te slaan",
-    "",// TODO
-    "('Menu' pour passer cette touche)",
-    "",// TODO
-    "nppimen puuttuessa paina 'Valikko'",
-    "(nacinij 'Menu' aby pomin ten klawisz)",
-    "Pulse 'Men' para omitir esta tecla",
-    " ''     ",
-    "(Tryck 'Meny' fr att hoppa ver knappen.)",
-    "Apsai 'Meniu' pentru a sri peste aceast tast",
-    "A Men gombot nyomni ennek a gombnak a kihagyshoz",
-    "Premeu 'Men' per obviar aquesta tecla",
-    "( ''   )",
-    "pritisnite 'Izbor' da preskoite ovu tipku",
-    "(selle klahvi vahelejtmiseks vajuta 'Men')",
-    "(tryk 'Menu' for at springe denne tast over)",
-    "(stisknte 'Menu' pro peskoen definice klvesy)",
-    "(Tuu atlamak iin 'Men' bas)",
-  },
-  { "Phase 3: Saving key codes",
-    "Phase 3: Tastenbelegung abspeichern",
-    "Faza 3: Shranjevanje kod tipk",
-    "Fase 3: Salvataggio codici tasti",
-    "Fase 3: Opslaan toets codes",
-    "Fase 3: A salvar os cdigos das teclas",
-    "Phase 3: Sauvegarde des codes des touches",
-    "Fase 3: Lagre tastekoder",
-    "Vaihe 3: Nppinkoodien tallentaminen",
-    "Etap 3: Zapisywanie kodw klawiszy",
-    "Fase 3: Guardando los cdigos de teclas",
-    " 3:  ",
-    "Fas 3: Spara knappkoder",
-    "Faza 3: Salvarea codurilor de taste",
-    "Harmadik lps: kd mentse",
-    "Fase 3: Guardant els codis de les tecles",
-    " 3:   ",
-    "Faza 3: Spremanje kdova tipki",
-    "Samm 3: Klavhikoodide salvestamine",
-    "Fase 3: Gemmer tast koder",
-    "Fze 3: Uloen kd",
-    "Faz 3: Tu ayarlarn kesinletir",
-  },
-  { "Press 'Up' to save, 'Down' to cancel",
-    "'Auf' speichert, 'Ab' bricht ab",
-    "'Gor' za potrditev, 'Dol' za prekinitev",
-    "'Su' per salvare, 'Giu' per annullare",
-    "'Omhoog' te bewaren, 'Omlaag' voor annuleren",
-    "'Cima' para Salvar, 'Baixo' para Cancelar",
-    "Appuyer sur 'Haut' pour sauvegarder, 'Bas' pour annuler",
-    "Trykk 'Opp' for  lagre, 'Ned' for  avbryte",
-    "Paina 'Yls' tallentaaksesi ja 'Alas' peruuttaaksesi",
-    "Nacinij 'Do gry' aby zapisa, 'Na d' - aby anulowa",
-    "Pulse 'Arriba' para guardar, 'Abajo' para anular",
-    " ''  , ''  ",
-    "Tryck 'Upp' fr att spara eller 'Ner' fr att avsluta.",
-    "Apsai 'Sus' pentru salvare, 'Jos' pentru anulare",
-    "'Fel' ments, 'Le mgse",
-    "Premeu 'Amunt' per guardar, 'Avall' per anullar",
-    " ''  , ''  ",
-    "'Gore' za potvrdu, 'Dolje' za prekid",
-    "Salvestamiseks vajuta 'les' ja katkestamiseks 'Alla'",
-    "Tryk 'Op' for at gemme, 'Ned' for at annullere",
-    "Stisknte 'Nahoru' pro uloen, 'Dol' pro zruen",
-    "Kesinletirmek iin 'Yukar', Iptal etmek iin 'Aa' bas",
-  },
-  // Key names:
-  { "Key$Up",
-    "Auf",
-    "Gor",
-    "Su",
-    "Omhoog",
-    "Cima",
-    "Haut",
-    "Opp",
-    "Yls",
-    "Do gry",
-    "Arriba",
-    "",
-    "Upp",
-    "Sus",
-    "Fel",
-    "Amunt",
-    "",
-    "Gore",
-    "les",
-    "Op",
-    "Nahoru",
-    "Yukar",
-  },
-  { "Key$Down",
-    "Ab",
-    "Dol",
-    "Giu",
-    "Omlaag",
-    "Baixo",
-    "Bas",
-    "Ned",
-    "Alas",
-    "Na d",
-    "Abajo",
-    "",
-    "Ner",
-    "Jos",
-    "Le",
-    "Avall",
-    "",
-    "Dolje",
-    "Alla",
-    "Ned",
-    "Dol",
-    "Aa",
-  },
-  { "Key$Menu",
-    "Men",
-    "Meni",
-    "Menu",
-    "Menu",
-    "Menu",
-    "Menu",
-    "Meny",
-    "Valikko",
-    "Menu",
-    "Men",
-    "",
-    "Meny",
-    "Meniu",
-    "Men",
-    "Men",
-    "",
-    "Izbor",
-    "Men",
-    "Menu",
-    "Menu",
-    "Men",
-  },
-  { "Key$Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "",
-    "Ok",
-    "OK",
-    "Ok",
-    "D'acord",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Ok",
-    "Tamam",
-  },
-  { "Key$Back",
-    "Zurck",
-    "Nazaj",
-    "Indietro",
-    "Terug",
-    "Voltar",
-    "Retour",
-    "Tilbake",
-    "Takaisin",
-    "Wstecz",
-    "Retornar",
-    "",
-    "Tillbaka",
-    "napoi",
-    "Vissza",
-    "Retornar",
-    "",
-    "Nazad",
-    "Tagasi",
-    "Tilbage",
-    "Zpt",
-    "Geri",
-  },
-  { "Key$Left",
-    "Links",
-    "Levo",
-    "Sinistra",
-    "Links",
-    "Esquerda",
-    "Gauche",
-    "Venstre",
-    "Vasemmalle",
-    "W lewo",
-    "Izquierda",
-    "",
-    "Vnster",
-    "Stnga",
-    "Balra",
-    "Esquerra",
-    "",
-    "Lijevo",
-    "Vasakule",
-    "Venstre",
-    "Vlevo",
-    "Sol",
-  },
-  { "Key$Right",
-    "Rechts",
-    "Desno",
-    "Destra",
-    "Rechts",
-    "Direita",
-    "Droite",
-    "Hyre",
-    "Oikealle",
-    "W prawo",
-    "Derecha",
-    "",
-    "Hger",
-    "Dreapta",
-    "Jobbra",
-    "Dreta",
-    "",
-    "Desno",
-    "Paremale",
-    "Hjre",
-    "Vpravo",
-    "Sa",
-  },
-  { "Key$Red",
-    "Rot",
-    "Rdea",
-    "Rosso",
-    "Rood",
-    "Vermelho",
-    "Rouge",
-    "Rd",
-    "Punainen",
-    "Czerwony",
-    "Rojo",
-    "",
-    "Rd",
-    "Rou",
-    "Piros",
-    "Vermell",
-    "",
-    "Crveno",
-    "Punane",
-    "Rd",
-    "erven",
-    "Krmz",
-  },
-  { "Key$Green",
-    "Grn",
-    "Zelena",
-    "Verde",
-    "Groen",
-    "Verde",
-    "Vert",
-    "Grnn",
-    "Vihre",
-    "Zielony",
-    "Verde",
-    "",
-    "Grn",
-    "Verde",
-    "Zld",
-    "Verd",
-    "",
-    "Zeleno",
-    "Roheline",
-    "Grn",
-    "Zelen",
-    "Yeil",
-  },
-  { "Key$Yellow",
-    "Gelb",
-    "Rumena",
-    "Giallo",
-    "Geel",
-    "Amarelo",
-    "Jaune",
-    "Gul",
-    "Keltainen",
-    "ty",
-    "Amarillo",
-    "",
-    "Gul",
-    "Galben",
-    "Srga",
-    "Groc",
-    "",
-    "uto",
-    "Kollane",
-    "Gul",
-    "lut",
-    "Sar",
-  },
-  { "Key$Blue",
-    "Blau",
-    "Modra",
-    "Blu",
-    "Blauw",
-    "Azul",
-    "Bleu",
-    "Bl",
-    "Sininen",
-    "Niebieski",
-    "Azul",
-    "",
-    "Bl",
-    "Albastru",
-    "Kk",
-    "Blau",
-    "",
-    "Plavo",
-    "Sinine",
-    "Bl",
-    "Modr",
-    "Mavi",
-  },
-  { "Key$Info",
-    "Info",
-    "Info",
-    "Informazioni",
-    "Info",
-    "",//TODO
-    "Info",
-    "",//TODO
-    "Tiedot",
-    "Info",
-    "Info",
-    "",
-    "Info",
-    "Info",
-    "Informci",
-    "",//TODO
-    "",
-    "Info",
-    "Info",
-    "Info",
-    "Info",
-    "Bilgi",
-  },
-  { "Key$Play",
-    "Wiedergabe",
-    "Predvajaj",
-    "Riproduzione",
-    "Weergeven",
-    "",// TODO
-    "Lecture",
-    "",// TODO
-    "Toista",
-    "Odtwrz",
-    "Reproducir",
-    "",
-    "Spela upp",
-    "Redare",
-    "Lejtszs",
-    "Reproduir",
-    "",
-    "Start",
-    "Start",
-    "Afspil",
-    "Pehrt",
-    "Gster",
-  },
-  { "Key$Pause",
-    "Pause",
-    "Pavza",
-    "Pausa",
-    "Pauze",
-    "",// TODO
-    "Pause",
-    "",// TODO
-    "Tauko",
-    "Pauza",
-    "Pausa",
-    "",
-    "Pausa",
-    "Pauz",
-    "Sznet",
-    "Pausa",
-    "",
-    "Pauza",
-    "Paus",
-    "Pause",
-    "Peruit",
-    "Durakla",
-  },
-  { "Key$Stop",
-    "Stopp",
-    "Ustavi",
-    "Stop",
-    "Stop",
-    "Stop",
-    "Stop",
-    "",// TODO
-    "Lopeta",
-    "Stop",
-    "Parar",
-    "T",
-    "Stoppa",
-    "Stop",
-    "Stop",
-    "Aturar",
-    "",
-    "Stop",
-    "Stopp",
-    "Stop",
-    "Zastavit",
-    "Durdur",
-  },
-  { "Key$Record",
-    "Aufnehmen",
-    "Snemaj",
-    "Registrazione",
-    "Opnemen",
-    "",// TODO
-    "Enregistrement",
-    "",// TODO
-    "Tallenna",
-    "Nagrywaj",
-    "Grabar",
-    "E",
-    "Spela in",
-    "nregistrare",
-    "Felvenni",
-    "Gravar",
-    "",
-    "Snimaj",
-    "Salvestamine",
-    "Optag",
-    "Nahrt",
-    "Kayt et",
-  },
-  { "Key$FastFwd",
-    "Vorlauf",
-    "Hitro naprej",
-    "Avanti Veloce",
-    "Vooruitspoelen",
-    "",// TODO
-    "Avance rapide",
-    "",// TODO
-    "Pikakelaus >>",
-    "Do przodu",
-    "Avance rpido",
-    " ",
-    "Snabbspolning framt",
-    "Derulare nainte",
-    "Elre prgetni",
-    "Endavant rpidament",
-    " ",
-    "Naprijed",
-    "Edasikerimine",
-    "Spol fremad",
-    "Dopedu",
-    "leri sar",
-  },
-  { "Key$FastRew",
-    "Rcklauf",
-    "Hitro nazaj",
-    "Indietro Veloce",
-    "Terugspoelen",
-    "",// TODO
-    "Retour rapide",
-    "",// TODO
-    "Pikakelaus <<",
-    "Do tyu",
-    "Retroceso rpido",
-    " ",
-    "Snabbspolning bakt",
-    "Derulare napoi",
-    "Vissza prgetni",
-    "Enrera rpidament",
-    " ",
-    "Nazad",
-    "Tagasikerimine",
-    "Spol tilbage",
-    "Dozadu",
-    "Geri sar",
-  },
-  { "Key$Next",
-    "Vorwrts",
-    "Naprej",
-    "Prossimo",
-    "",// TODO
-    "",// TODO
-    "Suivant",
-    "",// TODO
-    "Seuraava",
-    "Dalej",
-    "",// TODO
-    "",// TODO
-    "Nsta",
-    "Urmtor",
-    "Elre",
-    "",// TODO
-    "",
-    "",// TODO
-    "Jrgmine",
-    "Fremad",
-    "Dle",
-    "Sonraki",
-  },
-  { "Key$Prev",
-    "Zurck",
-    "Nazaj",
-    "Precedente",
-    "",// TODO
-    "",// TODO
-    "Prcdent",
-    "",// TODO
-    "Edellinen",
-    "Wstecz",
-    "",// TODO
-    "",// TODO
-    "Bakt",
-    "Anterior",
-    "Vissza",
-    "",// TODO
-    "",
-    "",// TODO
-    "Eelmine",
-    "Tilbage",
-    "Zpt",
-    "nceki",
-  },
-  { "Key$Power",
-    "Ausschalten",
-    "Izklop",
-    "Power",
-    "Uitschakelen",
-    "Ligar",
-    "Arrt",
-    "Power",
-    "Virta",
-    "Wycz",
-    "Apagar",
-    "K",
-    "P/Av",
-    "nchidere",
-    "Kikapcsolni",
-    "Aturar",
-    "",
-    "Iskljui",
-    "Toide",
-    "Sluk",
-    "Vypna",
-    "Kapat",
-  },
-  { "Key$Channel+",
-    "Kanal+",
-    "Program+",
-    "Canale +",
-    "Kanaal+",
-    "",// TODO
-    "Chane+",
-    "",// TODO
-    "Kanava +",
-    "Kana+",
-    "Canal+",
-    "+",
-    "Kanal+",
-    "Canal+",
-    "Csatorna+",
-    "Canal +",
-    " +",
-    "Program +",
-    "Kanal+",
-    "Kanal+",
-    "Kanl+",
-    "Kanal+",
-  },
-  { "Key$Channel-",
-    "Kanal-",
-    "Program-",
-    "Canale -",
-    "Kanaal-",
-    "",// TODO
-    "Chane-",
-    "",// TODO
-    "Kanava -",
-    "Kana-",
-    "Canal-",
-    "-",
-    "Kanal-",
-    "Canal-",
-    "Csatorna-",
-    "Canal -",
-    " -",
-    "Program -",
-    "Kanal-",
-    "Kanal-",
-    "Kanl-",
-    "Kanal-",
-  },
-  { "Key$PrevChannel",
-    "Vorheriger Kanal",
-    "Prejnji kanal",
-    "Canale Prec.",
-    "",// TODO
-    "",// TODO
-    "Chane prcdente",
-    "",// TODO
-    "Edellinen kanava",
-    "Poprzedni kana",
-    "",// TODO
-    "",// TODO
-    "Frra kanalen",
-    "Canal anterior",
-    "Az elz ads",
-    "",// TODO
-    " ",
-    "",// TODO
-    "Eelmine kanal",
-    "Foregende kanal",
-    "Pedchzejc kanl",
-    "nceki kanal",
-  },
-  { "Key$Volume+",
-    "Lautstrke+",
-    "Glasnost+",
-    "Volume +",
-    "Volume+",
-    "Volume+",
-    "Volume+",
-    "Volum+",
-    "nenvoimakkuus +",
-    "Goniej",
-    "Volumen+",
-    "+",
-    "Volym+",
-    "Volum+",
-    "Hanger+",
-    "Volum +",
-    " +",
-    "Glasnije", // hrv "Glasnocca +"
-    "Helitugevus+",
-    "Lydstyrke+",
-    "Hlasitost+",
-    "Ses+",
-  },
-  { "Key$Volume-",
-    "Lautstrke-",
-    "Glasnost-",
-    "Volume -",
-    "Volume-",
-    "Volume-",
-    "Volume-",
-    "Volum-",
-    "nenvoimakkuus -",
-    "Ciszej",
-    "Volumen-",
-    "-",
-    "Volym-",
-    "Volum-",
-    "Hanger-",
-    "Volum -",
-    " -",
-    "Tie", // hrv Glasnocca -"
-    "Helitugevus-",
-    "Lydstyrke-",
-    "Hlasitost-",
-    "Ses-",
-  },
-  { "Key$Mute",
-    "Stumm",
-    "Izklop zvoka",
-    "Muto",
-    "Geluid onderbreken",
-    "Sem som",
-    "Coupure du son",
-    "Lyd av",
-    "Mykistys",
-    "Wycisz",
-    "Mudo",
-    "",
-    "Ljud Av",
-    "Fr sunet",
-    "Csend",
-    "En silenci",
-    " ",
-    "Bez zvuka",
-    "Hletu",
-    "Sluk lyd",
-    "Ticho",
-    "Sessiz",
-  },
-  { "Key$Audio",
-    "Audio",
-    "Zvok",
-    "Audio",
-    "Audio",
-    "",// TODO
-    "Audio",
-    "",// TODO
-    "ni",
-    "Dwik",
-    "Audio",
-    "",
-    "Ljud",
-    "Sunet",
-    "Hang",
-    "",// TODO
-    "",
-    "",// TODO
-    "Audio",
-    "Audio",
-    "Zvuk",
-    "Audio",
-  },
-  // Miscellaneous:
-  { "yes",
-    "ja",
-    "da",
-    "si",
-    "ja",
-    "sim",
-    "oui",
-    "ja",
-    "kyll",
-    "tak",
-    "s",
-    "",
-    "ja",
-    "da",
-    "igen",
-    "s",
-    "",
-    "da",
-    "jah",
-    "ja",
-    "ano",
-    "evet",
-  },
-  { "no",
-    "nein",
-    "ne",
-    "no",
-    "nee",
-    "no",
-    "non",
-    "nei",
-    "ei",
-    "nie",
-    "no",
-    "",
-    "nej",
-    "nu",
-    "nem",
-    "no",
-    "",
-    "ne",
-    "ei",
-    "nej",
-    "ne",
-    "hayr",
-  },
-  { "off",
-    "aus",
-    "izklop",
-    "off",
-    "uit",
-    "off",
-    "off",
-    "",// TODO
-    "pois",
-    "wycz",
-    "off",
-    "",
-    "av",
-    "inactiv",
-    "ki",
-    "off",
-    "",
-    "ugasi",
-    "vlja",
-    "fra",
-    "vyp.",
-    "kapal",
-  },
-  { "none",
-    "keine",
-    "nobeden",
-    "nessuno",
-    "geen",
-    "",// TODO
-    "aucun",
-    "",// TODO
-    "tyhj",
-    "brak",
-    "ninguno",
-    "",
-    "ingen",
-    "niciuna(ul)",
-    "semmi",
-    "cap",
-    "",
-    "nijedan",
-    "thi",
-    "ingen",
-    "dn",
-    "hi",
-  },
-  { "auto",
-    "auto",
-    "avtomatsko",
-    "automatico",
-    "auto",
-    "",// TODO
-    "auto",
-    "",// TODO
-    "auto",
-    "auto",
-    "auto",
-    "",
-    "automatisk",
-    "automat",
-    "auto",
-    "auto",
-    "",
-    "automatski",
-    "automaatne",
-    "automatisk",
-    "auto",
-    "otomatik",
-  },
-  { "top",
-    "oben",
-    "zgoraj",
-    "in alto",
-    "boven",
-    "topo",
-    "haut",
-    "vre",
-    "ylreuna",
-    "gra",
-    "arriba",
-    "",
-    "vre",
-    "sus",
-    "Fent",
-    "a dalt",
-    "",
-    "gore",
-    "leval",
-    "top",
-    "hahoe",
-    "st",
-  },
-  { "bottom",
-    "unten",
-    "spodaj",
-    "in basso",
-    "onder",
-    "fundo",
-    "bas",
-    "nedre",
-    "alareuna",
-    "d",
-    "abajo",
-    "",
-    "undre",
-    "jos",
-    "lent",
-    "a baix",
-    "",
-    "dolje",
-    "all",
-    "bund",
-    "dole",
-    "alt",
-  },
-  { "Disk",
-    "Disk",
-    "Disk",
-    "Disco",
-    "Disk",
-    "Disk",
-    "Disque",
-    "Disk",
-    "Levy",
-    "Dysk",
-    "Disco",
-    "",
-    "Disk",
-    "Disc",
-    "Lemez",
-    "Disc",
-    "",
-    "Disk",
-    "Ketas",
-    "Disk",
-    "Disk",
-    "Disk",
-  },
-  { "free",
-    "frei",
-    "prosto",
-    "liberi",
-    "vrij",
-    "livre",
-    "restant",
-    "ledig",
-    "vapaana",
-    "wolnego",
-    "libre",
-    "",
-    "ledigt",
-    "liber",
-    "szabad",
-    "lliure",
-    "",
-    "slobodno",
-    "vaba",
-    "fri",
-    "volno",
-    "bo",
-  },
-  { "Jump: ", // note the trailing blank
-    "Springen: ",
-    "Skoi: ",
-    "Vai a: ",
-    "Springen: ",
-    "Saltar: ",
-    "Accs direct: ",
-    "Hopp: ",
-    "Siirry: ",
-    "Skok: ",
-    "Saltar: ",
-    ": ",
-    "Hopp: ",
-    "Salt la: ",
-    "Ugrs:",
-    "Salta a:",
-    ": ",
-    "Skoi: ",
-    "Hpe: ",
-    "Hop: ",
-    "Skok: ",
-    "Atla: ",
-  },
-  { "Volume ", // note the trailing blank
-    "Lautstrke ",
-    "Glasnost ",
-    "Volume ",
-    "Volume ",
-    "Volume ",
-    "Volume ",
-    "Volum ",
-    "nenvoimakkuus ",
-    "Gono ",
-    "Volumen ",
-    " ",
-    "Volym ",
-    "Volum ",
-    "Hanger",
-    "Volum ",
-    " ",
-    "Glasnoa ",
-    "Helitugevus ",
-    "Lydstyrke ",
-    "Hlasitost ",
-    "Ses ",
-  },
-  { " Stop replaying", // note the leading blank!
-    " Wiedergabe beenden",
-    " Prekini predvajanje",
-    " Stop riproduzione",
-    " Stop afspelen",
-    " Parar reproduo",
-    " Arrter la lecture",
-    " Stopp avspilling",
-    " Lopeta toisto",
-    " Zatrzymaj odtwarzanie",
-    " Parar reproducin",
-    "  ",
-    " Avsluta uppspelning",
-    " Oprete redarea",
-    " Lejtszst befejzni",
-    " Aturar la reproducci",
-    "  ",
-    " Prekini reprodukciju",
-    " Lpetada taasesitamine",
-    " Stop afspilning",
-    " Zastavit pehrvn",
-    " Gsterii bitir",
-  },
-  { " Stop recording ", // note the leading and trailing blanks!
-    " Aufzeichnung beenden ",
-    " Prekini snemanje ",
-    " Stop registrazione ",
-    " Stop opnemen ",
-    " Parar gravao ",
-    " Arrter l'enregistrement ",
-    " Stopp opptak fra ",
-    " Lopeta tallennus ",
-    " Zatrzymaj nagrywanie ",
-    " Parar grabacin ",
-    "   ",
-    " Avsluta inspelning ",
-    " Oprete nregistrarea ",
-    " Felvtelt befejezni",
-    " Aturar la gravaci ",
-    "   ",
-    " Prekini snimanje ",
-    " Lpetada salvestamine ",
-    " Stop optagelse ",
-    " Zastavit nahrvn ",
-    " ekimi bitir ",
-  },
-  { " Cancel editing", // note the leading blank!
-    " Schneiden abbrechen",
-    " Prekini urejanje",
-    " Annullare modifiche",
-    " Bewerken afbreken",
-    " Anular modificao",
-    " Annuler le montage",
-    " Avbryt redigering",
-    " Peru muokkaus",
-    " Anuluj edycj",
-    " Anular edicin",
-    "  ",
-    " Avbryt redigering",
-    " Oprete montajul nregistrrii",
-    " Vgst megszaktani",
-    " Cancellar l'edici ",
-    "   ",
-    " Prekini ureivanje",
-    " Katkestada monteerimine",
-    " Afbryd redigering",
-    " Zruit editaci",
-    " Kesimi iptal et",
-  },
-  { "Switching primary DVB...",
-    "Primres Interface wird umgeschaltet...",
-    "Preklapljanje primarne DVB naprave...",
-    "Cambio su card DVB primaria...",
-    "Eerste DVB-kaart wordt omgeschakeld...",
-    "A mudar interface DVB primrio...",
-    "Changement de carte DVB primaire...",
-    "Bytter frste DVB-enhet...",
-    "Vaihdetaan ensisijaista DVB-sovitinta...",
-    "Prz곱czam na pierwszy interfejs DVB...",
-    "Cambiando el interfaz DVB primario...",
-    "  DVB  ...",
-    "Byter primr DVB enhet...",
-    "Comut dispozitiv DVB primar...",
-    "Primr Interface tkapcsolva...",
-    "Canviant a la interfcie DVB primria...",
-    "  DVB-...",
-    "Preklapanje primarnog DVB ureaja...",
-    "Esmase DVB seadme mberllitus...",
-    "Skifter primr DVB enhed...",
-    "Pepnout primrn DVB...",
-    "Primer DVB arayz deitiriliyor...",
-  },
-  { "Up/Dn for new location - OK to move",
-    "Auf/Ab fr neue Position - dann OK",
-    "Gor/Dol za novo poz. - Ok za premik",
-    "Su/Giu per nuova posizione - OK per muovere",
-    "Gebruik Omhoog/Omlaag - daarna Ok",
-    "Cima/Baixo para nova localizao - Ok para mover",
-    "Haut/Bas -> nouvelle place - OK -> dplacer",
-    "Opp/Ned for ny plass - OK for  flytte",
-    "'Yls/Alas' uusi paikka - 'OK' hyvksy",
-    "Do gry/Na d na now pozycj - Ok zatwierdza",
-    "Arriba/Abajo para mover - OK para confirmar",
-    "/   .  ",
-    "Upp/Ner fr nya platsen - drefter OK fr att flytta",
-    "Sus/Jos pentru noua locaie - OK pentru a muta",
-    "Fel/Le egy uj opcirt - aztn OK",
-    "Amunt/Avall per una nova localitzaci - OK per moure",
-    " \"\"/\"\"   ,   \"OK\"",
-    "Gore/Dolje na novu poziciju - zatim OK",
-    "'les/Alla' uus asukoht - 'OK' kinnitus",
-    "Op/Ned for ny placering - OK for at flytte",
-    "Nahoru/Dolu pro novou pozici - Ok pesune",
-    "'Yukar/Aa' yeni posizyon se - 'Tamam' ta",
-  },
-  { "Editing process started",
-    "Schnitt gestartet",
-    "Urejanje se je zaelo",
-    "Processo di modifica iniziato",
-    "Bewerken is gestart",
-    "Processo de modificao iniciado",
-    "Opration de montage lance",
-    "Redigeringsprosess startet",
-    "Muokkaus aloitettu",
-    "Proces edycji rozpoczty",
-    "Proceso de edicin iniciado",
-    "  ",
-    "Redigeringen startar",
-    "Montajul nregistrrii a nceput",
-    "Vgs elindtva",
-    "Procs d'edici iniciat",
-    "  ",
-    "Rezanje je zapoeto",
-    "Redigeerimine algas",
-    "Redigeringsproces startet",
-    "Editan proces zaal",
-    "Kesim baland",
-  },
-  { "Editing process finished",
-    "Schnitt beendet",
-    "Proces urejanja je konan",
-    "Processo di modifica terminato",
-    "Bewerken is klaar",
-    "Processo de modificao terminado",
-    "Montage termin",
-    "Redigeringsprosess avsluttet",
-    "Muokkaus valmis",
-    "Proces edycji zakoczony",
-    "Proceso de edicin terminado",
-    "  ",
-    "Redigering avslutad",
-    "Montajul nregistrrii s-a terminat",
-    "Vgs befejezve",
-    "Procs d'edici finalitzat",
-    " ",
-    "Rezanje zavreno",
-    "Redigeerimine lpetatud",
-    "Redigeringsproces afsluttet",
-    "Editan proces skonil",
-    "Kesim bitti",
-  },
-  { "Editing process failed!",
-    "Schnitt gescheitert!",
-    "Napaka pri procesu urejanja!",
-    "Processo di modifica fallito!",
-    "Bewerken is mislukt!",
-    "Falha no processo de modificao",
-    "Echec du montage!",
-    "Feil under redigering!",
-    "Muokkaus eponnistui!",
-    "Proces edycji nie powid si!",
-    "Proceso de edicin fallido!",
-    "  !",
-    "Redigeringsprocessen misslyckades",
-    "Montajul nregistrrii a euat",
-    "Vgs sikertelen!",
-    "Procs d'edici fallit!",
-    "    !",
-    "Rezanje neuspjeno!",
-    "Redigeerimine ebannestus",
-    "Redigeringsproces fejlede!",
-    "Editan proces selhal!",
-    "Kesim baarsz!",
-  },
-  { "Recording started",
-    "Aufzeichnung gestartet",
-    "Snemanje se je prielo",
-    "Registrazione avviata",
-    "",//TODO
-    "",//TODO
-    "Enregistrement a commenc",
-    "",//TODO
-    "Tallennus aloitettu",
-    "Rozpoczto nagrywanie",
-    "Iniciando grabacin",
-    "",//TODO
-    "Inspelningen har startat",
-    "A nceput nregistrarea",
-    "A felvtel elinditva Nd",
-    "",//TODO
-    " ",
-    "",//TODO
-    "Salvestamine algas",
-    "Optagelse startet",
-    "Zaalo nahrvn",
-    "Kayt baland",
-  },
-  { "Pausing live video...",
-    "Live-Signal wird angehalten...",
-    "Ustavljanje predvajanja v ivo...",
-    "Pausa del canale in visione...",
-    "Pauzeren live uitzending...",
-    "",// TODO
-    "Pause de l'mission en direct...",
-    "",// TODO
-    "Pysytetn lhetys...",
-    "Pauzuj program na ywo...",
-    "Pausa de la emisin en directo...",
-    "  ",
-    "Pausar direktinspelningen",
-    "Trec n pauz emisiunea transmis...",
-    "Az l ads meglltva...",
-    "Pausa d'emissi en directe...",
-    "  ...",
-    "Zaustavljanje ivog signala...",
-    "Saate edastamise peatamine...",
-    "Pausere live udsendelse...",
-    "Peruuje se bc program ...",
-    "Naklen yayn duraklatlyor...",
-  },
-  { "Starting EPG scan",
-    "Aktualisiere EPG-Daten",
-    "Prienjam EPG-scan",
-    "Inizio scansione EPG",
-    "Bezig met starten EPG scan",
-    "",// TODO
-    "Mise  jour du guide des programmes",
-    "",// TODO
-    "Ohjelmaoppaan pivitys aloitettu",
-    "Rozpoczynam skanowanie EPG",
-    "Iniciando la exploracin de EPG",
-    "  EPG",
-    "Pbrjar EPG skanning",
-    "Pornesc achiziia EPG",
-    "EPG adatok aktualizlsa",
-    "",// TODO
-    " EPG-",
-    "Poinjem EPG-scan",
-    "EPG skaneerimine kivitatud",
-    "Starter EPG skanning",
-    "Zan prohledvn EPG",
-    "EPG tarama balyor",
-  },
-  { "This plugin has no setup parameters!",
-    "Dieses Plugin hat keine Parameter!",
-    "Ta vstavek nima nastavitvenih parametrov!",
-    "Questo plugin non ha parametri di configurazione!",
-    "Deze plugin heeft geen instelparameters",
-    "",// TODO
-    "Ce plugin n'a pas de paramtres!",
-    "",// TODO
-    "Tll laajennoksella ei ole asetuksia!",
-    "Ta wtyczka nie ma adnych ustawie!",
-    "Este plugin no admite configuracin",
-    "     !",
-    "Den hr modulen har inga parametrar",
-    "Acest plugin nu se configureaz!",
-    "Ennek a plugin-nak nincs setup-parametere!",
-    "Aquest plugin no admet configuraci!",
-    "    !",
-    "Ovaj dodatak (Plugin) nema parametara!",
-    "Sellel laienudusmoodulil ei ole seadeid!",
-    "Denne plugin har ingen parametre",
-    "Modul nem konfiguran parametry!",
-    "Bu eklentinin dzenek parametresi yok!",
-  },
-  { "Classic VDR",
-    "Klassischer VDR",
-    "Klasini VDR",
-    "VDR Classico",
-    "VDR Klassiek",
-    "",// TODO
-    "VDR Classique",// TODO
-    "",// TODO
-    "Klassinen VDR",
-    "Klasyczny VDR",
-    "VDR clsico",
-    " VDR",
-    "Klassisk VDR",
-    "VDR clasic",
-    "Klasszikus VDR",
-    "",// TODO
-    "",
-    "Klasini VDR",
-    "Klassikaline VDR",
-    "Klassisk VDR",
-    "Klasick VDR",
-    "Klasik VDR",
-  },
-  { "ST:TNG Panels",
-    "ST:TNG-Konsolen",
-    "ST:TNG Konsola",
-    "Consolle ST:TNG",
-    "ST:TNG Consoles",
-    "",// TODO
-    "Consoles ST:TNG",
-    "",// TODO
-    "ST:TNG konsoli",
-    "Panel ST:TNG",
-    "Paneles ST:TNG",
-    " ST:TNG",
-    "ST:TNG konsol",
-    "Cons. ST:TNG",
-    "ST:TNG Konzol",
-    "",// TODO
-    "ST:TNG ",
-    "ST:TNG Konzole",
-    "ST:TNG konsool",
-    "ST:TNG konsol",
-    "ST:TNG konzola",
-    "ST:TNG paneli",
-  },
-  { "No title",
-    "Kein Titel",
-    "Brez naziva",
-    "Senza titolo",
-    "Geen titel",
-    "",// TODO
-    "Sans titre",
-    "",// TODO
-    "Ei esityst",
-    "Bez tytuu",
-    "Sin ttulo",
-    " ",
-    "ingen titel",
-    "Fr titlu",
-    "nv nlkl",
-    "",// TODO
-    " ",
-    "Bez titla",
-    "Pealkiri puudub",
-    "Ingen titel",
-    "Bez nzvu",
-    "sim yok",
-  },
-  { NULL }
+// TRANSLATORS: The name of the language, as written natively
+const char *LanguageName = trNOOP("LanguageName$English");
+// TRANSLATORS: The 3-letter code of the language
+const char *LanguageCode = trNOOP("LanguageCode$eng");
+
+// List of known language codes with aliases.
+// Actually we could list all codes from http://www.loc.gov/standards/iso639-2
+// here, but that would be several hundreds - and for most of them it's unlikely
+// they're ever going to be used...
+
+const char *LanguageCodeList[] = {
+  "eng,dos",
+  "deu,ger",
+  "slv,slo",
+  "ita",
+  "dut,nla,nld",
+  "por",
+  "fra,fre",
+  "nor",
+  "fin,smi",
+  "pol",
+  "esl,spa",
+  "ell,gre",
+  "sve,swe",
+  "rom,rum",
+  "hun",
+  "cat,cln",
+  "rus",
+  "hrv",
+  "est",
+  "dan",
+  "cze,ces",
+  "tur",
+  NULL
   };
 
-// --- cI18nEntry ------------------------------------------------------------
+static char *I18nLocaleDir = LOCDIR;
 
-class cI18nEntry : public cListObject {
-private:
-  const tI18nPhrase *phrases;
-  tI18nPhrase *converted;
-  const char *plugin;
-public:
-  cI18nEntry(const tI18nPhrase * const Phrases, const char *Plugin);
-  virtual ~cI18nEntry();
-  const tI18nPhrase *Phrases(void) { return phrases; }
-  tI18nPhrase **Converted(void) { return &converted; }
-  const char *Plugin(void) { return plugin; }
-  };
+static cStringList LanguageLocales;
+static cStringList LanguageNames;
+static cStringList LanguageCodes;
 
-cI18nEntry::cI18nEntry(const tI18nPhrase * const Phrases, const char *Plugin)
+static int CurrentLanguage = 0;
+
+static bool ContainsCode(const char *Codes, const char *Code)
 {
-  phrases = Phrases;
-  converted = NULL;
-  plugin = Plugin;
+  while (*Codes) {
+        int l = 0;
+        for ( ; l < 3 && Code[l]; l++) {
+            if (Codes[l] != tolower(Code[l]))
+               break;
+            }
+        if (l == 3)
+           return true;
+        Codes++;
+        }
+  return false;
 }
 
-cI18nEntry::~cI18nEntry()
+static const char *SkipContext(const char *s)
 {
-  delete converted;
+  const char *p = strchr(s, '$');
+  return p ? p + 1 : s;
 }
 
-// --- cI18nList -------------------------------------------------------------
-
-class cI18nList : public cList<cI18nEntry> {
-public:
-  cI18nEntry *Get(const char *Plugin);
-  };
-
-cI18nEntry *cI18nList::Get(const char *Plugin)
+void I18nInitialize(void)
 {
-  if (Plugin) {
-     for (cI18nEntry *p = First(); p; p = Next(p)) {
-         if (strcmp(p->Plugin(), Plugin) == 0)
-            return p;
+  LanguageLocales.Append(strdup(I18N_DEFAULT_LOCALE));
+  LanguageNames.Append(strdup(SkipContext(LanguageName)));
+  LanguageCodes.Append(strdup(LanguageCodeList[0]));
+  textdomain("vdr");
+  bindtextdomain("vdr", I18nLocaleDir);
+  cFileNameList Locales(I18nLocaleDir, true);
+  if (Locales.Size() > 0) {
+     dsyslog("found %d locales in %s", Locales.Size(), I18nLocaleDir);
+     char *OldLocale = strdup(setlocale(LC_MESSAGES, NULL));
+     for (int i = 0; i < Locales.Size(); i++) {
+         if (i < I18N_MAX_LANGUAGES - 1) {
+            if (setlocale(LC_MESSAGES, Locales[i])) {
+               if (strstr(OldLocale, Locales[i]) == OldLocale)
+                  CurrentLanguage = LanguageLocales.Size();
+               LanguageLocales.Append(strdup(Locales[i]));
+               LanguageNames.Append(strdup(gettext(LanguageName)));
+               const char *Code = gettext(LanguageCode);
+               for (const char **lc = LanguageCodeList; *lc; lc++) {
+                   if (ContainsCode(*lc, Code)) {
+                      Code = *lc;
+                      break;
+                      }
+                   }
+               LanguageCodes.Append(strdup(Code));
+               }
+            }
+         else
+            esyslog("ERROR: too many locales - increase I18N_MAX_LANGUAGES!");
          }
+     setlocale(LC_MESSAGES, OldLocale);
+     free(OldLocale);
      }
-  return NULL;
+  // Prepare any known language codes for which there was no locale:
+  for (const char **lc = LanguageCodeList; *lc; lc++) {
+      bool Found = false;
+      for (int i = 0; i < LanguageCodes.Size(); i++) {
+          if (strcmp(*lc, LanguageCodes[i]) == 0) {
+             Found = true;
+             break;
+             }
+          }
+      if (!Found) {
+         dsyslog("no locale for language code '%s'", *lc);
+         LanguageLocales.Append(strdup(I18N_DEFAULT_LOCALE));
+         LanguageNames.Append(strdup(*lc));
+         LanguageCodes.Append(strdup(*lc));
+         }
+      }
 }
 
-cI18nList I18nList;
+void I18nRegister(const char *Plugin)
+{
+  bindtextdomain(Plugin, I18nLocaleDir);
+}
 
-// ---
+void I18nSetLocale(const char *Locale)
+{
+  if (Locale && *Locale) {
+     int i = LanguageLocales.Find(Locale);
+     if (i >= 0) {
+        CurrentLanguage = i;
+        setlocale(LC_MESSAGES, Locale);
+        }
+     else
+        dsyslog("unknown locale: '%s'", Locale);
+     }
+}
 
-static tI18nPhrase *Converted = NULL;
+int I18nCurrentLanguage(void)
+{
+  return CurrentLanguage;
+}
 
-static const char *ConvertPhrase(const tI18nPhrase *Original, tI18nPhrase **Converted, int NrPhrase, int NrLanguage)
+void I18nSetLanguage(int Language)
 {
-  if (!*Converted) {
-     int NumPhrases = 0;
-     for (const tI18nPhrase *p = Original; **p; p++)
-         NumPhrases++;
-     *Converted = new tI18nPhrase[NumPhrases + 1];
-     memset(*Converted, 0, sizeof(tI18nPhrase) * (NumPhrases + 1));
-     }
-  if (!(*Converted)[NrPhrase][NrLanguage] && Original[NrPhrase][NrLanguage]) {
-     cCharSetConv csc(Phrases[1][NrLanguage], cCharSetConv::SystemCharacterTable());
-     (*Converted)[NrPhrase][NrLanguage] = strdup(csc.Convert(Original[NrPhrase][NrLanguage]));
+  if (Language < LanguageNames.Size()) {
+     CurrentLanguage = Language;
+     I18nSetLocale(I18nLocale(CurrentLanguage));
      }
-  return (*Converted)[NrPhrase][NrLanguage];
 }
 
-void I18nRegister(const tI18nPhrase * const Phrases, const char *Plugin)
+const cStringList *I18nLanguages(void)
 {
-  cI18nEntry *p = I18nList.Get(Plugin);
-  if (p)
-     I18nList.Del(p);
-  if (Phrases)
-     I18nList.Add(new cI18nEntry(Phrases, Plugin));
+  return &LanguageNames;
 }
 
 const char *I18nTranslate(const char *s, const char *Plugin)
 {
-  if (Setup.OSDLanguage) {
-     cI18nEntry *e = Plugin ? I18nList.Get(Plugin) : NULL;
-     const tI18nPhrase *OriginalPhrases = e ? e->Phrases() : Phrases;
-     tI18nPhrase **ConvertedPhrases = e ? e->Converted() : &Converted;
-     const tI18nPhrase *p = OriginalPhrases;
-     for (int i = ((p == Phrases) ? 1 : 2); i--; ) {
-         for (; **p; p++) {
-             if (strcmp(s, **p) == 0) {
-                const char *t = ConvertPhrase(OriginalPhrases, ConvertedPhrases, p - OriginalPhrases, Setup.OSDLanguage);
-                if (t && *t)
-                   return t;
-                }
-             }
-         p = OriginalPhrases = Phrases;
-         ConvertedPhrases = &Converted;
-         }
-     esyslog("%s%sno translation found for '%s' in language %d (%s)", Plugin ? Plugin : "", Plugin ? ": " : "", s, Setup.OSDLanguage, Phrases[0][Setup.OSDLanguage]);
+  if (CurrentLanguage) {
+     const char *t = s;
+     if (Plugin)
+        t = dgettext(Plugin, s);
+     if (t == s)
+        t = gettext(s);
+     s = t;
      }
   const char *p = strchr(s, '$');
   return p ? p + 1 : s;
 }
 
-const char * const * I18nLanguages(void)
+const char *I18nLocale(int Language)
 {
-  if (!Converted || !(Converted)[0][0]) {
-     for (int i = 0; i < I18nNumLanguages; i++)
-         ConvertPhrase(Phrases, &Converted, 0, i);
-     }
-  return &Converted[0][0];
+  return 0 <= Language && Language < LanguageLocales.Size() ? LanguageLocales[Language] : NULL;
 }
 
-const char * const * I18nCharSets(void)
+const char *I18nLanguageCode(int Language)
 {
-  return &Phrases[1][0];
-}
-
-const char *I18nLanguageCode(int Index)
-{
-  return 0 <= Index && Index < I18nNumLanguages ? Phrases[2][Index] : NULL;
+  return 0 <= Language && Language < LanguageCodes.Size() ? LanguageCodes[Language] : NULL;
 }
 
 int I18nLanguageIndex(const char *Code)
 {
-  for (int i = 0; i < I18nNumLanguages; i++) {
-      const char *s = Phrases[2][i];
-      while (*s) {
-            int l = 0;
-            for ( ; l < 3 && Code[l]; l++) {
-                if (s[l] != tolower(Code[l]))
-                   break;
-                }
-            if (l == 3)
-               return i;
-            s++;
-            }
+  for (int i = 0; i < LanguageCodes.Size(); i++) {
+      if (ContainsCode(LanguageCodes[i], Code))
+         return i;
       }
   //dsyslog("unknown language code: '%s'", Code);
   return -1;
@@ -7096,7 +249,7 @@
   bool found = false;
   while (LanguageCode) {
         int LanguageIndex = I18nLanguageIndex(LanguageCode);
-        for (int i = 0; i < I18nNumLanguages; i++) {
+        for (int i = 0; i < LanguageCodes.Size(); i++) {
             if (PreferredLanguages[i] < 0)
                break; // the language is not a preferred one
             if (PreferredLanguages[i] == LanguageIndex) {
@@ -7117,7 +270,7 @@
            *Position = 0;
         }
   if (OldPreference < 0) {
-     OldPreference = I18nNumLanguages; // higher than the maximum possible value
+     OldPreference = LanguageCodes.Size(); // higher than the maximum possible value
      return true; // if we don't find a preferred one, we take the first one
      }
   return found;
diff -ruN vdr-1.5.6/i18n.h vdr-1.5.7/i18n.h
--- vdr-1.5.6/i18n.h	2007-05-28 13:43:14.000000000 +0200
+++ vdr-1.5.7/i18n.h	2007-08-10 15:53:57.000000000 +0200
@@ -4,25 +4,58 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: i18n.h 1.20 2007/05/28 11:43:14 kls Exp $
+ * $Id: i18n.h 1.21 2007/08/10 13:53:57 kls Exp $
  */
 
 #ifndef __I18N_H
 #define __I18N_H
 
 #include <stdio.h>
+#include "tools.h"
 
-const int I18nNumLanguages = 22;
-
-typedef const char *tI18nPhrase[I18nNumLanguages];
-
-void I18nRegister(const tI18nPhrase * const Phrases, const char *Plugin);
+typedef const char *tI18nPhrase[22]; ///< obsolete - switch to 'gettext'!
 
+#define I18N_DEFAULT_LOCALE "en_US"
+#define I18N_MAX_LOCALE_LEN 16       // for buffers that hold en_US etc.
+#define I18N_MAX_LANGUAGES  256      // for buffers that hold all available languages
+
+void I18nInitialize(void);
+   ///< Detects all available locales and loads the language names and codes.
+void I18nRegister(const char *Plugin);
+   ///< Registers the named plugin, so that it can use internationalized texts.
+void I18nSetLocale(const char *Locale);
+   ///< Sets the current locale to Locale. The default locale is "en_US".
+   ///< If no such locale has been found in the call to I18nInitialize(),
+   ///< nothing happens.
+int I18nCurrentLanguage(void);
+   ///< Returns the index of the current language. This number stays the
+   ///< same for any given language while the program is running, but may
+   ///< be different when the program is run again (for instance because
+   ///< a locale has been added or removed). The default locale ("en_US")
+   ///< always has a zero index.
+void I18nSetLanguage(int Language);
+   ///< Sets the current language index to Language. If Language is outside
+   ///< the range of available languages, nothing happens.
+const cStringList *I18nLanguages(void);
+   ///< Returns the list of available languages. Values returned by
+   ///< I18nCurrentLanguage() are indexes into this list.
 const char *I18nTranslate(const char *s, const char *Plugin = NULL) __attribute_format_arg__(1);
-
-const char * const * I18nLanguages(void);
-const char *I18nLanguageCode(int Index);
+   ///< Translates the given string (with optional Plugin context) into
+   ///< the current language. If no translation is available, the original
+   ///< string will be returned.
+const char *I18nLocale(int Language);
+   ///< Returns the locale code of the given Language (which is an index as
+   ///< returned by I18nCurrentLanguage()). If Language is outside the range
+   ///< of available languages, NULL is returned.
+const char *I18nLanguageCode(int Language);
+   ///< Returns the three letter language code of the given Language (which
+   ///< is an index as returned by I18nCurrentLanguage()). If Language is
+   ///< outside the range of available languages, NULL is returned.
+   ///< The returned string may consist of several alternative three letter
+   ///< language codes, separated by commas (as in "deu,ger").
 int I18nLanguageIndex(const char *Code);
+   ///< Returns the index of the language with the given three letter
+   ///< language Code. If no suitable language is found, -1 is returned.
 const char *I18nNormalizeLanguageCode(const char *Code);
    ///< Returns a 3 letter language code that may not be zero terminated.
    ///< If no normalized language code can be found, the given Code is returned.
@@ -44,4 +77,6 @@
 #define tr(s)  I18nTranslate(s)
 #endif
 
+#define trNOOP(s) (s)
+
 #endif //__I18N_H
diff -ruN vdr-1.5.6/interface.c vdr-1.5.7/interface.c
--- vdr-1.5.6/interface.c	2006-03-31 16:20:04.000000000 +0200
+++ vdr-1.5.7/interface.c	2007-08-04 16:39:25.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: interface.c 1.75 2006/03/31 14:20:04 kls Exp $
+ * $Id: interface.c 1.76 2007/08/04 14:39:25 kls Exp $
  */
 
 #include "interface.h"
@@ -87,9 +87,7 @@
      eKeys NewKey = kUp;
      while (NewKey != kNone) {
            char *Prompt;
-           char buf[32];
-           snprintf(buf, sizeof(buf), "Key$%s", cKey::ToString(NewKey));
-           asprintf(&Prompt, tr("Press key for '%s'"), tr(buf));
+           asprintf(&Prompt, tr("Press key for '%s'"), cKey::ToString(NewKey, true));
            DisplayMenu->SetItem(Prompt, 4, false, false);
            free(Prompt);
            cRemote::Clear();
diff -ruN vdr-1.5.6/keys.c vdr-1.5.7/keys.c
--- vdr-1.5.6/keys.c	2006-10-14 12:18:05.000000000 +0200
+++ vdr-1.5.7/keys.c	2007-08-11 13:30:18.000000000 +0200
@@ -4,69 +4,69 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: keys.c 1.14 2006/10/14 10:18:05 kls Exp $
+ * $Id: keys.c 1.15 2007/08/11 11:30:18 kls Exp $
  */
 
 #include "keys.h"
 #include "plugin.h"
 
 static tKey keyTable[] = { // "Up" and "Down" must be the first two keys!
-                    { kUp,            "Up"         },
-                    { kDown,          "Down"       },
-                    { kMenu,          "Menu"       },
-                    { kOk,            "Ok"         },
-                    { kBack,          "Back"       },
-                    { kLeft,          "Left"       },
-                    { kRight,         "Right"      },
-                    { kRed,           "Red"        },
-                    { kGreen,         "Green"      },
-                    { kYellow,        "Yellow"     },
-                    { kBlue,          "Blue"       },
-                    { k0,             "0"          },
-                    { k1,             "1"          },
-                    { k2,             "2"          },
-                    { k3,             "3"          },
-                    { k4,             "4"          },
-                    { k5,             "5"          },
-                    { k6,             "6"          },
-                    { k7,             "7"          },
-                    { k8,             "8"          },
-                    { k9,             "9"          },
-                    { kInfo,          "Info"       },
-                    { kPlay,          "Play"       },
-                    { kPause,         "Pause"      },
-                    { kStop,          "Stop"       },
-                    { kRecord,        "Record"     },
-                    { kFastFwd,       "FastFwd"    },
-                    { kFastRew,       "FastRew"    },
-                    { kNext,          "Next"       },
-                    { kPrev,          "Prev"       },
-                    { kPower,         "Power"      },
-                    { kChanUp,        "Channel+"   },
-                    { kChanDn,        "Channel-"   },
-                    { kChanPrev,      "PrevChannel"},
-                    { kVolUp,         "Volume+"    },
-                    { kVolDn,         "Volume-"    },
-                    { kMute,          "Mute"       },
-                    { kAudio,         "Audio"      },
-                    { kSchedule,      "Schedule"   },
-                    { kChannels,      "Channels"   },
-                    { kTimers,        "Timers"     },
-                    { kRecordings,    "Recordings" },
-                    { kSetup,         "Setup"      },
-                    { kCommands,      "Commands"   },
-                    { kUser1,         "User1"      },
-                    { kUser2,         "User2"      },
-                    { kUser3,         "User3"      },
-                    { kUser4,         "User4"      },
-                    { kUser5,         "User5"      },
-                    { kUser6,         "User6"      },
-                    { kUser7,         "User7"      },
-                    { kUser8,         "User8"      },
-                    { kUser9,         "User9"      },
-                    { kNone,          ""           },
-                    { k_Setup,        "_Setup"     },
-                    { kNone,          NULL         },
+                    { kUp,            trNOOP("Key$Up")          },
+                    { kDown,          trNOOP("Key$Down")        },
+                    { kMenu,          trNOOP("Key$Menu")        },
+                    { kOk,            trNOOP("Key$Ok")          },
+                    { kBack,          trNOOP("Key$Back")        },
+                    { kLeft,          trNOOP("Key$Left")        },
+                    { kRight,         trNOOP("Key$Right")       },
+                    { kRed,           trNOOP("Key$Red")         },
+                    { kGreen,         trNOOP("Key$Green")       },
+                    { kYellow,        trNOOP("Key$Yellow")      },
+                    { kBlue,          trNOOP("Key$Blue")        },
+                    { k0,                    "0"                },
+                    { k1,                    "1"                },
+                    { k2,                    "2"                },
+                    { k3,                    "3"                },
+                    { k4,                    "4"                },
+                    { k5,                    "5"                },
+                    { k6,                    "6"                },
+                    { k7,                    "7"                },
+                    { k8,                    "8"                },
+                    { k9,                    "9"                },
+                    { kInfo,          trNOOP("Key$Info")        },
+                    { kPlay,          trNOOP("Key$Play")        },
+                    { kPause,         trNOOP("Key$Pause")       },
+                    { kStop,          trNOOP("Key$Stop")        },
+                    { kRecord,        trNOOP("Key$Record")      },
+                    { kFastFwd,       trNOOP("Key$FastFwd")     },
+                    { kFastRew,       trNOOP("Key$FastRew")     },
+                    { kNext,          trNOOP("Key$Next")        },
+                    { kPrev,          trNOOP("Key$Prev")        },
+                    { kPower,         trNOOP("Key$Power")       },
+                    { kChanUp,        trNOOP("Key$Channel+")    },
+                    { kChanDn,        trNOOP("Key$Channel-")    },
+                    { kChanPrev,      trNOOP("Key$PrevChannel") },
+                    { kVolUp,         trNOOP("Key$Volume+")     },
+                    { kVolDn,         trNOOP("Key$Volume-")     },
+                    { kMute,          trNOOP("Key$Mute")        },
+                    { kAudio,         trNOOP("Key$Audio")       },
+                    { kSchedule,      trNOOP("Key$Schedule")    },
+                    { kChannels,      trNOOP("Key$Channels")    },
+                    { kTimers,        trNOOP("Key$Timers")      },
+                    { kRecordings,    trNOOP("Key$Recordings")  },
+                    { kSetup,         trNOOP("Key$Setup")       },
+                    { kCommands,      trNOOP("Key$Commands")    },
+                    { kUser1,         trNOOP("Key$User1")       },
+                    { kUser2,         trNOOP("Key$User2")       },
+                    { kUser3,         trNOOP("Key$User3")       },
+                    { kUser4,         trNOOP("Key$User4")       },
+                    { kUser5,         trNOOP("Key$User5")       },
+                    { kUser6,         trNOOP("Key$User6")       },
+                    { kUser7,         trNOOP("Key$User7")       },
+                    { kUser8,         trNOOP("Key$User8")       },
+                    { kUser9,         trNOOP("Key$User9")       },
+                    { kNone,                 ""                 },
+                    { k_Setup,               "_Setup"           },
+                    { kNone,                 NULL               },
                   };
 
 // -- cKey -------------------------------------------------------------------
@@ -121,18 +121,29 @@
 {
   if (Name) {
      for (tKey *k = keyTable; k->name; k++) {
-         if (strcasecmp(k->name, Name) == 0)
+         const char *n = k->name;
+         const char *p = strchr(n, '$');
+         if (p)
+            n = p + 1;
+         if (strcasecmp(n, Name) == 0)
             return k->type;
          }
      }
   return kNone;
 }
 
-const char *cKey::ToString(eKeys Key)
+const char *cKey::ToString(eKeys Key, bool Translate)
 {
   for (tKey *k = keyTable; k->name; k++) {
-      if (k->type == Key)
-         return k->name;
+      if (k->type == Key) {
+         const char *n = k->name;
+         if (Translate)
+            n = tr(n);
+         const char *p = strchr(n, '$');
+         if (p)
+            n = p + 1;
+         return n;
+         }
       }
   return NULL;
 }
diff -ruN vdr-1.5.6/keys.h vdr-1.5.7/keys.h
--- vdr-1.5.6/keys.h	2007-02-25 11:49:35.000000000 +0100
+++ vdr-1.5.7/keys.h	2007-08-04 16:40:23.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: keys.h 1.11 2007/02/25 10:49:35 kls Exp $
+ * $Id: keys.h 1.12 2007/08/04 14:40:23 kls Exp $
  */
 
 #ifndef __KEYS_H
@@ -100,7 +100,7 @@
   bool Parse(char *s);
   bool Save(FILE *f);
   static eKeys FromString(const char *Name);
-  static const char *ToString(eKeys Key);
+  static const char *ToString(eKeys Key, bool Translate = false);
   };
 
 class cKeys : public cConfig<cKey> {
diff -ruN vdr-1.5.6/menu.c vdr-1.5.7/menu.c
--- vdr-1.5.6/menu.c	2007-06-23 11:27:13.000000000 +0200
+++ vdr-1.5.7/menu.c	2007-08-12 12:44:35.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: menu.c 1.456 2007/06/23 09:27:13 kls Exp $
+ * $Id: menu.c 1.459 2007/08/12 10:44:35 kls Exp $
  */
 
 #include "menu.h"
@@ -630,7 +630,7 @@
     case kRight|k_Repeat:
     case kRight:
                   DisplayMenu()->Scroll(NORMALKEY(Key) == kUp || NORMALKEY(Key) == kLeft, NORMALKEY(Key) == kLeft || NORMALKEY(Key) == kRight);
-                  cStatus::MsgOsdTextItem(NULL, NORMALKEY(Key) == kUp);
+                  cStatus::MsgOsdTextItem(NULL, NORMALKEY(Key) == kUp || NORMALKEY(Key) == kLeft);
                   return osContinue;
     default: break;
     }
@@ -980,7 +980,7 @@
     case kRight|k_Repeat:
     case kRight:
                   DisplayMenu()->Scroll(NORMALKEY(Key) == kUp || NORMALKEY(Key) == kLeft, NORMALKEY(Key) == kLeft || NORMALKEY(Key) == kRight);
-                  cStatus::MsgOsdTextItem(NULL, NORMALKEY(Key) == kUp);
+                  cStatus::MsgOsdTextItem(NULL, NORMALKEY(Key) == kUp || NORMALKEY(Key) == kLeft);
                   return osContinue;
     default: break;
     }
@@ -1809,7 +1809,7 @@
     case kRight|k_Repeat:
     case kRight:
                   DisplayMenu()->Scroll(NORMALKEY(Key) == kUp || NORMALKEY(Key) == kLeft, NORMALKEY(Key) == kLeft || NORMALKEY(Key) == kRight);
-                  cStatus::MsgOsdTextItem(NULL, NORMALKEY(Key) == kUp);
+                  cStatus::MsgOsdTextItem(NULL, NORMALKEY(Key) == kUp || NORMALKEY(Key) == kLeft);
                   return osContinue;
     default: break;
     }
@@ -2153,6 +2153,7 @@
 class cMenuSetupOSD : public cMenuSetupBase {
 private:
   const char *useSmallFontTexts[3];
+  int osdLanguageIndex;
   int numSkins;
   int originalSkinIndex;
   int skinIndex;
@@ -2171,6 +2172,7 @@
 
 cMenuSetupOSD::cMenuSetupOSD(void)
 {
+  osdLanguageIndex = I18nCurrentLanguage();
   numSkins = Skins.Count();
   skinIndex = originalSkinIndex = Skins.Current()->Index();
   skinDescriptions = new const char*[numSkins];
@@ -2203,7 +2205,7 @@
   useSmallFontTexts[2] = tr("always");
   Clear();
   SetSection(tr("OSD"));
-  Add(new cMenuEditStraItem(tr("Setup.OSD$Language"),               &data.OSDLanguage, I18nNumLanguages, I18nLanguages()));
+  Add(new cMenuEditStraItem(tr("Setup.OSD$Language"),               &osdLanguageIndex, I18nLanguages()->Size(), &I18nLanguages()->At(0)));
   Add(new cMenuEditStraItem(tr("Setup.OSD$Skin"),                   &skinIndex, numSkins, skinDescriptions));
   if (themes.NumThemes())
   Add(new cMenuEditStraItem(tr("Setup.OSD$Theme"),                  &themeIndex, themes.NumThemes(), themes.Descriptions()));
@@ -2237,6 +2239,7 @@
   bool ModifiedApperance = false;
 
   if (Key == kOk) {
+     I18nSetLocale(data.OSDLanguage);
      if (skinIndex != originalSkinIndex) {
         cSkin *Skin = Skins.Get(skinIndex);
         if (Skin) {
@@ -2273,16 +2276,17 @@
         }
      }
 
-  int osdLanguage = data.OSDLanguage;
   int oldSkinIndex = skinIndex;
+  int oldOsdLanguageIndex = osdLanguageIndex;
   eOSState state = cMenuSetupBase::ProcessKey(Key);
 
   if (ModifiedApperance)
      SetDisplayMenu();
 
-  if (data.OSDLanguage != osdLanguage || skinIndex != oldSkinIndex) {
-     int OriginalOSDLanguage = Setup.OSDLanguage;
-     Setup.OSDLanguage = data.OSDLanguage;
+  if (osdLanguageIndex != oldOsdLanguageIndex || skinIndex != oldSkinIndex) {
+     strn0cpy(data.OSDLanguage, I18nLocale(osdLanguageIndex), sizeof(data.OSDLanguage));
+     int OriginalOSDLanguage = I18nCurrentLanguage();
+     I18nSetLanguage(osdLanguageIndex);
 
      cSkin *Skin = Skins.Get(skinIndex);
      if (Skin) {
@@ -2294,7 +2298,7 @@
         }
 
      Set();
-     Setup.OSDLanguage = OriginalOSDLanguage;
+     I18nSetLanguage(OriginalOSDLanguage);
      }
   return state;
 }
@@ -2313,7 +2317,7 @@
 
 cMenuSetupEPG::cMenuSetupEPG(void)
 {
-  for (numLanguages = 0; numLanguages < I18nNumLanguages && data.EPGLanguages[numLanguages] >= 0; numLanguages++)
+  for (numLanguages = 0; numLanguages < I18nLanguages()->Size() && data.EPGLanguages[numLanguages] >= 0; numLanguages++)
       ;
   originalNumLanguages = numLanguages;
   SetSection(tr("EPG"));
@@ -2333,9 +2337,11 @@
   Add(new cMenuEditBoolItem(tr("Setup.EPG$Set system time"),           &data.SetSystemTime));
   if (data.SetSystemTime)
      Add(new cMenuEditTranItem(tr("Setup.EPG$Use time from transponder"), &data.TimeTransponder, &data.TimeSource));
-  Add(new cMenuEditIntItem( tr("Setup.EPG$Preferred languages"),       &numLanguages, 0, I18nNumLanguages));
+  // TRANSLATORS: note the plural!
+  Add(new cMenuEditIntItem( tr("Setup.EPG$Preferred languages"),       &numLanguages, 0, I18nLanguages()->Size()));
   for (int i = 0; i < numLanguages; i++)
-     Add(new cMenuEditStraItem(tr("Setup.EPG$Preferred language"),     &data.EPGLanguages[i], I18nNumLanguages, I18nLanguages()));
+      // TRANSLATORS: note the singular!
+      Add(new cMenuEditStraItem(tr("Setup.EPG$Preferred language"),    &data.EPGLanguages[i], I18nLanguages()->Size(), &I18nLanguages()->At(0)));
 
   SetCurrent(Get(current));
   Display();
@@ -2365,7 +2371,7 @@
      if (numLanguages != oldnumLanguages || data.SetSystemTime != oldSetSystemTime) {
         for (int i = oldnumLanguages; i < numLanguages; i++) {
             data.EPGLanguages[i] = 0;
-            for (int l = 0; l < I18nNumLanguages; l++) {
+            for (int l = 0; l < I18nLanguages()->Size(); l++) {
                 int k;
                 for (k = 0; k < oldnumLanguages; k++) {
                     if (data.EPGLanguages[k] == l)
@@ -2404,7 +2410,7 @@
 
 cMenuSetupDVB::cMenuSetupDVB(void)
 {
-  for (numAudioLanguages = 0; numAudioLanguages < I18nNumLanguages && data.AudioLanguages[numAudioLanguages] >= 0; numAudioLanguages++)
+  for (numAudioLanguages = 0; numAudioLanguages < I18nLanguages()->Size() && data.AudioLanguages[numAudioLanguages] >= 0; numAudioLanguages++)
       ;
   originalNumAudioLanguages = numAudioLanguages;
   videoDisplayFormatTexts[0] = tr("pan&scan");
@@ -2433,9 +2439,9 @@
      Add(new cMenuEditStraItem(tr("Setup.DVB$Video display format"), &data.VideoDisplayFormat, 3, videoDisplayFormatTexts));
   Add(new cMenuEditBoolItem(tr("Setup.DVB$Use Dolby Digital"),     &data.UseDolbyDigital));
   Add(new cMenuEditStraItem(tr("Setup.DVB$Update channels"),       &data.UpdateChannels, 6, updateChannelsTexts));
-  Add(new cMenuEditIntItem( tr("Setup.DVB$Audio languages"),       &numAudioLanguages, 0, I18nNumLanguages));
+  Add(new cMenuEditIntItem( tr("Setup.DVB$Audio languages"),       &numAudioLanguages, 0, I18nLanguages()->Size()));
   for (int i = 0; i < numAudioLanguages; i++)
-      Add(new cMenuEditStraItem(tr("Setup.DVB$Audio language"),    &data.AudioLanguages[i], I18nNumLanguages, I18nLanguages()));
+      Add(new cMenuEditStraItem(tr("Setup.DVB$Audio language"),    &data.AudioLanguages[i], I18nLanguages()->Size(), &I18nLanguages()->At(0)));
 
   SetCurrent(Get(current));
   Display();
@@ -2455,7 +2461,7 @@
      if (numAudioLanguages != oldnumAudioLanguages) {
         for (int i = oldnumAudioLanguages; i < numAudioLanguages; i++) {
             data.AudioLanguages[i] = 0;
-            for (int l = 0; l < I18nNumLanguages; l++) {
+            for (int l = 0; l < I18nLanguages()->Size(); l++) {
                 int k;
                 for (k = 0; k < oldnumAudioLanguages; k++) {
                     if (data.AudioLanguages[k] == l)
@@ -2826,7 +2832,7 @@
 
 eOSState cMenuSetup::ProcessKey(eKeys Key)
 {
-  int osdLanguage = Setup.OSDLanguage;
+  int osdLanguage = I18nCurrentLanguage();
   eOSState state = cOsdMenu::ProcessKey(Key);
 
   switch (state) {
@@ -2842,7 +2848,7 @@
     case osUser10: return Restart();
     default: ;
     }
-  if (Setup.OSDLanguage != osdLanguage) {
+  if (I18nCurrentLanguage() != osdLanguage) {
      Set();
      if (!HasSubMenu())
         Display();
@@ -2868,7 +2874,8 @@
 
 // --- cMenuMain -------------------------------------------------------------
 
-#define STOP_RECORDING tr(" Stop recording ")
+// TRANSLATORS: note the leading and trailing blanks!
+#define STOP_RECORDING trNOOP(" Stop recording ")
 
 cOsdObject *cMenuMain::pluginOsdObject = NULL;
 
@@ -2967,6 +2974,7 @@
      replaying = NewReplaying;
      // Replay control:
      if (replaying && !stopReplayItem)
+        // TRANSLATORS: note the leading blank!
         Add(stopReplayItem = new cOsdItem(tr(" Stop replaying"), osStopReplay));
      else if (stopReplayItem && !replaying) {
         Del(stopReplayItem->Index());
@@ -2980,6 +2988,7 @@
   // Editing control:
   bool CutterActive = cCutter::Active();
   if (CutterActive && !cancelEditingItem) {
+     // TRANSLATORS: note the leading blank!
      Add(cancelEditingItem = new cOsdItem(tr(" Cancel editing"), osCancelEdit));
      result = true;
      }
@@ -2999,7 +3008,7 @@
      const char *s = NULL;
      while ((s = cRecordControls::GetInstantId(s)) != NULL) {
            char *buffer = NULL;
-           asprintf(&buffer, "%s%s", STOP_RECORDING, s);
+           asprintf(&buffer, "%s%s", tr(STOP_RECORDING), s);
            cOsdItem *item = new cOsdItem(osStopRecord);
            item->SetText(buffer, false);
            Add(item);
@@ -3015,7 +3024,7 @@
 eOSState cMenuMain::ProcessKey(eKeys Key)
 {
   bool HadSubMenu = HasSubMenu();
-  int osdLanguage = Setup.OSDLanguage;
+  int osdLanguage = I18nCurrentLanguage();
   eOSState state = cOsdMenu::ProcessKey(Key);
   HadSubMenu |= HasSubMenu();
 
@@ -3029,7 +3038,7 @@
     case osStopRecord: if (Interface->Confirm(tr("Stop recording?"))) {
                           cOsdItem *item = Get(Current());
                           if (item) {
-                             cRecordControls::Stop(item->Text() + strlen(STOP_RECORDING));
+                             cRecordControls::Stop(item->Text() + strlen(tr(STOP_RECORDING)));
                              return osEnd;
                              }
                           }
@@ -3080,7 +3089,7 @@
   if (!HasSubMenu() && Update(HadSubMenu))
      Display();
   if (Key != kNone) {
-     if (Setup.OSDLanguage != osdLanguage) {
+     if (I18nCurrentLanguage() != osdLanguage) {
         Set();
         if (!HasSubMenu())
            Display();
@@ -3482,6 +3491,7 @@
          numTracks++;
          }
       }
+  descriptions[numTracks] = 0;
   timeout.Set(TRACKTIMEOUT);
   displayTracks = Skins.Current()->DisplayTracks(tr("Button$Audio"), numTracks, descriptions);
   Show();
@@ -4026,6 +4036,7 @@
 void cReplayControl::TimeSearchDisplay(void)
 {
   char buf[64];
+  // TRANSLATORS: note the trailing blank!
   strcpy(buf, tr("Jump: "));
   int len = strlen(buf);
   char h10 = '0' + (timeSearchTime >> 24);
diff -ruN vdr-1.5.6/menu.h vdr-1.5.7/menu.h
--- vdr-1.5.6/menu.h	2007-01-05 11:40:54.000000000 +0100
+++ vdr-1.5.7/menu.h	2007-08-12 12:35:42.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: menu.h 1.87 2007/01/05 10:40:54 kls Exp $
+ * $Id: menu.h 1.88 2007/08/12 10:35:42 kls Exp $
  */
 
 #ifndef __MENU_H
@@ -115,7 +115,7 @@
   cSkinDisplayTracks *displayTracks;
   cTimeMs timeout;
   eTrackType types[ttMaxTrackTypes];
-  char *descriptions[ttMaxTrackTypes];
+  char *descriptions[ttMaxTrackTypes + 1]; // list is NULL terminated
   int numTracks, track, audioChannel;
   static cDisplayTracks *currentDisplayTracks;
   virtual void Show(void);
diff -ruN vdr-1.5.6/menuitems.c vdr-1.5.7/menuitems.c
--- vdr-1.5.6/menuitems.c	2007-06-08 17:16:38.000000000 +0200
+++ vdr-1.5.7/menuitems.c	2007-08-04 11:12:18.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: menuitems.c 1.49 2007/06/08 15:16:38 kls Exp $
+ * $Id: menuitems.c 1.50 2007/08/04 09:12:18 kls Exp $
  */
 
 #include "menuitems.h"
@@ -18,7 +18,7 @@
 
 #define AUTO_ADVANCE_TIMEOUT  1500 // ms before auto advance when entering characters via numeric keys
 
-const char *FileNameChars = " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@";
+const char *FileNameChars = trNOOP(" abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@");
 
 // --- cMenuEditItem ---------------------------------------------------------
 
@@ -316,7 +316,7 @@
 void cMenuEditStrItem::SetHelpKeys(void)
 {
   if (InEditMode())
-     cSkinDisplay::Current()->SetButtons(tr("Button$ABC/abc"), tr(insert ? "Button$Overwrite" : "Button$Insert"), tr("Button$Delete"));
+     cSkinDisplay::Current()->SetButtons(tr("Button$ABC/abc"), insert ? tr("Button$Overwrite") : tr("Button$Insert"), tr("Button$Delete"));
   else
      cSkinDisplay::Current()->SetButtons(NULL);
 }
diff -ruN vdr-1.5.6/newplugin vdr-1.5.7/newplugin
--- vdr-1.5.6/newplugin	2007-04-28 16:46:39.000000000 +0200
+++ vdr-1.5.7/newplugin	2007-08-12 13:04:39.000000000 +0200
@@ -12,7 +12,7 @@
 # See the main source file 'vdr.c' for copyright information and
 # how to reach the author.
 #
-# $Id: newplugin 1.32 2007/04/28 14:46:39 kls Exp $
+# $Id: newplugin 1.34 2007/08/12 11:04:39 kls Exp $
 
 $PLUGIN_NAME = $ARGV[0] || die "Usage: newplugin <name>\n";
 
@@ -35,7 +35,11 @@
 
 Latest version available at: URL
 
-See the file COPYING for license information.
+This program is free software; you can redistribute it and/or modify
+it under the terms of the GNU General Public License as published by
+the Free Software Foundation; either version 2 of the License, or
+(at your option) any later version.
+See the file COPYING for more information.
 
 Description:
 };
@@ -109,7 +113,7 @@
 %.o: %.c
 	\$(CXX) \$(CXXFLAGS) -c \$(DEFINES) \$(INCLUDES) \$<
 
-# Dependencies:
+### Dependencies:
 
 MAKEDEP = \$(CXX) -MM -MG
 DEPFILE = .dependencies
@@ -118,9 +122,34 @@
 
 -include \$(DEPFILE)
 
+### Internationalization (I18N):
+
+PODIR     = po
+LOCALEDIR = \$(VDRDIR)/locale
+I18Npo    = \$(wildcard \$(PODIR)/*.po)
+I18Nmo    = \$(addsuffix .mo, \$(foreach file, \$(I18Npo), \$(basename \$(file))))
+I18Ndirs  = \$(notdir \$(foreach file, \$(I18Npo), \$(basename \$(file))))
+I18Npot   = \$(PODIR)/\$(PLUGIN).pot
+
+%.mo: %.po
+	msgfmt -c -o \$\@ \$<
+
+\$(I18Npot): \$(wildcard *.c)
+	xgettext -C -cTRANSLATORS --no-wrap -F -k -ktr -ktrNOOP --msgid-bugs-address='<see README>' -o \$\@ \$(wildcard *.c)
+
+\$(I18Npo): \$(I18Npot)
+	msgmerge -U --no-wrap -F --backup=none -q \$\@ \$<
+
+i18n: \$(I18Nmo)
+	\@mkdir -p \$(LOCALEDIR)
+	for i in \$(I18Ndirs); do\\
+	    mkdir -p \$(LOCALEDIR)/\$\$i/LC_MESSAGES;\\
+	    cp \$(PODIR)/\$\$i.mo \$(LOCALEDIR)/\$\$i/LC_MESSAGES/\$(PLUGIN).mo;\\
+	    done
+
 ### Targets:
 
-all: libvdr-\$(PLUGIN).so
+all: libvdr-\$(PLUGIN).so i18n
 
 libvdr-\$(PLUGIN).so: \$(OBJS)
 	\$(CXX) \$(CXXFLAGS) -shared \$(OBJS) -o \$\@
@@ -135,7 +164,7 @@
 	\@echo Distribution package created as \$(PACKAGE).tgz
 
 clean:
-	\@-rm -f \$(OBJS) \$(DEPFILE) *.so *.tgz core* *~
+	\@-rm -f \$(OBJS) \$(DEPFILE) *.so *.tgz core* *~ \$(PODIR)/*.mo \$(PODIR)/*.pot
 };
 
 $MAIN = qq
diff -ruN vdr-1.5.6/osd.c vdr-1.5.7/osd.c
--- vdr-1.5.6/osd.c	2007-07-20 16:51:36.000000000 +0200
+++ vdr-1.5.7/osd.c	2007-08-12 13:33:17.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: osd.c 1.71 2007/07/20 14:51:36 kls Exp $
+ * $Id: osd.c 1.72 2007/08/12 11:33:17 kls Exp $
  */
 
 #include "osd.h"
@@ -321,6 +321,8 @@
 
 bool cBitmap::SetXpm(const char *const Xpm[], bool IgnoreNone)
 {
+  if (!Xpm)
+     return false;
   const char *const *p = Xpm;
   int w, h, n, c;
   if (4 != sscanf(*p, "%d %d %d %d", &w, &h, &n, &c)) {
diff -ruN vdr-1.5.6/plugin.c vdr-1.5.7/plugin.c
--- vdr-1.5.6/plugin.c	2007-02-24 14:44:23.000000000 +0100
+++ vdr-1.5.7/plugin.c	2007-08-05 14:48:50.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: plugin.c 1.25 2007/02/24 13:44:23 kls Exp $
+ * $Id: plugin.c 1.26 2007/08/05 12:48:50 kls Exp $
  */
 
 #include "plugin.h"
@@ -35,12 +35,12 @@
 
 cPlugin::~cPlugin()
 {
-  I18nRegister(NULL, Name());
 }
 
 void cPlugin::SetName(const char *s)
 {
   name = s;
+  I18nRegister(name);
 }
 
 const char *cPlugin::CommandLineHelp(void)
@@ -130,9 +130,9 @@
   return NULL;
 }
 
-void cPlugin::RegisterI18n(const tI18nPhrase * const Phrases)
+void cPlugin::RegisterI18n(const void *)
 {
-  I18nRegister(Phrases, Name());
+  dsyslog("plugin '%s' called obsolete function RegisterI18n()", Name());
 }
 
 void cPlugin::SetConfigDirectory(const char *Dir)
@@ -338,10 +338,7 @@
   for (cDll *dll = dlls.First(); dll; dll = dlls.Next(dll)) {
       cPlugin *p = dll->Plugin();
       if (p) {
-         int Language = Setup.OSDLanguage;
-         Setup.OSDLanguage = 0; // the i18n texts are only available _after_ Start()
          isyslog("initializing plugin: %s (%s): %s", p->Name(), p->Version(), p->Description());
-         Setup.OSDLanguage = Language;
          if (!p->Initialize())
             return false;
          }
@@ -354,10 +351,7 @@
   for (cDll *dll = dlls.First(); dll; dll = dlls.Next(dll)) {
       cPlugin *p = dll->Plugin();
       if (p) {
-         int Language = Setup.OSDLanguage;
-         Setup.OSDLanguage = 0; // the i18n texts are only available _after_ Start()
          isyslog("starting plugin: %s", p->Name());
-         Setup.OSDLanguage = Language;
          if (!p->Start())
             return false;
          p->started = true;
diff -ruN vdr-1.5.6/plugin.h vdr-1.5.7/plugin.h
--- vdr-1.5.6/plugin.h	2007-02-24 14:45:28.000000000 +0100
+++ vdr-1.5.7/plugin.h	2007-08-04 11:56:26.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: plugin.h 1.14 2007/02/24 13:45:28 kls Exp $
+ * $Id: plugin.h 1.15 2007/08/04 09:56:26 kls Exp $
  */
 
 #ifndef __PLUGIN_H
@@ -51,7 +51,7 @@
   void SetupStore(const char *Name, const char *Value = NULL);
   void SetupStore(const char *Name, int Value);
 
-  void RegisterI18n(const tI18nPhrase * const Phrases);
+  void RegisterI18n(const void *); ///< This function is obsolete and may be removed in future versions of VDR!
 
   virtual bool Service(const char *Id, void *Data = NULL);
   virtual const char **SVDRPHelpPages(void);
diff -ruN vdr-1.5.6/po/ca_ES.po vdr-1.5.7/po/ca_ES.po
--- vdr-1.5.6/po/ca_ES.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/ca_ES.po	2007-08-12 14:17:51.000000000 +0200
@@ -0,0 +1,1272 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Marc Rovira Vall <tm05462@salleURL.edu>, 2003
+# Ramon Roca <ramon.roca@xcombo.com>, 2003
+# Jordi Vil <jvila@tinet.org>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Jordi Vil <jvila@tinet.org>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Canal incorrecte ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Canal no disponible!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "No puc iniciar el mode de transferncia!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr ""
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr ""
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Catal"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "cat"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fase 1: Detectant el tipus de receptor"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Premeu qualsevol tecla del comandament"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Codi detectat!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "No premeu cap tecla..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fase 2: Aprenentantge de les funcions"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Premeu una tecla per '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Premeu 'Amunt' per confirmar"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Premeu 'Avall' per continuar"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Premeu 'Amunt' per retornar)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Premeu 'Avall' per finalitzar l'aprenentatge)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "Premeu 'Men' per obviar aquesta tecla"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Aprenent les tecles del comandament a distncia"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fase 3: Guardant els codis de les tecles"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Premeu 'Amunt' per guardar, 'Avall' per anullar"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Amunt"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Avall"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Men"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "D'acord"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Retornar"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Esquerra"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Dreta"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Vermell"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Verd"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Groc"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Blau"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr ""
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Reproduir"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pausa"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Aturar"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Gravar"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Endavant rpidament"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Enrera rpidament"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Aturar"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Canal +"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Canal -"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr ""
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volum +"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volum -"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "En silenci"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr ""
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Guia de Programaci"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Canals"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Temporitzadors"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Veure programes gravats"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Configuraci"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Ordres"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr ""
+
+#: menu.c:71
+msgid "encrypted"
+msgstr ""
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Editar canal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nom"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Origen"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Freqncia"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "PID Vdeo"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "PID udio (1)"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "PID udio (2)"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "PID AC3 (1)"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "PID AC3 (2)"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "PID Teletext"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Accs Condicional"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polaritzaci"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversi"
+
+#: menu.c:274
+msgid "off"
+msgstr "off"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "cap"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulaci"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Amplada de banda"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmissi"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Protegir"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Jerarquia"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Propietats del canal duplicades!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Canals"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Esborrar"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Editar"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Marcar"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nou"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Canal en s per un temporitzador!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Esborrar el canal?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Editar temporitzador"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Actiu"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Canal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dia"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Inici"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Fi"
+
+#: menu.c:667
+msgid "VPS"
+msgstr ""
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioritat"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Durada"
+
+#: menu.c:670
+msgid "File"
+msgstr "Arxiu"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Primer dia"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Temporitzadors"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr ""
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "On/Off"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Esborrar el temporitzador?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Temporitzador activat - Esborrar de totes maneres?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Esdeveniment"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Gravar"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Canviar"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr ""
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Qu fan desprs?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Qu fan ara?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Segent"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Ara"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Programar"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "No puc canviar de canal!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Guia de Programaci - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr ""
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr ""
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr ""
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr ""
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr ""
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Reproduir"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Enrera"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Veure programes gravats"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Obrir"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Ordres"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Error a l'accedir a la gravaci!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Esborrar gravaci?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Error a l'esborrar la gravaci!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Ordres de gravaci"
+
+#: menu.c:2203
+msgid "never"
+msgstr ""
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr ""
+
+#: menu.c:2205
+msgid "always"
+msgstr ""
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "Informaci en pantalla"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Idioma"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr ""
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr ""
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr ""
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr ""
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Amplada"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Alada"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Durada dels missatges (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr ""
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Posici de la informaci del canal"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "a baix"
+
+#: menu.c:2225
+msgid "top"
+msgstr "a dalt"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr ""
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Informaci del canvi de canal"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr ""
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Desplaar pgina sencera"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr ""
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr ""
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Gravacions en subcarpetes"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Guia de Programes"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr ""
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Mxim d'Hores a cercar per la Guia"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Nivell de correcci de la Guia"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr ""
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Ajustar l'hora del sistema"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Usar el temps del mltiplex"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr ""
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr ""
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "no"
+
+#: menu.c:2420
+msgid "names only"
+msgstr ""
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr ""
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr ""
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr ""
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr ""
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "Tarja DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Tarja DVB primria"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Format del vdeo"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr ""
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr ""
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr ""
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr ""
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr ""
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "Configuraci de l'LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Utilitzar DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Freqncia LNB baixa (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Freqncia LNB alta (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CI Accs condicional"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Men"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Reiniciar"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr ""
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "No puc obrir el men de la CAM!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "No puc reiniciar la CAM!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Opcions de Gravaci"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Marge d'inici de gravaci (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Marge de fi de gravaci (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Lmit primari"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Prioritat per defecte"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Durada predefinida"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Prioritat de la pausa"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Durada de la pausa (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Utilitzar el nom de l'episodi"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr ""
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr ""
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Marcar gravaci instantnia"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Anomenar gravacions instantnies"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Temps de gravaci instantnia (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Mida mxima de l'arxiu (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Separar arxius"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Opcions de Reproducci"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Mode de multivelocitat"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Mostrar mode de reproducci"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID de Continuar"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Miscellnia"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Temps mnim en pausa (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Temps mnim d'inactivitat (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP Timeout (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr ""
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr ""
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr ""
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr ""
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Aquest plugin no admet configuraci!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Configuraci"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Reiniciar"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Segur que voleu reiniciar?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Aturar la gravaci "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Guia de Programaci"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disc"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "lliure"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Aturar la reproducci"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pausa"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Continuar"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Aturar"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Cancellar l'edici "
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Aturar la gravaci?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Cancellar l'edici?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr ""
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr ""
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "No hi ha cap dispositiu DVB lliure per gravar!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pausa d'emissi en directe..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Salta a:"
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "No hi ha marques d'edici definides"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "No puc iniciar el procs d'edici!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Procs d'edici iniciat"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Procs d'edici iniciat anteriorment!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.,#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "s"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Inserir"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Sobrescriure"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Amunt/Avall per una nova localitzaci - OK per moure"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Canal bloquejat (gravant)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Disc gaireb ple!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "No puc apagar, falta la opci -s !"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Gravant - Apagar de totes maneres?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Hi ha una gravaci en %ld minuts - Apagar de totes maneres?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "Apagar de totes maneres?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Gravant - Reiniciar de totes maneres?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "Reiniciar de totes maneres?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volum "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr ""
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr ""
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "LMCJVSG"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "Dl Dm Dc Dj Dv Ds Dg "
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Dilluns"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Dimarts"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Dimecres"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Dijous"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Divendres"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Dissabte"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Diumenge"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr ""
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr ""
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Prem qualsevol tecla per cancellar l'aturada"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Canviant a la interfcie DVB primria..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Procs d'edici fallit!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Procs d'edici finalitzat"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/cs_CZ.po vdr-1.5.7/po/cs_CZ.po
--- vdr-1.5.6/po/cs_CZ.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/cs_CZ.po	2007-08-12 14:17:59.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Vladimr Brta <vladimir.barta@k2atmitec.cz>, 2006
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Vladimr Brta <vladimir.barta@k2atmitec.cz>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Neplatn kanl ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanl nen dostupn!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Nelze zat s penosem"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Zan prohledvn EPG"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Bez nzvu"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "esky"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "cze"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fze 1: Detekce typu kdu"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Stisknte libovolnou klvesu ovldn"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Kd byl detekovn!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Nemakejte dn klvesy..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fze 2: Uen konkrtnho kdu klves"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Stisknte klvesu pro '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Stisknte 'Nahoru' pro potvrzen"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Stisknte 'Dol' pro pokraovn"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(stisknte 'Nahoru' pro zpt)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(stisknte 'Dol' pro ukonen)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "(stisknte 'Menu' pro peskoen definice klvesy)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Uen kd dlkovho ovldn"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fze 3: Uloen kd"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Stisknte 'Nahoru' pro uloen, 'Dol' pro zruen"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Nahoru"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Dol"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Menu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Zpt"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Vlevo"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Vpravo"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "erven"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Zelen"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "lut"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Modr"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Pehrt"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Peruit"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Zastavit"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Nahrt"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Dopedu"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Dozadu"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Dle"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Zpt"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Vypna"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanl+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanl-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Pedchzejc kanl"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Hlasitost+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Hlasitost-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Ticho"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Zvuk"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Program (EPG)"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanly"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "asovae"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Nahrvky"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Nastaven"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Pkazy"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "voln"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "kdovan"
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Editace kanlu"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nzev"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Zdroj"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekvence"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizace"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "vyp."
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "dn"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulace"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "ka psma"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Penos"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchy"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Nastaven kanl nejsou uniktn!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanly"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Smazat"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Editace"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Oznait"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nov"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanl je dren asovaem nahrvek!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Smazat kanl?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Editace asovae"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktivn"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanl"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Den"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Zatek"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Konec"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Priorita"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "ivotnost"
+
+#: menu.c:670
+msgid "File"
+msgstr "Soubor"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Prvn den"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "asovae"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Zap./Vyp."
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Smazat asova?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Probh nahrvn - opravdu smazat?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Udlost"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Nahrt"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Pepnout"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "asova"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Nsledujc program"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Aktuln program"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Dal"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Nyn"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Kanl nelze pepnout!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Tato udlost - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Tato udlost - vechny kanly"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Vechny udlost - vechny kanly"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Prosm vlote %d znak!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Detail nahrvky"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Pehrt"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Na zatek"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Nahrvky"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Otevt"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Pkazy"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Chyba pi pstupu k nahrvkm!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Smazat nahrvku?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Chyba pi mazn nahrvky!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Pkazy nahrvn"
+
+#: menu.c:2203
+msgid "never"
+msgstr "nikdy"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "podle vzhledu"
+
+#: menu.c:2205
+msgid "always"
+msgstr "vdy"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Jazyk"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Vzhled"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tma"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Vlevo"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Nahoe"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "ka"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Vka"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "as zobrazen zpvy (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Pouvat mal psmo"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Pozice informace o kanlu"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "dole"
+
+#: menu.c:2225
+msgid "top"
+msgstr "hahoe"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "as zobr. informace o kanlu (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Informace pi zmn kanlu"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "asov limit informace o kanlu"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Rolovat strany"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Z konce na zatek"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Klvesa Menu zavr"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Seznam nahrvek"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Snmat"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "asov limit pro snmn EPG (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "EPG rove chyb"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Ukazovat star EPG data (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Nastavit systmov as"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Pout as z kanlu"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Preferovan jazyky"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Preferovan jazyk"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "dostedu oznout"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "ne"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "jen nzvy"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "jen PIDs"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nzvy a PIDs"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "pidat nov kanly"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "pidat nov transpondry"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Primrn DVB interface"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Formt videa"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Formt zobrazen videa"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Pouvat zvuk v Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Aktualizace kanl"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Jazyky zvuku"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Jazyk zvuku"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Pouvat DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Doln frekvence LNB (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Horn frekvence LNB (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Menu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Reset"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Otevr se menu CAM..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Menu CAM nen dostupn"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "CAM modul nelze restartovat!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Nahrvn"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Nahrvat ped zatkem (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Nahrvat po konci (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Primrn limit"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Vchoz priorita"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Vchoz ivotnost"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Priorita peruen"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "ivotnost peruen (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Pouvat nzev epizody"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Pouvat VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "asov rezerva pro VPS (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Oznait okamit nahrvky"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Pojmenovat okamit nahrvky"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Dlka okamitho nahrvn (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maximln velikost nahrvky (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Dlit editovan soubory"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Pehrvn"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Vcerychlostn md"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Zobrazit reim pehrvn"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID obnoven"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Rzn"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Min. pauza mezi udlostmi (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "asov limit neaktivnosti (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "asov limit SVDRP (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "asov limit Zap (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Kanl po sputn"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "jako naposledy"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Hlasitost po sputn"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Moduly"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Modul nem konfiguran parametry!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Nastaven"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Restart"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Opravdu restartovat?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Zastavit nahrvn "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Program (EPG)"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "volno"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Zastavit pehrvn"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Zvuk"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Zastavit"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Pokraovat"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Ukonit"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Zruit editaci"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Ukonit nahrvn?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Zruit editaci?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Zvuk nen dostupn!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Nedostatek volnho msta k zapoet nahrvn!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "dn DVB karta nen voln pro nahrvn"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Peruuje se bc program ..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Skok: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Nejsou definovny editan znaky!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Nelze zat editan proces!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Editan proces zaal"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Editan proces je ji aktivn!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "ano"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Vloit"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Pepsat"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Modul"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Nahoru/Dolu pro novou pozici - Ok pesune"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanl je blokovan (nahrv se)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Disk bude brzy zaplnn!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Vypnut nen mon - chb volba '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Systm je zaneprzdnn - pesto vypnout?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Nahrvn zane za %ld minut - pesto vypnout?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "pesto vypnout?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Systm je zaneprzdnn - pesto restartovat?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "pesto restartovat?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Hlasitost "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klasick VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG konzola"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "PUSPSN"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "Po t St t P So Ne "
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Pondl"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "ter"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Steda"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "tvrtek"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Ptek"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Sobota"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Nedle"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "Brzo zane nahrvn VPS!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Zaalo nahrvn"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Jakkoliv klvesa zru vypnut"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Pepnout primrn DVB..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Editan proces selhal!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Editan proces skonil"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/da_DK.po vdr-1.5.7/po/da_DK.po
--- vdr-1.5.6/po/da_DK.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/da_DK.po	2007-08-12 14:18:03.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Mogens Elneff <mogens@elneff.dk>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Mogens Elneff <mogens@elneff.dk>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Ugyldig kanal! ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanal er ikke tilgngelig!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Kan ikke starte Transfer Mode!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Starter EPG skanning"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Ingen titel"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Dansk"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "dan"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fase 1: Detekterer fjernbetjenings-kodetype"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Tryk vilkrlig tast p fjernbetjeningen"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Fjernbetjenings-kodetype fundet!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Tryk ikke p nogen tast..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fase 2: Lr individuelle tast koder"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Tryk tasten for '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Tryk 'Op' for at bekrfte"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Tryk 'Ned' for at fortstte"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(tryk 'Op' for at g tilbage)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(tryk 'Ned' for at afslutte indlringen)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "(tryk 'Menu' for at springe denne tast over)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Lrer fjernbetjeningstaster"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fase 3: Gemmer tast koder"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Tryk 'Op' for at gemme, 'Ned' for at annullere"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Op"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Ned"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Menu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Tilbage"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Venstre"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Hjre"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rd"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Grn"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Gul"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Bl"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Afspil"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pause"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Optag"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Spol fremad"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Spol tilbage"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Fremad"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Tilbage"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Sluk"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Foregende kanal"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Lydstyrke+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Lydstyrke-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Sluk lyd"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Programoversigt"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanaler"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timere"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Optagelser"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Indstillinger"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Kommandoer"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "Free To Air"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "kodet"
+
+#: menu.c:177
+msgid "auto"
+msgstr "automatisk"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Rediger kanal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Navn"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Kilde"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisation"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "fra"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "ingen"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bndbredde"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarki"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Kanalindstillinger er ikke entydige!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanaler"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Slet"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Rediger"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Markr"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Ny"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanal anvendes af en timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Slet kanal?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Rediger timer"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktiv"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dag"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Start"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Stop"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioritet"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Levetid"
+
+#: menu.c:670
+msgid "File"
+msgstr "Fil"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Frste dag"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timere"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Til/Fra"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Slet timer?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timerstyret optagelse i gang - slet alligevel?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Udsendelse"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Optag"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Skift"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Timer"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Hvad vises som det nste?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Hvad vises nu?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Nste"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Nu"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Kan ikke skifte kanal!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Denne udsendelse - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Denne udsendelse - alle kanaler"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Alle udsendelser - alle kanaler"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Indtast venligst %d cifre!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Optagelses info"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Afspil"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Forfra"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Optagelser"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "bn"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Kommandoer"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Fejl ved lsning af optagelse!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Slet optagelse?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Fejl ved sletning af optagelse!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Optage kommandoer"
+
+#: menu.c:2203
+msgid "never"
+msgstr "aldrig"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "skin afhngig"
+
+#: menu.c:2205
+msgid "always"
+msgstr "altid"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Sprog"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Skin"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Venstre"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Top"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Bredde"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Hjde"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Tid beskeder skal vises (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Anvend lille skrift"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Placering af kanalinfo"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "bund"
+
+#: menu.c:2225
+msgid "top"
+msgstr "top"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Tid kanalinfo skal vises (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Info ved kanalskift"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Timeout ved anmodet kanal info"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Scroll sidevis"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Scroll rundt"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Menu taste lukker"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Optagelser i foldere"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Skan"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Tid fr EPG skanning (t)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Niveau for EPG fejlrettelse"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Vise gammel EPG info (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Indstil system tid"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Anvend tid fra transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Foretrukne sprog"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Foretrukket sprog"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nej"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "kun navne"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "kun PIDs"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "navne og PIDs"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "tilf. ny kanaler"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "tilf. ny transp."
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Primr DVB enhed"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Video format"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Video display format"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Anvend Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Opdatr kanaler"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Audio sprog (ant.)"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Audio sprog"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Anvend DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Nedre LNB frekvens (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "vre LNB frekvens (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Menu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Nulstille"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "bner CAM menu..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Kan ikke bne CAM menuen!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Kan ikke nulstille CAM!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Optagelse"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Margin ved start (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Margin ved stop (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Primr grnse"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Standard prioritet"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Standard levetid (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Pause prioritet"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Pause levetid (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Anvend udsendelsesnavn"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Anvend VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "VPS margin (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Markr direkte optagelse"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Navngiv direkte optagelse"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Lngde af direkte optagelse (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Max. video filstrrelse (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Opdel redigerede filer"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Afspilning"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Multi hastighedsmodus"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Vis afspilningsmodus"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Genoptagelses ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Diverse"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Mindste hndelsespause (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Min. bruger inaktivitet (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP timeout (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Zap timeout (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Kanal ved opstart"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "som fr"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Lydstyrke ved opstart"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Denne plugin har ingen parametre"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Indstillinger"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Genstart"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Vil du virkelig genstarte?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Stop optagelse "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Programoversigt"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "fri"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Stop afspilning"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pause"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Fortst"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stop"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Afbryd redigering"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Stop optagelse?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Afbryd redigering?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Ingen lyd tilgngelig!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "For lidt harddisk plads til optagelse!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Ingen fri DVB enhed til optagelse!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pausere live udsendelse..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Hop: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Der er ikke sat nogen redigeringsmrker!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Kan ikke starte redigeringsprocessen!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Redigeringsproces startet"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Redigeringsproces er allerede aktiv!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "ja"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Indst"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Overskriv"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Op/Ned for ny placering - OK for at flytte"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanal blokeret (optagelse i gang)"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Kun lidt diskplads tilbage!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Kan ikke slukke - parameter '-s' ikke angivet!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Optagelse igang - sluk alligevel?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Optagelse om %ld minutter - sluk alligevel?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "sluk alligevel?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Optagelse igang - genstart alligevel?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "genstart alligevel?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Lydstyrke "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klassisk VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG konsol"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "MTOTFLS"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "ManTirOnsTorFreLrSn"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Mandag"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Tirsdag"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Onsdag"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Torsdag"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Fredag"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Lrdag"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Sndag"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "VPS optagelse starter snart!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Optagelse startet"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Tryk vilkrlig tast for at annullere sluk"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Skifter primr DVB enhed..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Redigeringsproces fejlede!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Redigeringsproces afsluttet"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/de_DE.po vdr-1.5.7/po/de_DE.po
--- vdr-1.5.6/po/de_DE.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/de_DE.po	2007-08-12 14:18:04.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Klaus Schmidinger <kls@cadsoft.de>, 2000
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Klaus Schmidinger <kls@cadsoft.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Ungltiger Kanal ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanal nicht verfgbar!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Transfer-Mode kann nicht gestartet werden!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Aktualisiere EPG-Daten"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Kein Titel"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Deutsch"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "deu"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Phase 1: System der Fernbedienung ermitteln"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Eine Taste auf der Fernbedienung drcken"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "System der Fernbedienung erkannt!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Keine Taste drcken..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Phase 2: Tastenbelegung anlernen"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Taste fr '%s' drcken"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "'Auf' drcken zum Besttigen"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "'Ab' drcken zum Weitermachen"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "('Auf' drcken, um zurckzugehen)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "('Ab' drcken zum Beenden)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "('Men' drcken zum berspringen)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Fernbedienung anlernen"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Phase 3: Tastenbelegung abspeichern"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "'Auf' speichert, 'Ab' bricht ab"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Auf"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Ab"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Men"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Zurck"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Links"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Rechts"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rot"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Grn"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Gelb"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Blau"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Wiedergabe"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pause"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stopp"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Aufnehmen"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Vorlauf"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Rcklauf"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Vorwrts"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Zurck"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Ausschalten"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Vorheriger Kanal"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Lautstrke+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Lautstrke-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Stumm"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Programm"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanle"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timer"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Aufzeichnungen"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Einstellungen"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Befehle"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr "Benutzer1"
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr "Benutzer2"
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr "Benutzer3"
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr "Benutzer4"
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr "Benutzer5"
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr "Benutzer6"
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr "Benutzer7"
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr "Benutzer8"
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr "Benutzer9"
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "frei empfangbar"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "verschlsselt"
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Kanal editieren"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Name"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Quelle"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frequenz"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisation"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "aus"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "keine"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bandbreite"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchie"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Kanaleinstellungen sind nicht eindeutig!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanle"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Lschen"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Editieren"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Markieren"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Neu"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanal wird von einem Timer benutzt!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Kanal lschen?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Timer editieren"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktiv"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Tag"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Anfang"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Ende"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioritt"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Lebensdauer"
+
+#: menu.c:670
+msgid "File"
+msgstr "Datei"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Erster Tag"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timer"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Ein/Aus"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Timer lschen?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timer zeichnet auf - trotzdem lschen?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Sendung"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Aufnehmen"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Umschalten"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Timer"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Was luft als nchstes?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Was luft jetzt?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Nchste"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Jetzt"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Programm"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Kanal kann nicht umgeschaltet werden!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Programm - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Diese Sendung - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Diese Sendung - alle Kanle"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Alle Sendungen - alle Kanle"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Bitte geben Sie %d Ziffern ein!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr "CAM antwortet nicht!"
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Aufzeichnung"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Wiedergabe"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Anfang"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Aufzeichnungen"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "ffnen"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Befehle"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Fehler beim Ansprechen der Aufzeichnung!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Aufzeichnung lschen?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Fehler beim Lschen der Aufzeichnung!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Befehle fr Aufzeichnungen"
+
+#: menu.c:2203
+msgid "never"
+msgstr "nie"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "je nach Oberflche"
+
+#: menu.c:2205
+msgid "always"
+msgstr "immer"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Sprache"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Oberflche"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Thema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Links"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Oben"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Breite"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Hhe"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Anzeigedauer fr Nachrichten (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Kleine Schrift benutzen"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr "Kantenglttung"
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr "Standard-Schriftart"
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr "Kleine Schriftart"
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr "Festbreiten-Schriftart"
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr "Standard-Schriftgre (pixel)"
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr "Kleine Schriftgre (pixel)"
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr "Festbreiten-Schriftgre (pixel)"
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Kanalinfo-Position"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "unten"
+
+#: menu.c:2225
+msgid "top"
+msgstr "oben"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Anzeigedauer fr Kanalinfo (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Info beim Kanalwechsel"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Angeforderte Kanalinfo schlieen"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Seitenweise scrollen"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Rundum scrollen"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Menu-Taste schliet"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Aufnahmeverzeichnisse"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Scan"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Zeit bis zur EPG-Aktualisierung (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "EPG-Fehlerbereinigung"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Alte EPG-Daten anzeigen (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Systemzeit stellen"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Transponder fr Systemzeit"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Bevorzugte Sprachen"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Bevorzugte Sprache"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "Letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "Center-cut-out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nein"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "nur Namen"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "nur PIDs"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "Namen und PIDs"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "neue Kanle hinzufgen"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "neue Transponder hinzufgen"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Primres DVB-Interface"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Videoformat"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Video-Anzeigeformat"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Dolby-Digital-Ton benutzen"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Kanle aktualisieren"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Audio-Sprachen"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Audio-Sprache"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "DiSEqC benutzen"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Untere LNB-Frequenz (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Obere LNB-Frequenz (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr "CAM zurckgesetzt"
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr "CAM vorhanden"
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr "CAM bereit"
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Men"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Rcksetzen"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "CAM-Men wird geffnet..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "CAM-Men kann nicht geffnet werden!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr "CAM wird benutzt - wirklich zurcksetzen?"
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Zurcksetzen des CAM fehlgeschlagen!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Aufnahme"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Vorlauf zum Timer-Beginn (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Nachlauf am Timer-Ende (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Primr-Limit"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Default-Prioritt"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Default-Lebensdauer (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Pause-Prioritt"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Pause-Lebensdauer (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Episodenname verwenden"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "VPS benutzen"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Zeitvorlauf bei VPS (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Direktaufzeichnung markieren"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Direktaufzeichnung benennen"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Dauer der Direktaufzeichnung (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Max. Videodateigre (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Editierte Dateien aufteilen"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Wiedergabe"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Mehrstufiger Vor-/Rcklauf"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Wiedergabestatus anzeigen"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Wiedergabe-ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Sonstiges"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Brckenzeit zwischen Timern (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "VDR ausschalten bei Inaktivitt (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP trennen bei Inaktivitt (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Mindestzeit fr Kanalhistorie (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr "Zeitlimit fr Kanaleingabe (ms)"
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Kanal beim Einschalten"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "wie vorher"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Lautstrke beim Einschalten"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Dieses Plugin hat keine Parameter!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Einstellungen"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Neustart"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Wirklich neu starten?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Aufzeichnung beenden "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Programm"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "frei"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Wiedergabe beenden"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pause"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Weiter"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Beenden"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Schneiden abbrechen"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Aufzeichnung beenden?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Schneiden abbrechen?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Kein Audio verfgbar!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Nicht gengend Plattenplatz fr Aufnahme!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Keine freie DVB-Karte zum Aufnehmen!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Live-Signal wird angehalten..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Springen: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Keine Schnittmarken gesetzt!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Schnitt kann nicht gestartet werden!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Schnitt gestartet"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Schnitt bereits aktiv!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "ja"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Einfgen"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "berschreiben"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Auf/Ab fr neue Position - dann OK"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanal blockiert (zeichnet auf)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Platte beinahe voll!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Ausschalten unmglich - Option '-s' fehlt!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr "Schnitt luft - trotzdem ausschalten?"
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Aufnahme luft - trotzdem ausschalten?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Aufnahme in %ld Minuten - trotzdem ausschalten?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "trotzdem ausschalten?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr "Plugin %s wacht in %ld Min auf, weiter?"
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr "Schnitt luft - trotzdem neu starten?"
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Aufnahme luft - trotzdem neu starten?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "trotzdem neu starten?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Lautstrke "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klassischer VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG-Konsolen"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "MDMDFSS"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "MonDieMitDonFreSamSon"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Montag"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Dienstag"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Mittwoch"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Donnerstag"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Freitag"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Samstag"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Sonntag"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "VPS-Aufnahme beginnt in Krze!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Aufzeichnung gestartet"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr "VDR schaltet spter aus - Power zum erzwingen"
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Taste drcken, um Ausschalten abzubrechen"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Primres Interface wird umgeschaltet..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Schnitt gescheitert!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Schnitt beendet"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr "Taste drcken, um Neustart abzubrechen"
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr "VDR wird in %s Minuten ausschalten"
diff -ruN vdr-1.5.6/po/el_GR.po vdr-1.5.7/po/el_GR.po
--- vdr-1.5.6/po/el_GR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/el_GR.po	2007-08-12 14:18:05.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Dimitrios Dimitrakos <mail@dimitrios.de>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Dimitrios Dimitrakos <mail@dimitrios.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-7\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "***   ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "    !"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "   !"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "  EPG"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr " "
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr ""
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "ell"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr " 1:   RC"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "    "
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "  RC!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "  ..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr " 2:   "
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "    '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr " ''  "
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr " ''  "
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "( ''  "
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "( ''    )"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr " ''     "
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "  "
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr " 3:  "
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr " ''  , ''  "
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr ""
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr ""
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr ""
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr ""
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr ""
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr ""
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr ""
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr ""
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr ""
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr ""
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr ""
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr ""
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr ""
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr ""
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "T"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "E"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr " "
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr " "
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "K"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr ""
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr ""
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr ""
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr ""
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr ""
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr ""
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr ""
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr ""
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr ""
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr ""
+
+#: menu.c:71
+msgid "encrypted"
+msgstr ""
+
+#: menu.c:177
+msgid "auto"
+msgstr ""
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr " "
+
+#: menu.c:254
+msgid "Name"
+msgstr ""
+
+#: menu.c:255
+msgid "Source"
+msgstr ""
+
+#: menu.c:256
+msgid "Frequency"
+msgstr ""
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "B PID"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr ""
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr ""
+
+#: menu.c:274
+msgid "off"
+msgstr ""
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "  H"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr ""
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "  L"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr ""
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr " "
+
+#: menu.c:279
+msgid "Transmission"
+msgstr ""
+
+#: menu.c:280
+msgid "Guard"
+msgstr ""
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr ""
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "    !"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr ""
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr ""
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr ""
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr ""
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "N"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "    !"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr " ?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr " "
+
+#: menu.c:662
+msgid "Active"
+msgstr ""
+
+#: menu.c:663
+msgid "Channel"
+msgstr ""
+
+#: menu.c:664
+msgid "Day"
+msgstr ""
+
+#: menu.c:665
+msgid "Start"
+msgstr ""
+
+#: menu.c:666
+msgid "Stop"
+msgstr ""
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr ""
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr " "
+
+#: menu.c:670
+msgid "File"
+msgstr ""
+
+#: menu.c:686
+msgid "First day"
+msgstr " "
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr ""
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr ""
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "A/K"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr " ;?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "   -  ?"
+
+#: menu.c:948
+msgid "Event"
+msgstr ""
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr ""
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "A"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr ""
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr " "
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr " "
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr ""
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr ""
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr ""
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "  !"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr " - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr ""
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr ""
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr ""
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr ""
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr " E"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr ""
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "  "
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr ""
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr ""
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr ""
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "   !"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr " ?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "     !"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "  "
+
+#: menu.c:2203
+msgid "never"
+msgstr ""
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "   "
+
+#: menu.c:2205
+msgid "always"
+msgstr ""
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr ""
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr ""
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr ""
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr ""
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr ""
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr ""
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr ""
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "   ()"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "  "
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "  "
+
+#: menu.c:2225
+msgid "bottom"
+msgstr ""
+
+#: menu.c:2225
+msgid "top"
+msgstr ""
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "     ()"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "   "
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr ""
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr " "
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr " -"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr ""
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr " "
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "  "
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr ""
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "   EPG  "
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "   EPG"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "   ()"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "  "
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "  "
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr " "
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr " "
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr ""
+
+#: menu.c:2420
+msgid "names only"
+msgstr " "
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr ""
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "  PIDs"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "  "
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "  "
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr " DVB "
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr " "
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "  "
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "  Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr " "
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr " "
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr " "
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr " DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr " LNB- (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr " LNB- (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "M"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr ""
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr ""
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "    CAM !"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "    CAM"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr ""
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "    ()"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "    ()"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr " "
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr " "
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "   ()"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr " "
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr " "
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "  "
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr " VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr " VPS ()"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "  "
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "  "
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "   ()"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "   (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "  "
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr ""
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "  "
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "  "
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID "
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr ""
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "   ()"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "   ()"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP  ()"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "  ()"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr ""
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr ""
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr ""
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr ""
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "     !"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr ""
+
+#: menu.c:2821
+msgid "Restart"
+msgstr ""
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "N   ?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr "   "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr ""
+
+#: menu.c:2966
+msgid "Disk"
+msgstr ""
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr ""
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr "  "
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr ""
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr "  "
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr " ?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "A ?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "  "
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr ""
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr " DVB   !"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "  "
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr ": "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "    "
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "   !"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "  "
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "   !"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " 0123456789-.#~,/_@abcdefghijklmnopqrstuvwxyz"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr ""
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "AB/"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr ""
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr ""
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "/   .  "
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "    ( )!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "    !"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "   .    '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "  -    ?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "   %ld  -   ?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "   ?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "  -    ?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "   ?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr " "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr " VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr " ST:TNG"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr ""
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "K"
+
+#: tools.c:875
+msgid "Monday"
+msgstr ""
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr ""
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr ""
+
+#: tools.c:878
+msgid "Thursday"
+msgstr ""
+
+#: tools.c:879
+msgid "Friday"
+msgstr ""
+
+#: tools.c:880
+msgid "Saturday"
+msgstr ""
+
+#: tools.c:881
+msgid "Sunday"
+msgstr ""
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr ""
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr ""
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "     "
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "  DVB  ..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "  !"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "  "
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/es_ES.po vdr-1.5.7/po/es_ES.po
--- vdr-1.5.6/po/es_ES.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/es_ES.po	2007-08-12 14:18:06.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Ruben Nunez Francisco <ruben.nunez@tang-it.com>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Ruben Nunez Francisco <ruben.nunez@tang-it.com>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Canal no vlido ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "!Canal no disponible!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "No se puede iniciar el modo de transferencia!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Iniciando la exploracin de EPG"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Sin ttulo"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Espaol"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "esl"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fase 1: Detectando tipo de mando"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Pulse cualquier tecla en el mando"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Cdigo RC detectado!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "No pulse ninguna tecla..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fase 2: Aprendiendo cdigos especficos"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Pulse la tecla para '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Pulse 'Arriba' para confirmar"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Pulse 'Abajo' para continuar"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Pulse 'Arriba' para retornar)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Pulse 'Abajo' para terminar el aprendizaje)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "Pulse 'Men' para omitir esta tecla"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Aprendiendo teclas del mando"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fase 3: Guardando los cdigos de teclas"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Pulse 'Arriba' para guardar, 'Abajo' para anular"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Arriba"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Abajo"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Men"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Retornar"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Izquierda"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Derecha"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rojo"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Verde"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Amarillo"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Azul"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Reproducir"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pausa"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Parar"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Grabar"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Avance rpido"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Retroceso rpido"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Apagar"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Canal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Canal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr ""
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volumen+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volumen-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Mudo"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Gua de Programacin"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Canales"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Programar grabaciones"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Grabaciones"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Configuracin"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "rdenes"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "en abierto"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "cifrado"
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Modificar canal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nombre"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Fuente"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frecuencia"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Acceso condicional (CA)"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizacin"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "T.smbolos"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "off"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "ninguno"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulacin"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Ancho de banda"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmisin"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Int.Guarda"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Jerarqua"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "!Propiedades de canal duplicadas!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Canales"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Borrar"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Modificar"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Marcar"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nuevo"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Hay una grabacin programada para este canal!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Eliminar canal?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Modificar programacin"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Activo"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Canal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Da"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Comienzo"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Fin"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioridad"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Duracin"
+
+#: menu.c:670
+msgid "File"
+msgstr "Fichero"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Primer da"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Programar grabaciones"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "On/Off"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Eliminar programacin?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Todava est grabando - eliminar realmente?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Evento"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Grabar"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Cambiar"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Programa"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Qu hay despus?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Qu hay ahora?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Despus"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Ahora"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Gua"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "No se puede cambiar de canal!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Gua de programacin - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Este evento - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Este evento - todos los canales"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Todos los eventos - todos los canales"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Escriba %d dgitos!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Informacin de grabacin"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Play"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Rebobinar"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Grabaciones"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Abrir"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "rdenes"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Error al acceder a la grabacin!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Eliminar grabacion?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Error al borrar la grabacin!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "rdenes de grabacin"
+
+#: menu.c:2203
+msgid "never"
+msgstr "nunca"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "segn skin"
+
+#: menu.c:2205
+msgid "always"
+msgstr "siempre"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "Mens en pantalla"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Idioma"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Skin"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Izquierda"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Arriba"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Anchura"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Altura"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Duracin de los mensajes (sg)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Usar letra pequea"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Posicin para informacin de canal"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "abajo"
+
+#: menu.c:2225
+msgid "top"
+msgstr "arriba"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Tiempo de informacin de canal (sg)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Mostrar info al cambiar de canal"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Auto-cerrar al solicitar info de canal"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Deslizar pginas enteras"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Rotar arriba/abajo al deslizar"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Cerrar al pulsar botn de men"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Mostrar directorios de grabaciones"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Gua de Programacin"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Escanear"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Tiempo de exploracin de EPG (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Nivel de correccin de EPG"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Mostrar datos antiguos de EPG (m)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Ajustar reloj de sistema"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Transponder del que tomar la hora"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Idiomas preferidos"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Idioma preferido"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "no"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "slo nombres"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr ""
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nombres y PIDs"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "aadir canales"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "aadir transponders"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Interfaz DVB primario"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Formato de vdeo"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Formato de visualizacin"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Usar Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Actualizar canales"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Idiomas de audio"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Idioma de audio"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Utilizar DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Frecuencia inferior del LNB (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Frecuencia superior del LNB (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Men"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Reiniciar"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Abriendo el men CAM..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "No se puede abrir el men CAM!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "No se puede reiniciar CAM!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Opciones de grabacin"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Comenzar grabacin antes (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Acabar grabacin despus (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Lmite primario"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Prioridad por defecto"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Duracin por defecto (das)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Prioridad en modo pausa"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Duracin en modo pausa (das)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Utilizar nombre de episodo"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Usar servicio VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Margen VPS (sg)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Marcar grabaciones inmediatas"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Nombrar grabaciones inmediatas"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Tiempo de grabacin inmediata (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Tamao mximo de fichero (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Partir ficheros editados"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Opciones de reproduccin"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Modo multi-velocidad"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Mostrar modo de reproduccin"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID de continuacin"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Varios"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Tiempo mn. antes de un evento (m)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Tiempo mn. de inactividad (m)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "Tiempo de espera de SVDRP (sg)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Considerar canal como visto (sg)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr ""
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr ""
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr ""
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Este plugin no admite configuracin"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Configuracin"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Reiniciar"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Reiniciar realmente?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Parar grabacin "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Gua de Programacin"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disco"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "libre"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Parar reproducin"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pausa"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Continuar"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Parar"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Anular edicin"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Parar grabacin?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Cancelar edicin?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "No hay audio disponible!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr ""
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Ningn dispositivo DVB disponible para grabar!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pausa de la emisin en directo..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Saltar: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "No se definieron marcas de edicin!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "No se puede iniciar el proceso de edicin!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Proceso de edicin iniciado"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "El proceso de edicin ya est activo!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "s"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Insertar"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Sobreescribir"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Arriba/Abajo para mover - OK para confirmar"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Canal bloqueado (grabando)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Poco espacio en disco!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "No se puede apagar - falta el parmetro '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Grabacin en curso - apagar igualmente?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Grabacin dentro de %ld minutos, apagar realmente?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "apagar igualmente?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Grabacin en curso - reiniciar igualmente?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "reiniciar igualmente?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volumen "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "VDR clsico"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "Paneles ST:TNG"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "LMXJVSD"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "LunMarMieJueVieSabDom"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Lunes"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Martes"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Mircoles"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Jueves"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Viernes"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Sbado"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Domingo"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr ""
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Iniciando grabacin"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Pulse una tecla para interrumpir apagar"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Cambiando el interfaz DVB primario..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Proceso de edicin fallido!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Proceso de edicin terminado"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/et_EE.po vdr-1.5.7/po/et_EE.po
--- vdr-1.5.6/po/et_EE.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/et_EE.po	2007-08-12 14:18:07.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Arthur Konovalov <kasjas@hot.ee>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Arthur Konovalov <kasjas@hot.ee>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-13\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Vigane kanal ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanal ei ole kttesaadav!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Siirdemooduse start ebannestus!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "EPG skaneerimine kivitatud"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Pealkiri puudub"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "eesti"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "est"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Samm 1: Kodeerimisssteemi tuvastamine"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Vajuta puldil suvalist klahvi"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Kodeerimisssteem tuvastatud!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "ra vajuta puldil htki klahvi..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Samm 2: Klahvide petamine"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Vajuta klahvile '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Kinnitamiseks vajuta 'les'"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Jtkamiseks vajuta 'Alla'"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(tagasiminekuks vajuta 'les')"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(lpetamiseks vajuta 'Alla')"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "(selle klahvi vahelejtmiseks vajuta 'Men')"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Kaugjuhtimispuldi petamine"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Samm 3: Klavhikoodide salvestamine"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Salvestamiseks vajuta 'les' ja katkestamiseks 'Alla'"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "les"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Alla"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Men"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Tagasi"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Vasakule"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Paremale"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Punane"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Roheline"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Kollane"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Sinine"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Start"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Paus"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stopp"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Salvestamine"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Edasikerimine"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Tagasikerimine"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Jrgmine"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Eelmine"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Toide"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Eelmine kanal"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Helitugevus+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Helitugevus-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Hletu"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Kava"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanalid"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Taimer"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Salvestused"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Stted"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Ksud"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "FTA"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "krptitud"
+
+#: menu.c:177
+msgid "auto"
+msgstr "automaatne"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Kanali muutmine"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nimi"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Allikas"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Sagedus"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisatsioon"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversioon"
+
+#: menu.c:274
+msgid "off"
+msgstr "vljas"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "thi"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulatsioon"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Ribalaius"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmissioon"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarhia"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Kanaliseaded ei ole unikaalsed!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanalid"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Kustuta"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Muuda"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Siirda"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Uus"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanal on taimeri kasutuses!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Kustutada kanal?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Taimeri muutmine"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktiivne"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Pev"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Start"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Stopp"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioriteet"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Eluiga"
+
+#: menu.c:670
+msgid "File"
+msgstr "Fail"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Esimene pev"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Taimer"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "On/Off"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Kustutada taimer?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Salvestus aktiivne - kustutada?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Saade"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Salvesta"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Vali"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Taimer"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Jrgmisena eetris"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Hetkel eetris"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Tulekul"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Nd"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Ajakava"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Kanali vahetus ei ole vimalik!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Ajakava - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Sama saade - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Sama saade - kik kanalid"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Kik saated - kik kanalid"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Palun sisesta %d numbrit!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr "CAM ei vasta"
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Salvestuse info"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Start"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Algusesse"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Salvestused"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Ava"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Ksud"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Salvestuse taasesitus ebannestus!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Kustutada salvestus?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Salvestuse kustutamine ebannestus!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Salvestuse ksud"
+
+#: menu.c:2203
+msgid "never"
+msgstr "mitte kunagi"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "kestast sltuv"
+
+#: menu.c:2205
+msgid "always"
+msgstr "alati"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "Ekraanimen"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Keel"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Kest"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Teema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Vasakule"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "lesse"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Laius"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Krgus"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Teate esitusaeg (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Vikese fondi kasutamine"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr "Fondi silumine"
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr "Vaikefont"
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr "Vike font"
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr "Fikseeritud font"
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr "Vaikefondi suurus (px)"
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr "Vikese fondi suurus (px)"
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr "Fiks. fondi suurus (px)"
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Kanaliinfo asukoht"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "all"
+
+#: menu.c:2225
+msgid "top"
+msgstr "leval"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Kanaliinfo esitusaeg (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Kanaliinfo nitamine"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Kanaliinfo kuvamise ajapiirang"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Leheklje kerimine"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Ridade kerimine"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Sulgemine Men klahviga"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Kausta nime salvestamine"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Uuenda"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "EPG skaneerimise viide (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "EPG veaparanduse tase"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Vana EPG viide (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Kella snkroniseerimine"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Kella snkroniseerimise transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Eelistatuid keeli"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Eelistatud keel"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "ei"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "ainult nimed"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "ainult PID-id"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nimi ja PID-id"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "uute kanalite lisamine"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "uute transponderite lisamine"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Esmane DVB seade"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "TV klgsuhe"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Video kuvamise formaat"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Dolby Digital kasutamine"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Kanalite uuendamine"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Audio keeli"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Audio keel"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "DiSEqC kasutamine"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "LO LNB sagedus (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "HI LNB sagedus (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr "CAM taaskivitamine"
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr "CAM esitletud"
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr "CAM tvalmis"
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Men"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Nullimine"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "CAM-men avamine..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Ei saa avada CAM mend!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr "CAM on kasutuses - taaskivitada?"
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "CAM mooduli taaskivitus ebannestus!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Salvestamine"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Salvestamise algusvaru (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Salvestamise lpuvaru (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Esmane prioriteet"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Vaikimisi prioriteet"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Salvestuse eluiga (pevi)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Pausi prioriteet"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Pausi eluiga (pevi)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Episoodi nime kasutamine"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "VPS-i kasutamine"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "VPS-i algusvaru (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Otsesalvestuse mrgistamine"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Otsesalvestuse nimi"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Otsesalvestuse kestus (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maksimaalne failisuurus (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Failide tkeldamine"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Taasesitus"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Multi-kiiruse moodus"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Korduse moodus"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Jtkamise ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Muud stted"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Min. sndmuse kestus (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Min. kasutaja tegevusetus (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP ooteaeg (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Kanalivahetuse ooteaeg (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr "Kanali sisestamise ajalimiit (ms)"
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Kanal kivitamisel"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "nagu enne"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Helitugevus kivitamisel"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Laiendusmoodulid"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Sellel laienudusmoodulil ei ole seadeid!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Stted"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Restart"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Restart?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Lpetada salvestamine "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Kava"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Ketas"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "vaba"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Lpetada taasesitamine"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Paus"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Jtka"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stopp"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Katkestada redigeerimine"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Lpetada salvestamine?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Thistada muudatus?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Audio kttesaamatu!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Ebapiisavalt kettaruumi salvestamise alustamiseks!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Puudub vaba DVB seade salvestamiseks!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Saate edastamise peatamine..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Hpe: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Redigeerimise markerid puuduvad!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Redigeerimise start ebannestus!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Redigeerimine algas"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Redigeerimine juba aktiivne!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrsztuvwxy0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "jah"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Lisa (INS)"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Asenda (OVR)"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Laiendusmoodul"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "'les/Alla' uus asukoht - 'OK' kinnitus"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanal lukus (salvestamine aktiivne)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Kvaketas tis!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Vljallitamine ebannestus - '-s' parameeter puudub!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr "Redigeerimine aktiive - llitan vlja?"
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Salvestamine aktiivne - llitada vlja?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Salvestamine algab %ld minuti prast - llitada vlja?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "llitada vlja?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr "Laiendusmoodul %s rkab %ld minuti prast, jtkata?"
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr "Redigeerimine aktiivne - taaskivitada?"
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Salvestamine aktiivne - restart?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "restart?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Helitugevus "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klassikaline VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG konsool"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "ETKNRLP"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr " E  T  K  N  R  L  P "
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Esmaspev"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Teisipev"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Kolmapev"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Neljapev"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Reede"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Laupev"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Phapev"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "VPS salvestamine tulekul!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Salvestamine algas"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr "VDR llitub vlja hiljem - vajuta Power kiirendamiseks"
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Vajuta suvalist klahvi vljallitamise thistamiseks"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Esmase DVB seadme mberllitus..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Redigeerimine ebannestus"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Redigeerimine lpetatud"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr "Restardi katkestamiseks vajuta suvalist klahvi"
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr "VDR llitub vlja %s minuti prast"
diff -ruN vdr-1.5.6/po/fi_FI.po vdr-1.5.7/po/fi_FI.po
--- vdr-1.5.6/po/fi_FI.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/fi_FI.po	2007-08-12 14:18:09.000000000 +0200
@@ -0,0 +1,1273 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Hannu Savolainen <hannu@opensound.com>, 2002
+# Jaakko Hyvtti <jaakko@hyvatti.iki.fi>, 2002
+# Niko Tarnanen <niko.tarnanen@hut.fi>, 2003
+# Rolf Ahrenberg <rahrenbe@cc.hut.fi>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Rolf Ahrenberg <rahrenbe@cc.hut.fi>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Virheellinen kanavavalinta! ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanava ei ole kytettviss!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Siirtotilan aloitus eponnistui!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Ohjelmaoppaan pivitys aloitettu"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Ei esityst"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "suomi"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "fin"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Vaihe 1: Koodauksen tunnistaminen"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Paina mit tahansa kaukostimen nppint"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Nppinpainallus vastaanotettu!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "l paina kaukostimen nppimi..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Vaihe 2: Nppinkoodien opettelu"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Paina nppint toiminnolle '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Hyvksy painamalla 'Yls'"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Jatka painamalla 'Alas'"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(palaa takaisin painamalla 'Yls')"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(lopeta opettaminen painamalla 'Alas')"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "nppimen puuttuessa paina 'Valikko'"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Kaukostimen opettaminen"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Vaihe 3: Nppinkoodien tallentaminen"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Paina 'Yls' tallentaaksesi ja 'Alas' peruuttaaksesi"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Yls"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Alas"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Valikko"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Takaisin"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Vasemmalle"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Oikealle"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Punainen"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Vihre"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Keltainen"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Sininen"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Tiedot"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Toista"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Tauko"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Lopeta"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Tallenna"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Pikakelaus >>"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Pikakelaus <<"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Seuraava"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Edellinen"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Virta"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanava +"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanava -"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Edellinen kanava"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "nenvoimakkuus +"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "nenvoimakkuus -"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Mykistys"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "ni"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Ohjelmisto"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanavat"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Ajastimet"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Tallenteet"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Asetukset"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Komennot"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "vapaa"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "salattu"
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Muokkaa kanavaa"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nimi"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Lhde"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Taajuus"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Kuva-PID"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "PCR-PID"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "ni-PID (1)"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "ni-PID (2)"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dolby-PID (1)"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dolby-PID (2)"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Teksti-TV-PID"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Salaus (CA)"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Palvelu-ID"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisaatio"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Symbolinopeus"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversio"
+
+#: menu.c:274
+msgid "off"
+msgstr "pois"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "Suojaustaso (HP)"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "tyhj"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "Suojaustaso (LP)"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulaatio"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Kaistanleveys"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmissio"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Suojavli"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarkia"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Kanava-asetukset eivt ole yksillliset!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanavat"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Poista"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Muokkaa"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Siirr"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Uusi"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanava on ajastimen kytss!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Poistetaanko kanava?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Muokkaa ajastinta"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktiivinen"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanava"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Piv"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Aloitus"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Lopetus"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioriteetti"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Elinik"
+
+#: menu.c:670
+msgid "File"
+msgstr "Tiedosto"
+
+#: menu.c:686
+msgid "First day"
+msgstr "1. piv"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Ajastimet"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Tiedot"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Pll/Pois"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Poistetaanko ajastin?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Ajastettu tallennus kynniss - poistetaanko silti?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Tapahtuma"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Tallenna"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Valitse"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Ajastin"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Tulossa seuraavaksi"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Menossa nyt"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Seuraavaksi"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Nyt"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Ohjelmisto"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Kanavan vaihtaminen ei mahdollista!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Ohjelmisto - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Tm tapahtuma - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Tm tapahtuma - kaikki kanavat"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Kaikki tapahtumat - kaikki kanavat"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Syt %d numeroa!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Tallenteen tiedot"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Toista"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Alkuun"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Tallenteet"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Avaa"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Komennot"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Tallenteen toistaminen eponnistui!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Poistetaanko tallenne?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Tallenteen poistaminen eponnistui!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Tallennekomennot"
+
+#: menu.c:2203
+msgid "never"
+msgstr "ei koskaan"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "ulkoasun mukaan"
+
+#: menu.c:2205
+msgid "always"
+msgstr "aina"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "Kuvaruutunytt"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Kieli"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Ulkoasu"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Teema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Vaakakeskitys"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Pystykeskitys"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Leveys"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Korkeus"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Viestien esitysaika (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Kyt pieni kirjasimia"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr "Kyt reunan pehmennyst"
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr "Oletuskirjasintyyppi"
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr "Pieni kirjasintyyppi"
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr "Tasavlinen kirjasintyyppi"
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr "Oletuskirjasintyypin koko (px)"
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr "Pienen kirjasintyypin koko (px)"
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr "Tasavlisen kirjasintyypin koko (px)"
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Kanavatiedon sijainti"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "alareuna"
+
+#: menu.c:2225
+msgid "top"
+msgstr "ylreuna"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Kanavatiedon esitysaika (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Nyt kanavatieto vaihdettaessa"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Sulje erikseen avattu kanavatieto"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Valikoiden vieritys sivuttain"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Valikoiden vieritys ympri"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Sulje valikkonppimell"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Nyt tallennehakemistot"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Ohjelmaopas"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Pivit"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Ohjelmaoppaan taustapivitys (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Ohjelmaoppaan korjaustaso"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Vanha tieto nkyy (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Tahdista kellonaika"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Vastaanota kellonaika transponderilta"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Suosikkikielet"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Suosikkikieli"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "ei"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "vain nimet"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "vain PID:it"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nimet ja PID:it"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "uudet kanavat"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "uudet transponderit"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Ensisijainen DVB-sovitin"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Kuvasuhde"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Nyttmuoto"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Kyt Dolby Digital -nt"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Pivit kanavat"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "nen kielet"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "nen kieli"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Kyt DiSEqC-kytkint"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "LNB-rajataajuus (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "LNB-alataajuus (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "LNB-yltaajuus (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Valikko"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Nollaa"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Avataan CA-moduulin valikkoa..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "CA-moduulin valikko ei saatavilla"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "CA-moduulin palautus alkutilaan eponnistui!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Tallennus"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Aloitusmarginaali (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Lopetusmarginaali (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Ensisijaisen sovittimen prioriteettiraja"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Tallenteen oletusprioriteetti"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Tallenteen oletuselinik (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Taukotallenteen prioriteetti"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Taukotallenteen elinik (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Kyt jakson nime"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Kyt VPS-toimintoa"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "VPS-toiminnon aloitusmarginaali (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Merkitse pikatallenne"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Nime pikatallenne"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Pikatallennuksen kesto (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Suurin tiedostokoko (Mt)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Jaottele muokatut tallenteet"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Toisto"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Kyt toiston moninopeustilaa"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Nyt toiston tila"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Tallenteen paluutunniste"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Sekalaiset"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Tapahtuman odotusaika (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Kyttjtoiminnon odotusaika (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP-komennon odotusaika (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Kanavavalinnan odotusaika (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr "Kanavasytteen odotusaika (ms)"
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Kanava kynnistettess"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "edellinen"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "nenvoimakkuus kynnistettess"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Laajennokset"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Tll laajennoksella ei ole asetuksia!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Asetukset"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Kynnist uudelleen"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Kynnistetnk uudelleen?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Lopeta tallennus "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Ohjelmisto"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Levy"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "vapaana"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Lopeta toisto"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "ni"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Tauko"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Jatka"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Lopeta"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Peru muokkaus"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Lopetetaanko tallennus?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Perutaanko muokkaus?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "nen kieli ei ole valittavissa!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Tallennustilan puute est tallennuksen!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Ei vapaata DVB-viritint tallennukselle!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pysytetn lhetys..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Siirry: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Muokkausmerkinnt puuttuvat!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Muokkauksen aloitus eponnistui!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Muokkaus aloitettu"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Muokkaus on jo kynniss!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "kyll"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Lis"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Korvaa"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Laajennos"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "'Yls/Alas' uusi paikka - 'OK' hyvksy"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanava lukittu (tallennus kynniss)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Tallennustila loppumassa!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Sammutus ei onnistu - '-s' parametri puuttuu!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr "Muokkaus kesken - sammutetaanko?"
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Tallennus kesken - sammutetaanko?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Tallennus alkaa %ld min kuluttua - sammutetaanko?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "sammutetaanko?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr "Laajennos %s her %ld minuutin kuluttua - sammutetaanko?"
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr "Muokkaus kesken - kynnistetnk uudelleen?"
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Tallennus kesken - kynnistetnk uudelleen?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "kynnistetnk uudelleen?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "nenvoimakkuus "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klassinen VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG konsoli"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "MTKTPLS"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "Ma Ti Ke To Pe La Su "
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Maanantai"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Tiistai"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Keskiviikko"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Torstai"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Perjantai"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Lauantai"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Sunnuntai"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "VPS-tallennus on alkamassa!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Tallennus aloitettu"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr "VDR sammuu myhemmin - pakota virtanppimell"
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Peru sammutus painamalla mit tahansa nppint"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Vaihdetaan ensisijaista DVB-sovitinta..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Muokkaus eponnistui!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Muokkaus valmis"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr "Peru uudelleenkynnistys painamalla mit tahansa nppint"
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr "VDR sammuu %s minuutin kuluttua"
diff -ruN vdr-1.5.6/po/fr_FR.po vdr-1.5.7/po/fr_FR.po
--- vdr-1.5.6/po/fr_FR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/fr_FR.po	2007-08-12 14:18:10.000000000 +0200
@@ -0,0 +1,1273 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Jean-Claude Repetto <jc@repetto.org>, 2001
+# Olivier Jacques <jacquesolivier@hotmail.com>, 2003
+# Gregoire Favre <greg@magma.unil.ch>, 2003
+# Nicolas Huillard <nhuillard@e-dition.fr>, 2005
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Nicolas Huillard <nhuillard@e-dition.fr>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Chane invalide! ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Chane non disponible!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Impossible d'utiliser le mode transfert!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Mise  jour du guide des programmes"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Sans titre"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Franais"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "fra"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Phase 1: Dtection du type de code"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Appuyer sur une touche de la tlcommande"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Code de la tlcommande dtect!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "N'appuyer sur aucune touche ..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Phase 2: Apprentissage des codes des touches"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Appuyer sur la touche '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Appuyer sur 'Haut' pour confirmer"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Appuyer sur 'Bas' pour continuer"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Appuyer sur 'Haut' pour revenir en arrire)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Appuyer sur 'Bas' pour terminer)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "('Menu' pour passer cette touche)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Apprentissage des codes de tlcommande"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Phase 3: Sauvegarde des codes des touches"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Appuyer sur 'Haut' pour sauvegarder, 'Bas' pour annuler"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Haut"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Bas"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Menu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Retour"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Gauche"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Droite"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rouge"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Vert"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Jaune"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Bleu"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Lecture"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pause"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Enregistrement"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Avance rapide"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Retour rapide"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Suivant"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Prcdent"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Arrt"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Chane+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Chane-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Chane prcdente"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volume+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volume-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Coupure du son"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Programmes"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Chanes"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Programmation"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Enregistrements"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Configuration"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Commandes"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "Aucun cryptage"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "Crypt"
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Modifier une chane"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nom"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Source"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frquence"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "PID Vido"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "PID Audio (1)"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "PID Audio (2)"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "PID AC3 (1)"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "PID AC3 (2)"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "PID Tltexte"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Cryptage"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisation"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Frq. Symbole"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "off"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "aucun"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bande passante"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hirarchie"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Caractristiques des chanes ne sont pas uniques"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Chanes"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Supprimer"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Modifier"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Marquer"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nouveau"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Cette chane est en cours d'utilisation!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Supprimer la chane?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Changer la programmation"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Actif"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Chane"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Jour"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Dbut"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Fin"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Priorit"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Dure de vie"
+
+#: menu.c:670
+msgid "File"
+msgstr "Fichier"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Premier jour"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Programmation"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Marche/Arr"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Supprimer la programmation?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Enregistrement en cours - confirmez la suppression"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Evnement"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Enregistre"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Regarder"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Programmation"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Prochains programmes"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Programmes en cours"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Aprs"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Maintenant"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Programme"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Impossible de changer de chane!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Programmes - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Cet vnement -%s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Cet vnement - toutes les chanes"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Tous les vnements - toutes chanes"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Veuillez entrer %d chiffres!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Infos sur l'enregistrement"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Lire"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Retour"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Enregistrements"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Ouvrir"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Commandes"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Impossible d'accder  l'enregistrement"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Supprimer l'enregistrement?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Erreur de suppression de l'enregistrement!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Commandes d'enregistrement"
+
+#: menu.c:2203
+msgid "never"
+msgstr "jamais"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "dpend du skin"
+
+#: menu.c:2205
+msgid "always"
+msgstr "toujours"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "Affichage des menus"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Langue"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Skin"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Thme"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Gauche"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Haut"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Largeur"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Hauteur"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Dure affichage message (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Utiliser les petits caractres"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Position infos chanes"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "bas"
+
+#: menu.c:2225
+msgid "top"
+msgstr "haut"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Dure affichage infos chanes (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Affichage progr. en cours"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Demande d'infos de chane termine"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Dfilement par pages"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Dfilement rotatif"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Menu bouton ferm"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Dossiers d'enregistrements"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Guide des programmes"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Scan"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Inactivit avant rech. EPG (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Niveau de correction EPG"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Montrer l'EPG prim (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Ajuster l'heure du systme"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Utiliser l'heure de la chane"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Langues prfres"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Langue prfre"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "non"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "noms uniquement"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "PIDs uniquement"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "noms et PIDs"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "ajouter chanes"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "ajouter transpondeurs"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "Cartes DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Carte DVB primaire"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Format vido"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Format d'affichage"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Utiliser le Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Mettre  jour les chanes"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Langues audio"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Langue audio"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Utiliser le DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "Limite de bandes LNB (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Frquence basse LNB (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Frquence haute LNB (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "Accs conditionnel"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Menu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Rinitialisation"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Ouverture du menu CAM"
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Impossible d'ouvrir le menu CAM!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Impossible de rinitialiser la CAM!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Enregistrement"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Marge antrieure (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Marge postrieure (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Limite primaire"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Priorit par dfaut"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Dure de vie par dfaut (j)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Priorit des pauses"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Dure de vie des pauses (j)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Utiliser le nom de l'pisode"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Utiliser le VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Marge VPS"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Marquage enregistr. immdiats"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Noms enregistr. immdiats"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Dure enregistr. immdiat (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Taille maxi des fichiers (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Sparer les squences dites"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Lecture"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Mode multi-vitesses"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Affichage mode de lecture"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID de reprise"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Divers"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "MinEventTimeout (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Dure minimale d'inact. (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "Temps maxi SVDRP (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Prise en compte chane (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Chane initiale"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "comme avant"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Volume initial"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Ce plugin n'a pas de paramtres!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Configuration"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Redmarrer"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Redmarrer?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Arrter l'enregistrement "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Programmes"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disque"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "restant"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Arrter la lecture"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pause"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Reprendre"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Arrt"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Annuler le montage"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Arrter l'enregistrement?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Annuler les modifications?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr ""
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Espace disque insuffisant pour dmarrer l'enregistrement!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Pas de carte DVB disponible pour l'enregistrement!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pause de l'mission en direct..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Accs direct: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Pas de marques d'dition dfinies!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Impossible de commencer le montage!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Opration de montage lance"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Montage dj en cours!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "oui"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Insrer"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "craser"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Haut/Bas -> nouvelle place - OK -> dplacer"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Chane verrouille (enregistrement en cours)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Disque presque plein!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Arrt impossible - option '-s' absente!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Enregistrement en cours - confirmez l'arrt"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Enregistrement dans %ld minutes - confirmez l'arrt"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "confirmez l'arrt"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Enregistrement en cours - redmarrer?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "redmarrer?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volume "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "VDR Classique"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "Consoles ST:TNG"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "LMMJVSD"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "LunMarMerJeuVenSamDim"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Lundi"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Mardi"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Mercredi"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Jeudi"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Vendredi"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Samedi"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Dimanche"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "Enregistrement VPS commence prochanement"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Enregistrement a commenc"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Appuyez sur une touche pour annuler l'arrt"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Changement de carte DVB primaire..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Echec du montage!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Montage termin"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/hr_HR.po vdr-1.5.7/po/hr_HR.po
--- vdr-1.5.6/po/hr_HR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/hr_HR.po	2007-08-12 14:18:11.000000000 +0200
@@ -0,0 +1,1271 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Drazen Dupor <drazen.dupor@dupor.com>, 2004
+# Dino Ravnic <dino.ravnic@fer.hr>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Drazen Dupor <drazen.dupor@dupor.com>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Neispravan program ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Program nije dostupan!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Ne mogu zapoeti 'prijenosni' nain!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Poinjem EPG-scan"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Bez titla"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Hrvatski"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "hrv"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Faza 1: detektiranje kda daljinskog upravljaa."
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Pritisnite tipku na daljinskom upravljau"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Kd daljinskog upravljaa je prepoznat!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Ne pritiskajte tipku..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Faza 2: Uenje posebnih kdova"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Pritisnite tipku za '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Pritisnite 'Gore' za potvrdu"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Pritisnite 'Dolje' za nastavak"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(pritisnite 'Gore' za nazad)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(pritisnite 'Dolje' za kraj)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "pritisnite 'Izbor' da preskoite ovu tipku"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Uenje kda daljinskog upravljaa"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Faza 3: Spremanje kdova tipki"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "'Gore' za potvrdu, 'Dolje' za prekid"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Gore"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Dolje"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Izbor"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Nazad"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Lijevo"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Desno"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Crveno"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Zeleno"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "uto"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Plavo"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Start"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pauza"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Snimaj"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Naprijed"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Nazad"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Iskljui"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Program +"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Program -"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr ""
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Glasnije"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Tie"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Bez zvuka"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr ""
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Raspored"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Programi"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Termini"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Snimke"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Konfiguracija"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Naredbe"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr ""
+
+#: menu.c:71
+msgid "encrypted"
+msgstr ""
+
+#: menu.c:177
+msgid "auto"
+msgstr "automatski"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Ureivanje programa"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Naziv"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Izvor"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekvencija"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Kodiranje (CA)"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizacija"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inverzija"
+
+#: menu.c:274
+msgid "off"
+msgstr "ugasi"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "nijedan"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulacija"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bandwidth"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Prijenos"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Zatita"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hijerarhija"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Parametri programa nisu jednoznani!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Programi"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Obrii"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Promijeni"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Oznai"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Novi"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Program je trenutno zauzet terminom za snimanje"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Obrisati program?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Ureivanje termina"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktivan"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Program"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dan"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Poetak"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Kraj"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioritet"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Trajanje"
+
+#: menu.c:670
+msgid "File"
+msgstr "Datoteka"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Prvi dan"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Termini"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "De-/Aktiviraj"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Obrisati termin?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Jo snimam - zaista obrisati?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Emisija"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Snimi"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Prebaci"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr ""
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "to slijedi?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "to je trenutno na programu?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Slijedi"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Trenutno"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Raspored"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Ne mogu prebaciti program!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Raspored - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr ""
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr ""
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr ""
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr ""
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr ""
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Start"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Na poetak"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Snimke"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Otvori"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Naredbe"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Greka pri pristupanju snimke!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Obrisati snimku?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Greka pri brisanju snimke!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Naredbe za snimanje"
+
+#: menu.c:2203
+msgid "never"
+msgstr "nikada"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "ovisno o povrini"
+
+#: menu.c:2205
+msgid "always"
+msgstr "uvijek"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Jezik"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Povrina"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Lijevo"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Gore"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "irina"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Visina"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Vrijeme prikaza poruka (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Koristi mala slova"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Pozicija informacije o programu"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "dolje"
+
+#: menu.c:2225
+msgid "top"
+msgstr "gore"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Vrijeme prikaza informacije o programu (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Informacije kod promjene kanala"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr ""
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Listaj po stranicama"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "S kraja skoi na poetak"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr ""
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Imenik za snimke"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Pregled emisija (EPG)"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Pretrai"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Vrijeme do EPG pregleda (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Nivo popravka EPG greaka"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Prikai stare EPG podatke (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Podesi vrijeme sistema"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Transponder za podeavanje sata"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Preferirani jezici"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Preferirani jezik"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "ne"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "samo imena"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr ""
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "imena i identifikatore (PIDs)"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "dodaj nove programe"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "dodaj nove transpondere"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Primarni DVB ureaj"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Video format"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Format video prikaza"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Koristi Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Aktualiziraj programe"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Audio jezici"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Audio jezik"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Koristi DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "Frekv. preklopa SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Donja LNB frekv. (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Gornja LNB frekv. (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Izbor"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Reset"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr ""
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Ne mogu otvoriti CAM izbor!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Ne mogu resetirati CAM"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Snimanje"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Rezerva na poetku snimanja (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Rezerva na kraju (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Standardno ogranienje"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Standardni prioritet"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Standardno trajanje (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Prioritet pauze"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Trajanje pauze (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Koristi ime epizode"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Koristi VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Vremenska rezerva kod VPS (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Oznai direktno snimanje"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Imenuj direktno snimanje"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Trajanje direktnog snimanja (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maksimalna veliina datoteke (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Podijeli ureene datoteke"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Reprodukcija"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "MultiSpeed nain"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Prikai nain prikazivanja"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID nastavka"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Ostalo"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Minimalno vrijeme pauze"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Minimalno vrijeme neaktivnosti (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP vrijeme neaktivnosti"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr ""
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr ""
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr ""
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr ""
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Dodaci (Plugins)"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Ovaj dodatak (Plugin) nema parametara!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Konfiguracija"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Restart sistema"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Zaista ponovo pokrenuti?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Prekini snimanje "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Raspored"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "slobodno"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Prekini reprodukciju"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pauza"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Nastavi"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stop"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Prekini ureivanje"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Zaustaviti snimanje?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Otkazati ureivanje?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Audio nedostupan"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr ""
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Nema slobodnog DVB ureaja za snimanje!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Zaustavljanje ivog signala..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Skoi: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Nijedna prekidna toka nije postavljena!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Ne mogu zapoeti ureivanje!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Rezanje je zapoeto"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Ureivanje je ve aktivirano!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "da"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Umetni"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Prepii"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Gore/Dolje na novu poziciju - zatim OK"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Program blokiran (snimanje)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Nedovoljno prostora na disku"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Gaenje nemogue - nedostaje opcija '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Snimanje traje - svejedno iskljuiti?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Snimanje za %ld minuta - svejedno iskljuiti?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "svejedno iskljuiti?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Snimanje traje - svejedno restart sistema?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "svejedno restart sistema?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Glasnoa "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klasini VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG Konzole"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "PUSPSN"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "PonUtoSrietPetSubNed"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Ponedjeljak"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Utorak"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Srijeda"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "etvrtak"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Petak"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Subota"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Nedjelja"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr ""
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr ""
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Pritisnite tipku ako ne elite ugasiti sistem"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Preklapanje primarnog DVB ureaja..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Rezanje neuspjeno!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Rezanje zavreno"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/hu_HU.po vdr-1.5.7/po/hu_HU.po
--- vdr-1.5.6/po/hu_HU.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/hu_HU.po	2007-08-12 14:18:12.000000000 +0200
@@ -0,0 +1,1271 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Istvan Koenigsberger <istvnko@hotmail.com>, 2002
+# Guido Josten <guido.josten@t-online.de>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Istvan Koenigsberger <istvnko@hotmail.com>, Guido Josten <guido.josten@t-online.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** rvnytelen csatorna ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Az ad nem elrhet"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Transfer-Mode nem indthat!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "EPG adatok aktualizlsa"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "nv nlkl"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Magyar"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "hun"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Els lps: tvirnyt kdjnak meghatrozsa"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Nyomjon meg egy gombot a tvirnytn"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Tvirnyt kdja felismerve!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Ne nyomjon meg gombot..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Msodik lps: az egyes gombok betantsa"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "'%s' gomb megnyomsa"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "'Fel' megnyomsa az elfogadshoz"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "'Le' megnyomsa a folytatshoz"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Fel' megnyomsa a visszatrshez)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "('Le' megnyomsa a befejezshez)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "A Men gombot nyomni ennek a gombnak a kihagyshoz"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Tvirnyt betantsa"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Harmadik lps: kd mentse"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "'Fel' ments, 'Le mgse"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Fel"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Le"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Men"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Vissza"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Balra"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Jobbra"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Piros"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Zld"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Srga"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Kk"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Informci"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Lejtszs"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Sznet"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Felvenni"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Elre prgetni"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Vissza prgetni"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Elre"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Vissza"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Kikapcsolni"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Csatorna+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Csatorna-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Az elz ads"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Hanger+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Hanger-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Csend"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Hang"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Program"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Csatornk"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Idzt"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Felvett adsok"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Belltsok"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Parancsok"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "Kdolatlan"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "Kdolt"
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Csatornk belltsa"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nv"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Forrs"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekvencia"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizci"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "ki"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "semmi"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bandwidth"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchy"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Az adbelltsok nem egyrtelmek"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Csatornk"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Trlni"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Belltani"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Megjellni"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "j"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Az adt az idzt hasznlja!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Csatorna trlse?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Idzt megvltoztatsa"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktiv"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Csatorna"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Nap"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Kezdet"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Vge"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Priorits"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "lettartam"
+
+#: menu.c:670
+msgid "File"
+msgstr "File"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Els nap"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Idzt"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Informci"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Be/Ki"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Idzt trlse?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Felvtel folyamatban van - mgis trlni?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Ads"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Felvenni"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "tkapcsolni"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Idzt"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Mi kvetkezik?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Mi megy most?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Kvetkez"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Most"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Az adt nem lehet elkapcsolni"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Ez az ads - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Ez az ads - sszes ad"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Az sszes ads - az sszes ad"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "ssn be %d szmot!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Felvtel"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Lejtszani"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Vissza az elejre"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Felvett adsok"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Kinyitni"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Parancsok"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Hiba a felvtel hozzfrsnl"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Felvtel trlse?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Hiba a felvtel trlsnl!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Parancsok a felvett filmekhez"
+
+#: menu.c:2203
+msgid "never"
+msgstr "soha"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "Men nzettl fggen"
+
+#: menu.c:2205
+msgid "always"
+msgstr "mindig"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Nyelv"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Men nzet"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tma"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Balra"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Fent"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Szlessg"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Magassg"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Informci feltntetsnek idtartama"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Kisbett hasznlni"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Adsinformci pozicija"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "lent"
+
+#: menu.c:2225
+msgid "top"
+msgstr "Fent"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Adsinformci feltntetsnek idtartama (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Informci az ad vltsnl"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "A lekrdezett adsinformci bezrsa"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Oldalanknt lptetmi"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Korltlan lptets"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "A men gomb zr"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Felvtelek listja"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Adskeress"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Fennmaradt id az EPG-jtsig (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "EPG hibaelhrts"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Rgi EPG adatok megmutatsa (perc)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Az id belltsa"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Idhz tartoz Transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Kedvenc nyelvek"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Kedvenc nyelv"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nem"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "kizrlag nevek"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "kizrlag PID-k"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nevek s PID-k"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "j adk hozzadsa"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "j transponder hozzadsa"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Els DVB interface"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Video formtum"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Kpernyformtum"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Dolby-Digital hangot hasznlni"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Adk aktualizlsa"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Audio-nyelvek"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Audio-nyelv"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "DiSEqC hasznlata"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Als LNB-frekvencia (MHZ)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Fels LNB-frekvencia (MHZ)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Men"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Reset"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "A CAM-men nyits alatt..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "A CAM-Men nem nyithat"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "A CAM-Reset nem sikerlt"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Felvtel"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Ideltolds a kezdsnl (perc)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Ideltolds a befejezsnl (perc)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Primr-hatr"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Default priority"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Default lettartam"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Sznet priorits"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Sznet lettartama"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Epizdnv felhasznlsa"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "VPS-t hasznlni"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Ideltolds VPS-nl (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Direktfelvtel megjellse"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Direktfelvtel megnevezse"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Felvtel idtartama (perc)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Max. video File-terjedelem (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Feldolgozott File-k felosztsa"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Lejtszs"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "MultiSpeed funkci"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Lejtszs feltntetse"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Lejtszs ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Egyb"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Idzitsek kztti idtartam (perc)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "VDR lell hasznlat nlkl (perc)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP sztkapcsol hasznlat nlkl(s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Adsvlts ideje (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Ads a bekapcsolsnl"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "ahogy az elbb"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Hanger a bekapcsolsnl"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Ennek a plugin-nak nincs setup-parametere!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Belltsok"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "jraindts"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Tnyleg jraindtani?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Felvtelt befejezni"
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Program"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Lemez"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "szabad"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Lejtszst befejzni"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Hang"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Sznet"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Tovbb"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stop"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Vgst megszaktani"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Felvtel befejezni?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Vgst befejezni?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Hang nem lehetsges!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Nincs elegend hely a felvtelre"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Nincs szabad DVB krtya a felvtelhez!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Az l ads meglltva..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Ugrs:"
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "A vgpont nincs kijellve"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "A vgs nem indthat!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Vgs elindtva"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "A vgs mr aktivlt!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.,#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "igen"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Beilleszteni"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "trni"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Fel/Le egy uj opcirt - aztn OK"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Az ad blokkolva (felvtel)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "A merev lemez majdnem tele!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "A lellts nem lehetsges - Opci '-s' hinyzik!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Felvtel folyamatban van - mgis kikapcsolni?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Felvtel %ld perc mulva kezddik - mgis kikapcsolni?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "mgis kikapcsolni?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Felvtel folyamatban van - mgis jraindtani?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "mgis jraindtani?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Hanger"
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klasszikus VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG Konzol"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "HKSCPSV"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "HtKedSzeCsPnSzoVas"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Htf"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Kedd"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Szerda"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Cstrtk"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Pntek"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Szombat"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Vasrnap"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "VPS-felvtel rgtn kezddik!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "A felvtel elinditva Nd"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Nyomj egy gombot a lells meglltshoz"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Primr Interface tkapcsolva..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Vgs sikertelen!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Vgs befejezve"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/it_IT.po vdr-1.5.7/po/it_IT.po
--- vdr-1.5.6/po/it_IT.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/it_IT.po	2007-08-12 14:18:13.000000000 +0200
@@ -0,0 +1,1272 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Alberto Carraro <bertocar@tin.it>, 2001
+# Antonio Ospite <ospite@studenti.unina.it>, 2003
+# Sean Carlos <seanc@libero.it>, 2005
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Sean Carlos <seanc@libero.it>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Canale NON valido ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Canale non disponibile!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Impossibile iniziare la modalita' di trasferimento!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Inizio scansione EPG"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Senza titolo"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Italiano"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "ita"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fase 1: tipo ricevitore RC"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Premere un tasto dell'unita' RC"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Codice RC rilevato!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Non premere alcun tasto..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fase 2: Codici specifici dei tasti"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Premere il tasto per '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Premere 'Su' per confermare"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Premere 'Giu' per continuare"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(premere 'Su' per tornare indietro)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "('Giu' per finire la definizione tasti)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "(premere 'Menu' per saltare questo tasto)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Apprendimento tasti unita' remota"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fase 3: Salvataggio codici tasti"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "'Su' per salvare, 'Giu' per annullare"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Su"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Giu"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Menu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Indietro"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Sinistra"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Destra"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rosso"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Verde"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Giallo"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Blu"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Informazioni"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Riproduzione"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pausa"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Registrazione"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Avanti Veloce"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Indietro Veloce"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Prossimo"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Precedente"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Power"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Canale +"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Canale -"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Canale Prec."
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volume +"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volume -"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Muto"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Programmi"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Canali"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timer"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Registrazioni"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Opzioni"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Comandi"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "in chiaro"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "criptato"
+
+#: menu.c:177
+msgid "auto"
+msgstr "automatico"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Modifica canale"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nome"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Sorgente"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frequenza"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "PID Video"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "PID Pcr"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "PID Audio (1)"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "PID Audio (2)"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "PID AC3 (1)"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "PID AC3 (2)"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "PID Teletext"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizzazione"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "SymbolRate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "off"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "nessuno"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Banda passante"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchy"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Parametri canale non univoci!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Canali"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Cancella"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Modifica"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Marca"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nuovo"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Canale occupato da un timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Cancellare il canale?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Modifica timer"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Attivo"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Canale"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Giorno"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Inizio"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Fine"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Priorita'"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Durata"
+
+#: menu.c:670
+msgid "File"
+msgstr "Nome"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Primo giorno"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timer"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Informazioni"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "On/Off"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Cancellare il timer?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timer in registrazione - cancellare?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Eventi"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Registra"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Cambia"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Timer"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Prossimi programmi"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "In programmazione adesso"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Prossimo"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Adesso"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Programma"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Impossibile cambiare canale!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Programma - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Questo evento - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Questo evento - tutti i canali"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Tutti gli eventi - tutti i canali"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Inserire %d cifre!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Informazioni registrazione"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Riproduci"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Riavvolgi"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Registrazioni"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Apri"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Comandi"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Errore nell'accedere alla registrazione!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Cancellare la registrazione?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Errore nel cancellare la registrazione!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Comandi di registrazione"
+
+#: menu.c:2203
+msgid "never"
+msgstr "mai"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "in base allo stile"
+
+#: menu.c:2205
+msgid "always"
+msgstr "sempre"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Lingua"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Stile interfaccia"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tema colori"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Sinistra"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "In alto"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Larghezza OSD"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Altezza OSD"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Tempo del messaggio (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Utilizzare caratteri piccoli"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Posizione informazioni canale"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "in basso"
+
+#: menu.c:2225
+msgid "top"
+msgstr "in alto"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Durata informazioni canale (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Mostrare informazioni al cambio canale"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Scadenza informazioni canale richieste"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Scorrere per pagine"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Scorrere riavvolgendo"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Usare il bottone Menu per chiudere"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Directory di registrazione"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Guida programmi EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Scansione"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Timeout scansione aggiorn. EPG (ore)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Livello correzione EPG"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Visualizzazione dati vecchi (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Settare orario automatico"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Utilizzare orario da transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Lingue preferite"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Lingua preferita"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "no"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "solo nomi"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "solo PID"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nomi e PID"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "nuovi canali"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "nuovi transponder"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "Scheda DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Scheda DVB primaria"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Formato video"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Formato di visualizz. video"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Aggiornare i canali"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Lingue per l'Audio"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Lingua per l'Audio"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Utilizza DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Freq LO LNB (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Freq HI LNB (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "Accesso condizionato CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Menu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Resetta"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Apertura menu CAM..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Impossibile aprire il menu CAM!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Impossibile reimpostare il modulo CAM!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Registrazione"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Margine iniziale (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Margine finale (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Limite primario"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Priorita' predefinita"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Durata predefinita (gg)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Priorita' di pausa"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Durata pausa (gg)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Usare nome episodio"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Usare VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Margine VPS"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Marcare registrazione immediata"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Nome registrazione immediata"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Tempo registrazione immediata (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Dimensione massima file video (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Dividi i file modificati"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Riproduzione"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Modalita' multispeed"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Mostrare modalita' riproduzione"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID di rispristino"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Generici"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Scadenza minima evento (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Periodo minimo di inattivita' (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "Scadenza SVDRP (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Scadenza Zapping (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Canale iniziale"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "come prima"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Volume iniziale"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Questo plugin non ha parametri di configurazione!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Opzioni"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Riavvio"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Eseguire un riavvio?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Stop registrazione "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Programmi"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disco"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "liberi"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Stop riproduzione"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pausa"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Riprendi"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stop"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Annullare modifiche"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Fermare la registrazione?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Annullare la modifica?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Nessun audio disponibile!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Spazio su disco insufficiente per registrare!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Nessuna periferica DVB disponibile per registrare!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pausa del canale in visione..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Vai a: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Nessun marcatore di modifica definito!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Impossibile iniziare processo di modifica!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Processo di modifica iniziato"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Processo di modifica gia' attivo!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "si"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Inserisci"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Sovrascrivi"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Su/Giu per nuova posizione - OK per muovere"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Canale bloccato (in registrazione)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Poco spazio su disco!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Impossibile spegnere - parametro '-s' non passato!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "In registrazione - spegnere comunque?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Registrazione fra %ld minuti - spegnere comunque?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "spegnere comunque?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "In registrazione - riavviare comunque?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "riavviare comunque?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volume "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "VDR Classico"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "Consolle ST:TNG"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "LMMGVSD"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "LunMarMerGioVenSabDom"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Luned"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Marted"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "mercoled"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Gioved"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Venerd"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Sabato"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Domenica"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "Registrazione VPS imminente!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Registrazione avviata"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Premere un tasto per annullare lo spegnimento"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Cambio su card DVB primaria..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Processo di modifica fallito!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Processo di modifica terminato"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/nl_NL.po vdr-1.5.7/po/nl_NL.po
--- vdr-1.5.6/po/nl_NL.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/nl_NL.po	2007-08-12 14:18:14.000000000 +0200
@@ -0,0 +1,1272 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Arnold Niessen <niessen@iae.nl> <arnold.niessen@philips.com>, 2001
+# Hans Dingemans <hans.dingemans@tacticalops.nl>, 2003
+# Maarten Wisse <Maarten.Wisse@urz.uni-hd.de>, 2005
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Maarten Wisse <Maarten.Wisse@urz.uni-hd.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Ongeldig kanaal ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanaal niet beschikbaar"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Kan Transfer-Mode niet starten"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Bezig met starten EPG scan"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Geen titel"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Nederlands"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "dut"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fase 1: detecteren type afstandsbediening"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Druk op een willekeurige knop"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Afstandsbediening code herkend!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Druk niet op een knop..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fase 2: Leren specifieke toets-codes"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Druk knop voor '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Druk 'Omhoog' om te bevestigen"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Druk 'Omlaag' om verder te gaan"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(druk 'Omhoog' om terug te gaan)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Druk 'Omlaag' om te beeindigen)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "Druk 'Menu' om deze toets over te slaan"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Leren toetsen afstandsbediening"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fase 3: Opslaan toets codes"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "'Omhoog' te bewaren, 'Omlaag' voor annuleren"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Omhoog"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Omlaag"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Menu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Terug"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Links"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Rechts"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rood"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Groen"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Geel"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Blauw"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Weergeven"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pauze"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Opnemen"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Vooruitspoelen"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Terugspoelen"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Uitschakelen"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanaal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanaal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr ""
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volume+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volume-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Geluid onderbreken"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Gids"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanalen"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timers"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Opnames"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Instellingen"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Commando's"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr ""
+
+#: menu.c:71
+msgid "encrypted"
+msgstr ""
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Kanaal aanpassen"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Naam"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Bron"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frequentie"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisatie"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "uit"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "geen"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bandwidth"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchy"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Kanaalinstellingen zijn niet uniek!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanalen"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Verwijder"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Verander"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Verplaats"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nieuw"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanaal wordt gebruikt door een timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Kanaal verwijderen?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Timer veranderen"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Actief"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanaal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dag"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Begin"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Einde"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioriteit"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Bewaarduur"
+
+#: menu.c:670
+msgid "File"
+msgstr "Filenaam"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Eerste dag"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timers"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Aan/Uit"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Timer verwijderen?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timer neemt nog op - toch verwijderen?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Uitzending"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Opnemen"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Selecteer"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr ""
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Wat komt er hierna?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Wat is er nu?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Hierna"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Nu"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Programma"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Kan geen kanaal wisselen!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Programma - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr ""
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr ""
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr ""
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Vul %d cijfers in!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Opname info"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Afspelen"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Naar begin"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Opnames"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Openen"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Commando's"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Fout bij lezen opname!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Opname verwijderen?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Fout bij verwijderen opname!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Opname commando's"
+
+#: menu.c:2203
+msgid "never"
+msgstr "nooit"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "skin afhankelijk"
+
+#: menu.c:2205
+msgid "always"
+msgstr "altijd"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Taal"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Skin"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Thema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Links"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Boven"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Breedte"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Hoogte"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Weergave duur van berichten (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Klein lettertype gebruiken"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Kanaal info positie"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "onder"
+
+#: menu.c:2225
+msgid "top"
+msgstr "boven"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Duur tonen kanaal-informatie (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Kanaal info tonen"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr ""
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Scrollen per pagina"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Rondom scrollen"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr ""
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Opname directories"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Scan"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "EPG-scan Timeout (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "EPG foutcorrectieniveau"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Oude EPG data tonen (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Systeem klok instellen"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Gebruik transponder tijd voor systeem"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Voorkeurstalen"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Voorkeurstaal"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nee"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "alleen namen"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr ""
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "namen en PIDs"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "nieuwe kanalen toevoegen"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "nieuwe transponders toevoegen"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Eerste DVB kaart"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Videoformaat"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Video display formaat"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Dolby Digital gebruiken"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Kanalen actualiseren"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Audio talen"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Audio taal"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "DiSEqC gebruiken"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Laagste LNB frequentie (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Hoogste LNB frequentie (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Menu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Herstart"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "CAM-menu wordt geopend..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Kan CAM-menu niet openen!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Kan CAM niet herstarten!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Opname"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Tijd marge begin (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Tijd marge eind (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Eerste grens"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Standaard prioriteit"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Standaard levensduur (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Pauze prioriteit"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Pauze levensduur (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Gebruik episode naam"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "VPS gebruiken"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Marge VPS (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Direkte opnamen markeren"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Naam direkt-opname"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Duur van de directe opname (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maximale omvang video file (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Bewerkte files opdelen"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Afspelen"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Multi-speed mode"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Weergave mode aangeven"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Hervattings ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Overig"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Minimale event time-out (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Minimum gebruikers inactiviteit (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP Timeout (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Zap timeout (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr ""
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr ""
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr ""
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Deze plugin heeft geen instelparameters"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Instellingen"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Herstart"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Werkelijk opnieuw starten?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Stop opnemen "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Gids"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "vrij"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Stop afspelen"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pauze"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Verder"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Eindigen"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Bewerken afbreken"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Opname stoppen?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Bewerken afbreken?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Geen audio beschikbaar!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr ""
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Geen vrije DVB kaart om op te nemen!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pauzeren live uitzending..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Springen: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Geen bewerkingsmarkeringen gedefinieerd!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Kan niet beginnen met bewerken!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Bewerken is gestart"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Bewerken is al actief!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "ja"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Invoegen"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Overschrijven"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Gebruik Omhoog/Omlaag - daarna Ok"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanaal geblokkeerd (neemt op)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Disk bijna vol!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Shutdown onmogelijk - Optie '-s' ontbreekt!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Opname loopt - toch uitschakelen?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Opname in %ld minuten - toch uitschakelen?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "toch uitschakelen?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Opname loopt - toch opnieuw starten?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "toch opnieuw starten?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volume "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "VDR Klassiek"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG Consoles"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "MDWDVZZ"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "MaaDinWoeDonVryZatZon"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "maandag"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Dinsdag"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "woensdag"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Donderdag"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Vrijdag"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Zaterdag"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Zondag"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr ""
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr ""
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Druk een toets om shutdown af te breken"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Eerste DVB-kaart wordt omgeschakeld..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Bewerken is mislukt!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Bewerken is klaar"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/nn_NO.po vdr-1.5.7/po/nn_NO.po
--- vdr-1.5.6/po/nn_NO.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/nn_NO.po	2007-08-12 14:18:15.000000000 +0200
@@ -0,0 +1,1271 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Jrgen Tvedt <pjtvedt@online.no>, 2001
+# Truls Slevigen <truls@slevigen.no>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Truls Slevigen <truls@slevigen.no>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Ugyldig Kanal! ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr ""
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Kan ikke starte transfer modus!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr ""
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr ""
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Norsk"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "nor"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fase 1: Finne fjernkontroll-kodetype"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Trykk en av tastene p fjernkontrollen"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Fjernkontroll-kodetype funnet!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Ikke trykk p noen av tastene..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fase 2: Lre spesifikke tastekoder"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Trykk tasten for '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Trykk 'Opp' for  bekrefte"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Trykk Ned' for  fortsette"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(trykk 'Opp' for  g tilbake)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(trykk 'Ned' for  avslutte innlring)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr ""
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Lre fjernkontrolltaster"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fase 3: Lagre tastekoder"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Trykk 'Opp' for  lagre, 'Ned' for  avbryte"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Opp"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Ned"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Meny"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Tilbake"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Venstre"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Hyre"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rd"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Grnn"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Gul"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Bl"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr ""
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr ""
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr ""
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr ""
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr ""
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr ""
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr ""
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Power"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr ""
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr ""
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr ""
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volum+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volum-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Lyd av"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr ""
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Programmer"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanaler"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timere"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Opptak"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Konfigurasjon"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Kommandoer"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr ""
+
+#: menu.c:71
+msgid "encrypted"
+msgstr ""
+
+#: menu.c:177
+msgid "auto"
+msgstr ""
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Editer kanal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Navn"
+
+#: menu.c:255
+msgid "Source"
+msgstr ""
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "AC3pid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "AC3pid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tekst-TV pid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Kortleser"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisasjon"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr ""
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr ""
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bandwidth"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchy"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr ""
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanaler"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Slett"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Editer"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Marker"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Ny"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanalen er i bruk av en timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Slette kanal?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Editer timer"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktiv"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dag"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Start"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Slutt"
+
+#: menu.c:667
+msgid "VPS"
+msgstr ""
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioritet"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Levetid"
+
+#: menu.c:670
+msgid "File"
+msgstr "Filnavn"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Frste dag"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timere"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr ""
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Av/P"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Slette timer?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timer gjr opptak - vil du slette likevel?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Hendelse"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Ta opp"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Skift til"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr ""
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Hvilket program er neste?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Hvilket program sendes n?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Neste"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "N"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Programmer"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Ikke mulig  skifte kanal!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program Guide - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr ""
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr ""
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr ""
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr ""
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr ""
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Spill av"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Spol tilbake"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Opptak"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "pne"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Kommandoer"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Feil under lesing av opptak!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Slette opptak?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Feil under sletting av opptak!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr ""
+
+#: menu.c:2203
+msgid "never"
+msgstr ""
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr ""
+
+#: menu.c:2205
+msgid "always"
+msgstr ""
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Sprk"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr ""
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr ""
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr ""
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr ""
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Bredde"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Hyde"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Tid meldinger skal vises (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr ""
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Posisjon p kanalinformasjon"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "nedre"
+
+#: menu.c:2225
+msgid "top"
+msgstr "vre"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr ""
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Info ved kanalskifte"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr ""
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Rask rulling i menyer"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr ""
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr ""
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Kataloger til opptak"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Programoversikt"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr ""
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Ledig tid fr EPG-sk (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Niv for EPG-feilretting"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr ""
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Juster system-klokken"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Bruk klokke fra transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr ""
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr ""
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nei"
+
+#: menu.c:2420
+msgid "names only"
+msgstr ""
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr ""
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr ""
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr ""
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr ""
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB-enheter"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Hoved DVB-enhet"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "TV-Format"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr ""
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr ""
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr ""
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr ""
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr ""
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Bruk DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "LO-grensefrekvens (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "LO-frekvens i lavbndet (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "LO-frekvens i hybndet (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Meny"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr ""
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr ""
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr ""
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr ""
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Opptak"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Opptaksmargin start (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Opptaksmargin slutt (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Prioritetsgrense HovedDVB"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Normal prioritet (Timer)"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Normal levetid timer (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr ""
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr ""
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Bruk episodenavn"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr ""
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr ""
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Markere direkteopptak"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Navngi direkteopptak"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr ""
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maksimal strrelse p videofiler (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Splitt redigerte filer"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Spill av"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Multispeed modus"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Vis avspillingsmodus"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Resume ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Forskjellig"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Minste hendelsespause (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Minimumstid med inaktivitet (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "Ubrukt SVDRP-levetid (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr ""
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr ""
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr ""
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr ""
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr ""
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Konfigurasjon"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Start p nytt"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Vil du virkelig starte p nytt?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Stopp opptak fra "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Programmer"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "ledig"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Stopp avspilling"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Fortsett"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stopp"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Avbryt redigering"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Stoppe opptak?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Avbryte redigering?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Pas d'audio disponible!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr ""
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Ingen ledige DVB enheter for opptak!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr ""
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Hopp: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr ""
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Kan ikke starte redigeringsprosessen!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Redigeringsprosess startet"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Redigeringsprosessen er allerede aktiv!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr ""
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "ja"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr ""
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Opp/Ned for ny plass - OK for  flytte"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanalen er lst (opptak)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Lite ledig diskplass!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Kan ikke sl av - startet uten parameteret '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Gjr opptak - sl av likevel?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Skal gjre opptak om %ld minutter - sl av likevel?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "sl av likevel?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Gjr opptak - starte p nytt likevel?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "starte p nytt likevel?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volum "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr ""
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr ""
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "MTOTFLS"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "ManTirOnsTorFreLrSn"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Manday"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Tirsday"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Onsday"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Torsdag"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Fredag"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Lrdag"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Sndag"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr ""
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr ""
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Trykk en tast for ikke  sl av"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Bytter frste DVB-enhet..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Feil under redigering!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Redigeringsprosess avsluttet"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/pl_PL.po vdr-1.5.7/po/pl_PL.po
--- vdr-1.5.6/po/pl_PL.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/pl_PL.po	2007-08-12 14:18:16.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Michael Rakowski <mrak@gmx.de>, 2002
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Michael Rakowski <mrak@gmx.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Niepoprawny kana ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kana nie jest dostpny!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Nie mona uruchomi trybu transferu!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Rozpoczynam skanowanie EPG"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Bez tytuu"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Polski"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "pol"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Etap 1: Wykrywanie rodzaju kodu pilota"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Nacinij dowolny klawisz na pilocie"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Wykryto kod pilota!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Nie naciskaj teraz adnego klawisza..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Etap 2: Nauka konkretnych kodw klawiszy"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Nacinij klawisz dla '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Nacinij 'Do gry' aby potwierdzi"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Nacinij 'Na d' aby kontynuowa"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(nacinij 'Do gry' aby si cofn)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(nacinij 'Na d' aby zakoczy definiowanie)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "(nacinij 'Menu' aby pomin ten klawisz)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Nauka klawiszy pilota"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Etap 3: Zapisywanie kodw klawiszy"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Nacinij 'Do gry' aby zapisa, 'Na d' - aby anulowa"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Do gry"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Na d"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Menu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Wstecz"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "W lewo"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "W prawo"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Czerwony"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Zielony"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "ty"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Niebieski"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Odtwrz"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pauza"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Nagrywaj"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Do przodu"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Do tyu"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Dalej"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Wstecz"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Wycz"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kana+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kana-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Poprzedni kana"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Goniej"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Ciszej"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Wycisz"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Dwik"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Program"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanay"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timery"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Nagrania"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Ustawienia"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Polecenia"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "nieszyfrowany"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "szyfrowany"
+
+#: menu.c:177
+msgid "auto"
+msgstr "auto"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Edycja kanau"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nazwa"
+
+#: menu.c:255
+msgid "Source"
+msgstr "rdo"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Czstotliwo"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polaryzacja"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inwersja"
+
+#: menu.c:274
+msgid "off"
+msgstr "wycz"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "brak"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulacja"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Pasmo"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmisja"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchia"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Ustawienia kanau nie s unikalne!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanay"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Usu"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Edytuj"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Zaznacz"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nowy"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kana jest uywany przez timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Usun kana?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Edycja timera"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktywny"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kana"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dzie"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Pocztek"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Koniec"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Priorytet"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Czas ycia"
+
+#: menu.c:670
+msgid "File"
+msgstr "Plik"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Pierwszy dzie"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timery"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "W/Wy"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Usun timer?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Trwa nagrywanie - na pewno usun?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Audycja"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Nagraj"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Przecz"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Timer"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Nastpne audycje"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Program biecy"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Nastpnie"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Teraz"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Nie mona przeczy kanau!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Ta audycja - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Ta audycja - wszystkie kanay"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Wszystkie audycje - wszystkie kanay"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Prosz poda %d cyfr!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Informacje o nagraniu"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Odtwrz"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Pocztek"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Nagrania"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Otwrz"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Polecenia"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Bld podczas dostpu do nagrania!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Usun nagranie?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Bld podczas usuwania nagrania!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Polecenia nagra"
+
+#: menu.c:2203
+msgid "never"
+msgstr "nigdy"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "zal. od skrki"
+
+#: menu.c:2205
+msgid "always"
+msgstr "zawsze"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Jzyk"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Skrka"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Motyw"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Od lewej"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Od gry"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Szeroko"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Wysoko"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Czas trwania wiadomoci (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Uywaj maej czcionki"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Pozycja informacji o kanale"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "d"
+
+#: menu.c:2225
+msgid "top"
+msgstr "gra"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Czas trwania informacji o kanale (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Informacja przy zmianie kanau"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Czas oczekiwania na informacje"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Przesuwaj stronami"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Skrajne pozycje ssiaduj"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Przycisk Menu zamyka"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Katalogi nagra"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Skanuj"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Czas skanowania EPG (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Stopie poprawek bdw EPG"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Czas przechowywania EPG (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Ustawiaj czas systemowy"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Uyj czasu z transpondera"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Preferowanych jzykw"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Preferowany jzyk"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nie"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "tylko nazwy"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "tylko PID-y"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nazwy i PID-y"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "dodawaj nowe kanay"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "dodawaj nowe transpondery"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Pierwszy interfejs DVB"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Format obrazu"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Format wywietlania obrazu"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Uywaj Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Aktualizuj kanay"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Jzykw dwiku"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Jzyk dwiku"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Uywaj DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Dolna czstotliwo LNB (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Grna czstotliwo LNB (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Menu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Reset"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Otwieram menu CAM..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Nie mona otworzy menu CAM!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Nie mona zresetowa CAM!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Nagranie"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Margines na pocztku (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Margines na kocu (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Podstawowy limit"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Domylny priorytet"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Domylny czas ycia (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Priorytet pauzy"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Czas ycia pauzy (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Uywaj nazwy epizodu"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Uywaj VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Margines VPS (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Zaznaczaj natychm. nagrywanie"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Nazywaj natychm. nagrywanie"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Czas natychm. nagrywania (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maksymalny rozmiar pliku (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Dziel edytowane pliki"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Odtwarzanie"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Tryb wieloprdkociowy"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Pokazuj tryb odtwarzania"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID wznowienia"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Rne"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Minimalny czas audycji (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Minimalny czas nieaktywnoci (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "Czas oczekiwania na SVDRP (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Czas oczekiwania na zap (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Pocztkowy kana"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "jak ostatnio"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Pocztkowa gono"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Wtyczki"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Ta wtyczka nie ma adnych ustawie!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Ustawienia"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Restart"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Na pewno zrestartowa?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Zatrzymaj nagrywanie "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Program"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Dysk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "wolnego"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Zatrzymaj odtwarzanie"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Dwik"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pauza"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Wznw"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Zatrzymaj"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Anuluj edycj"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Zatrzyma nagrywanie?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Anulowa monta?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Dwik nie jest dostpny!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Brak miejsca na dysku do nagrywania!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Brak wolnej karty DVB do nagrywania!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pauzuj program na ywo..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Skok: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Nie zdefiniowano znacznikw montau!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Nie mona uruchomi procesu edycji!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Proces edycji rozpoczty"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Proces edycji jest ju aktywny!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "tak"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Wstaw"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Nadpisz"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Wtyczka"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Do gry/Na d na now pozycj - Ok zatwierdza"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kana zablokowany (trwa nagrywanie)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Mao miejsca na dysku!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Nie mona wyczy - nie podano opcji '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Trwa nagrywanie - wyczy mimo to?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Nagrywanie za %ld minut - wyczy mimo to?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "wyczy mimo to?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Trwa nagrywanie - zrestartowa mimo to?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "zrestartowa mimo to?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Gono "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klasyczny VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "Panel ST:TNG"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "PWCPSN"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "PonWtoroCzwPiSobNie"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "poniedziaek"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Wtorek"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "roda"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Czwartek"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Pitek"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Sobota"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Niedziela"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "Wkrtce nagranie VPS!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Rozpoczto nagrywanie"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Nacinij dowolny klawisz aby nie wycza"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Prz곱czam na pierwszy interfejs DVB..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Proces edycji nie powid si!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Proces edycji zakoczony"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/pt_PT.po vdr-1.5.7/po/pt_PT.po
--- vdr-1.5.6/po/pt_PT.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/pt_PT.po	2007-08-12 14:18:17.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Paulo Lopes <pmml@netvita.pt>, 2001
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Paulo Lopes <pmml@netvita.pt>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Canal Invlido! ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr ""
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Impossvel iniciar modo de transferncia!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr ""
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr ""
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Portugus"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "por"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Fase 1: detectar tipo de receptor"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Pressione qualquer tecla do telecomando"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Cdigo do telecomando detectado!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "No pressione nada..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fase 2: A aprender cdigos especificos"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Pressione tecla para '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Pressione 'Cima' para confirmar"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Pressione 'Baixo' para continuar"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Pressione 'Cima' para voltar)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Pressione 'Baixo' para terminar a definio)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr ""
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Aprender as teclas do telecomando"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fase 3: A salvar os cdigos das teclas"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "'Cima' para Salvar, 'Baixo' para Cancelar"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Cima"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Baixo"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Menu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Voltar"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Esquerda"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Direita"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Vermelho"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Verde"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Amarelo"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Azul"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr ""
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr ""
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr ""
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr ""
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr ""
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr ""
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Ligar"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr ""
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr ""
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr ""
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volume+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volume-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Sem som"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr ""
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Programao"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Canais"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timers"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Gravaes"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Configurar"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Comandos"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr ""
+
+#: menu.c:71
+msgid "encrypted"
+msgstr ""
+
+#: menu.c:177
+msgid "auto"
+msgstr ""
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Modificar canal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nome"
+
+#: menu.c:255
+msgid "Source"
+msgstr ""
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frequncia"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "PID de Vdeo"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "PID udio (1)"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "PID AC3 (1)"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "PID AC3 (2)"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "PID Teletexto"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Encriptao"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizao"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "off"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr ""
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bandwidth"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchy"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr ""
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Canais"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Apagar"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Modificar"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Marcar"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Novo"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Canal a ser utilizador por um timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Apagar o canal?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Modificar timer"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Activo"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Canal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dia"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Inicio"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Fim"
+
+#: menu.c:667
+msgid "VPS"
+msgstr ""
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioridade"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Durao"
+
+#: menu.c:670
+msgid "File"
+msgstr "Ficheiro"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Primeiro dia"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timers"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr ""
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "On/Off"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Apagar o timer?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timer activo - tm a certeza que quer apagar?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Evento"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Gravar"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Seleccionar"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr ""
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Prximo Programa?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Programa actual?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Proximo"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Agora"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Programao"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "No pode mudar de canal!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Programa - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr ""
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr ""
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr ""
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr ""
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr ""
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Play"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Rebobinar"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Gravaes"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Abrir"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Comandos"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Erro ao aceder  gravao"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Apagar a gravao?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Erro enquanto apagava uma gravao!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr ""
+
+#: menu.c:2203
+msgid "never"
+msgstr ""
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr ""
+
+#: menu.c:2205
+msgid "always"
+msgstr ""
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Linguagem"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr ""
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr ""
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr ""
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr ""
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Largura"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Altura"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Mostrar contador (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr ""
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Posio de info dos canais"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "fundo"
+
+#: menu.c:2225
+msgid "top"
+msgstr "topo"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr ""
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Mostrar info ao mudar de Canal"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr ""
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Scroll da pgina no menu"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr ""
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr ""
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Directorias de gravao"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr ""
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Expirou o EPG (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Nvel de correcto EPG"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr ""
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Ajustar relgio do sistema"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Usar relgio do transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr ""
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr ""
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "no"
+
+#: menu.c:2420
+msgid "names only"
+msgstr ""
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr ""
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr ""
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr ""
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr ""
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Interface DVB primrio"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Formato vdeo"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr ""
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr ""
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr ""
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr ""
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr ""
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Utilizar DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "Limite de bandas LNB (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Frequncia base LNB (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Frequncia alta LNB (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Menu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr ""
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr ""
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr ""
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr ""
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "A gravar"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Margem inicial (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Margem final (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Limite Primrio"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Prioridade por defeito"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Validade por defeito (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr ""
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr ""
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Utilizar o nome do episdio"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr ""
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr ""
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Marca de gravao rpida"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Nome de gravao rpida"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr ""
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Tamanho mximo dos ficheiros (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Quebrar ficheiros"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Replay"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Modo de multi-speed"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Mostrar modo de replay"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Resume ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Outros"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Perodo mnimo de pausa (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Perodo mnimo de inactividade (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "Timeout SVDRP (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr ""
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr ""
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr ""
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr ""
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugins"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr ""
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Configurar"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Reiniciar"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Tem a certeza que quer reiniciar?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Parar gravao "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Programao"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "livre"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Parar reproduo"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Continuar"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Parar"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Anular modificao"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Parar Gravao?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Cancelar Modificaes?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr ""
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr ""
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Nenhuma placa DVB disponivel para gravar!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr ""
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Saltar: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr ""
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "No pode iniciar a modificao!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Processo de modificao iniciado"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Processo de modificao j activo!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr ""
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "sim"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr ""
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Cima/Baixo para nova localizao - Ok para mover"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Canal bloqueado (a gravar)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Espao em disco reduzido!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Impossvel desligar - falta a opo '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Em gravao - quer mesmo desligar?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Em gravao dentro de %ld minutos - quer mesmo desligar?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "quer mesmo desligar?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Em gravao - quer mesmo reiniciar?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "quer mesmo reiniciar?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volume "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr ""
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr ""
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "STQQSSD"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "SegTerQuaQuiSexSabDom"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Segunda"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Tera"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Quarta"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Quinta"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Sexta"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Sbado"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Domingo"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr ""
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr ""
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Pressione qualquer tecla para cancelar"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "A mudar interface DVB primrio..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Falha no processo de modificao"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Processo de modificao terminado"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/ro_RO.po vdr-1.5.7/po/ro_RO.po
--- vdr-1.5.6/po/ro_RO.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/ro_RO.po	2007-08-12 14:18:18.000000000 +0200
@@ -0,0 +1,1271 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Paul Lacatus <paul@campina.iiruc.ro>, 2002
+# Lucian Muresan <lucianm@users.sourceforge.net>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Lucian Muresan <lucianm@users.sourceforge.net>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Canal invalid ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Canal indisponibil"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Nu pot porni modul de transfer!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Pornesc achiziia EPG"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Fr titlu"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Romn"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "rom"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Faza 1: Detecia tipului telecomenzii"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Apsai o tast pe telecomand"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "S-a detectat tipul telecomenzii!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Nu apsai nici o tast..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Faza 2: nvarea codurilor anumitor taste"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Apsai tasta pentru '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Apsai 'Sus' pentru confirmare"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Apsai 'Jos' pentru continuare"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Apsai 'Sus' pentru revenire)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Apsai 'Jos' pentru terminare)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "Apsai 'Meniu' pentru a sri peste aceast tast"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "nvare taste telecomand"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Faza 3: Salvarea codurilor de taste"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Apsai 'Sus' pentru salvare, 'Jos' pentru anulare"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Sus"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Jos"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Meniu"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "OK"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "napoi"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Stnga"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Dreapta"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rou"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Verde"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Galben"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Albastru"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Redare"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pauz"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stop"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "nregistrare"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Derulare nainte"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Derulare napoi"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Urmtor"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Anterior"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "nchidere"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Canal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Canal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Canal anterior"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volum+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volum-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Fr sunet"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Sunet"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Program (EPG)"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Canale"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timer-e"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "nregistrri"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Configuraie"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Comenzi"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "FTA (necriptat)"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "criptat"
+
+#: menu.c:177
+msgid "auto"
+msgstr "automat"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Modificare canal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Nume"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Surs"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frecven"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "PID Video"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "PID Audio (1)"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "PID Audio (2)"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "PID AC3 (1)"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "PID AC3 (2)"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "PID Teletext"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA (Acces Condiional)"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizare"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Rat simboluri"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversiune"
+
+#: menu.c:274
+msgid "off"
+msgstr "inactiv"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "niciuna(ul)"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulaie"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Lrgime de band"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmisie"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Ierarhie"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Parametrii canalului nu sunt univoci!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Canale"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "terge"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Modific"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Marcheaz"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Nou"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Canalul este utilizat de un timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "terg canalul?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Modificare timer"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Activ"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Canal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Ziua"
+
+#: menu.c:665
+msgid "Start"
+msgstr "nceput"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Sfrit"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioritate"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Timp de pstrare"
+
+#: menu.c:670
+msgid "File"
+msgstr "Fiier"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Prima zi"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timer-e"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Act./Inact."
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "terg timer-ul?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timer-ul tocmai nregistreaz - terg, totui?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Emisiune"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "nregistr."
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Comut"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Timer"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Ce emisiuni urmeaz?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Ce emisiuni sunt acum?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Urmtor"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Acum"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Nu pot comuta canalul!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Programul canalului %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Aceast emisiune - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Aceast emisiune - toate canalele"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Toate emisiunile - toate canalele"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "V rog introducei %d cifre!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Detaliile nregistrrii"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Redare"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "napoi"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "nregistrri"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Deschide"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Comenzi"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Eroare la accesarea nregistrrii"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "terg nregistrarea?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Eroare la tergerea nregistrrii!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Comenzi pentru nregistrri"
+
+#: menu.c:2203
+msgid "never"
+msgstr "niciodat"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "dep. de skin"
+
+#: menu.c:2205
+msgid "always"
+msgstr "ntotdeauna"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Limba OSD"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Skin"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tem"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Stnga"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Sus"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Lime OSD"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "nlime OSD"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Timp afiare mesaje (sec)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Utilizare fonturi mici"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Poziia informaiilor despre canal"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "jos"
+
+#: menu.c:2225
+msgid "top"
+msgstr "sus"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Durata afirii info-canal (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Informaii la comutarea canalului"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Durata afirii informaii canal"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Deruleaz pagini"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Derulare circular"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Tasta 'Meniu' nchide"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Directoare nregistrri"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Cutare canale"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "Interval achiziie EPG (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Nivel corecie EPG"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Date EPG expirate cel mult (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Potrivete ceasul sistem"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Preia ora din transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Limbi preferate"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Limba preferat"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nu"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "doar numele"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "Numai PID-uri"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "nume si PID-uri"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "adugare canale noi"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "adugare transpondere noi"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "Dispozitiv DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Dispozitiv DVB primar"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Format video"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Formatul redrii video"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Sunet Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Actualizare canale"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Limbi sunet"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Limba sunetului"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Utilizare DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "Frecven comutare band, SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Frecvn LNB inferioar (Mhz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Frecvn LNB superioar (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Meniu"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Resetare"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Deschid meniul CAM..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Nu pot deschide meniul CAM"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Nu pot reseta CAM"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "nregistrare"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Marj la pornire (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Marj la oprire (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Limit primar"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Prioritate implicit"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Timp de pstrare predefinit (zile)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Prioritate pauz"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Pstrarea emisiunilor 'pauzate' (zile)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Utilizeaz numele episodului"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Utilizeaz VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "Marj de timp la utilizare VPS (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Marcheaz nregistrare imediat"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Nume nregistrare imediat"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Timpul de nregistare imediat (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Dimensiune maxim a fiierului video (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Separare fiiere montate"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Redare"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Mod multi-vitez"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Afieaz redarea"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Identificator continuare"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Diverse"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Durat minim emisiuni (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Durata minim de inactivitate (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "Timeout SVDRP (sec)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Interval zapping (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Canalul de pornire"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "ca mai nainte"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Volumul la pornire"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Plugin-uri"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Acest plugin nu se configureaz!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Configuraie"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Repornire"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Sigur repornesc?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Oprete nregistrarea "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Program (EPG)"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disc"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "liber"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Oprete redarea"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Sunet"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pauz"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Continuare"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stop"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Oprete montajul nregistrrii"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Opresc nregistrarea?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Opresc montajul nregistrrii?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Lipsete sunetul!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Insuficient spaiul pe disc pentru nregistrare!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Nu mai sunt dispozitive DVB disponibile pentru nregistrare!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Trec n pauz emisiunea transmis..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Salt la: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Nu s-au pus marcaje de montaj pentru aceast nregistrare"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Nu pot porni montajul nregistrrii!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Montajul nregistrrii a nceput"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Montajul nregistrrii este deja activ!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "da"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Insereaz"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Suprascrie"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Plugin (modul adiional)"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Sus/Jos pentru noua locaie - OK pentru a muta"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Canal blocat (nregistrare)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Spaiul pe disc e foarte sczut!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Nu pot nchide - vezi opiunea '-s'"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Tocmai se nregistreaz - nchid, totui?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "nregistrez peste %ld minute - nchid, totui?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "nchid, totui?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Tocmai se nregistreaz - repornesc, totui?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "repornesc, totui?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volum "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "VDR clasic"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "Cons. ST:TNG"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "LMMJVSD"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "LunMarMieJoiVinSmDum"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Luni"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Mari"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Miercuri"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Joi"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Vineri"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Smbt"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Duminic"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "Urmeaz o nregistrare VPS!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "A nceput nregistrarea"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Apas orice tast pentru a anula nchiderea"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Comut dispozitiv DVB primar..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Montajul nregistrrii a euat"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Montajul nregistrrii s-a terminat"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/ru_RU.po vdr-1.5.7/po/ru_RU.po
--- vdr-1.5.6/po/ru_RU.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/ru_RU.po	2007-08-12 14:18:19.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Vyacheslav Dikonov <sdiconov@mail.ru>, 2004
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Vyacheslav Dikonov <sdiconov@mail.ru>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-5\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "***   ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr " !"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "   !"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr " EPG-"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr " "
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr ""
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "rus"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr " 1:    "
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "    "
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "  !"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "  ..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr " 2:    "
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "  '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr " ''  "
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr " ''  "
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "( ''  )"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "( ''    )"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "( ''   )"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr " "
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr " 3:   "
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr " ''  , ''  "
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr ""
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr ""
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr ""
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr ""
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr ""
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr ""
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr ""
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr ""
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr ""
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr ""
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr ""
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr ""
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr ""
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr ""
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr ""
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr " "
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr " "
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr ""
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr ""
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr ""
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr " +"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr " -"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr " "
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr " +"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr " -"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr " "
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr ""
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr ""
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr ""
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr ""
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr ""
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr ""
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr ""
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "FTA ()"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr ""
+
+#: menu.c:177
+msgid "auto"
+msgstr ""
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr " "
+
+#: menu.c:254
+msgid "Name"
+msgstr ""
+
+#: menu.c:255
+msgid "Source"
+msgstr ""
+
+#: menu.c:256
+msgid "Frequency"
+msgstr ""
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid ()"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1 ( 1)"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2 ( 2)"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1 (AC3 1)"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2 (AC3 2)"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid ()"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA ()"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr ""
+
+#: menu.c:273
+msgid "Srate"
+msgstr ". "
+
+#: menu.c:274
+msgid "Inversion"
+msgstr ""
+
+#: menu.c:274
+msgid "off"
+msgstr ""
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr ""
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr ""
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr ""
+
+#: menu.c:279
+msgid "Transmission"
+msgstr ""
+
+#: menu.c:280
+msgid "Guard"
+msgstr ""
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr ""
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "   !"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr ""
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr ""
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr ""
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr ""
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr ""
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "  !"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr " ?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr " "
+
+#: menu.c:662
+msgid "Active"
+msgstr ""
+
+#: menu.c:663
+msgid "Channel"
+msgstr ""
+
+#: menu.c:664
+msgid "Day"
+msgstr ""
+
+#: menu.c:665
+msgid "Start"
+msgstr ""
+
+#: menu.c:666
+msgid "Stop"
+msgstr ""
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS "
+
+#: menu.c:668
+msgid "Priority"
+msgstr ""
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr " "
+
+#: menu.c:670
+msgid "File"
+msgstr ""
+
+#: menu.c:686
+msgid "First day"
+msgstr " "
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr ""
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr ""
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "/"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr " ?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "    -  ?"
+
+#: menu.c:948
+msgid "Event"
+msgstr ""
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr ""
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr ""
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr ""
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "  :"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "  :"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr ""
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr ""
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr ""
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "  !"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr " - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "  - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "  -  "
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "  -  "
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr " %d "
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr "CAM  "
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "  "
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr ""
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr ""
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr ""
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr ""
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr ""
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "   !"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr " ?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "  !"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr " "
+
+#: menu.c:2203
+msgid "never"
+msgstr ""
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr " "
+
+#: menu.c:2205
+msgid "always"
+msgstr ""
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr ""
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr ""
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr ""
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr ""
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr " "
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr " "
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr ""
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr ""
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "   ()"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "  "
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr " "
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr " "
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr " "
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr " "
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr "    (pixel)"
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr "   (pixel)"
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr "   (pixel)"
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "    "
+
+#: menu.c:2225
+msgid "bottom"
+msgstr ""
+
+#: menu.c:2225
+msgid "top"
+msgstr ""
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "    ()"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "   "
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "   "
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "  "
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr " "
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "  "
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "  "
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr ""
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr ""
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "   ()"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "  "
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "   ()"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "  "
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "  "
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "  ()"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr ""
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr ""
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr ""
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr " "
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr ""
+
+#: menu.c:2420
+msgid "names only"
+msgstr " "
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr " PID"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "  PID"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr " "
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr ". "
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr " DVB-"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr " "
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr " "
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr " Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "  "
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "  ()"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr ""
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr ""
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr " DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "  (SLOF) ()"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "   ()"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "   ()"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr "CAM "
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr "CAM "
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr "CAM "
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr " "
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr ""
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr ""
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "     (CAM)"
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr " CAM- !"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr "CAM  -  ?"
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "  CAM-!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr ""
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "   ()"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "   ()"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr ".   . "
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "   "
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "     ()"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "  "
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "   ()"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "   "
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "  VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "  VPS ()"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "   "
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "   "
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "   ()"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr ".   ()"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "  "
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr ""
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr " "
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "  "
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID "
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr ""
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr ".    ()"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr ".    ()"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "  . SVDRP ()"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "   ()"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr "     (ms)"
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "  "
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr " "
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "  "
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr " "
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "    !"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr ""
+
+#: menu.c:2821
+msgid "Restart"
+msgstr ""
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr " ?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr "   "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr ""
+
+#: menu.c:2966
+msgid "Disk"
+msgstr ""
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr ""
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr "  "
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr ""
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr ""
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr "   "
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr " ?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr " ?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr " !"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "      "
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "  DVB-  !"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "  ..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr ": "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "    !"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "   !"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "  "
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "   !"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr ""
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "/"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr ""
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr ""
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr ""
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr " \"\"/\"\"   ,   \"OK\""
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "  ( )!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "   !"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "  -    '-s'!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr "  -  ?"
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "  -  ?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr " %ld    -  ?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr " ?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr "Plugin %s   %ld  - ?"
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr "  -  ?"
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "  -  ?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr " ?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr " "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr ""
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG "
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "ǿ"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "ݲҿѲ"
+
+#: tools.c:875
+msgid "Monday"
+msgstr ""
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr ""
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr ""
+
+#: tools.c:878
+msgid "Thursday"
+msgstr ""
+
+#: tools.c:879
+msgid "Friday"
+msgstr ""
+
+#: tools.c:880
+msgid "Saturday"
+msgstr ""
+
+#: tools.c:881
+msgid "Sunday"
+msgstr ""
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "VPS-  "
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr " "
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr "VDR   -  Power  "
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "     ."
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "  DVB-..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "    !"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr " "
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr "     "
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr "VDR   %s "
diff -ruN vdr-1.5.6/po/sl_SI.po vdr-1.5.7/po/sl_SI.po
--- vdr-1.5.6/po/sl_SI.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/sl_SI.po	2007-08-12 14:18:20.000000000 +0200
@@ -0,0 +1,1271 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Miha Setina <mihasetina@softhome.net>, 2000
+# Matjaz Thaler <matjaz.thaler@guest.arnes.si>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Matjaz Thaler <matjaz.thaler@guest.arnes.si>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-2\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Neznan kanal ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanal ni razpololjiv!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Ne morem zaeti s prenosnim nainom!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Prienjam EPG-scan"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "Brez naziva"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Slovenski"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "slv"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Faza 1: Sprejemanje IR kode"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Pritisnite tipko na upravljalcu"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "IR koda sprejeta!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Ne pritiskajte tipk..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Faza 2: Uenje posebnih kod"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Pritisnite tipko za '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Pritisnite tipko 'Gor' za potrditev"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Pritisnite tipko 'Dol' za nadaljevanje"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(pritisnite 'Gor' za nazaj)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(pritisnite 'Dol' za konec)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "pritisnite 'Meni' za preskok te tipke"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Uenje kod upravljalca"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Faza 3: Shranjevanje kod tipk"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "'Gor' za potrditev, 'Dol' za prekinitev"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Gor"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Dol"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Meni"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Nazaj"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Levo"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Desno"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rdea"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Zelena"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Rumena"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Modra"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Predvajaj"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pavza"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Ustavi"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Snemaj"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Hitro naprej"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Hitro nazaj"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Naprej"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Nazaj"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Izklop"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Program+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Program-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Prejnji kanal"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Glasnost+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Glasnost-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Izklop zvoka"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Zvok"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Program"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanali"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Termini"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Posnetki"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Nastavitve"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Ukazi"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "nekodiran"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "kodiran"
+
+#: menu.c:177
+msgid "auto"
+msgstr "avtomatsko"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Uredi kanal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Ime"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Pozicija"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekvenca"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarizacija"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inverzija"
+
+#: menu.c:274
+msgid "off"
+msgstr "izklop"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "nobeden"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulacija"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Pasovna irina"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Prenos"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Zaita"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarhija"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Nastavitve kanala niso edinstvene!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanali"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Izbrii"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Uredi"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Oznai"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Novo"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanal je zavzet s terminom za snemanje!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Izbrii kanal?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Uredi termin"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktivno"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Program"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dan"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Zaetek"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Konec"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioriteta"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Veljavnost"
+
+#: menu.c:670
+msgid "File"
+msgstr "Datoteka"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Prvi dan"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Termini"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "Vklop/Izklop"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Izbrii termin?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Snemanje po terminu - zares izbrii?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Oddaja"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Posnemi"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Preklopi"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Termini"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Kaj sledi?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Kaj je na sporedu?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Sledi"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Sedaj"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Ne morem preklopiti kanala!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Ta oddaja - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Ta oddaja - vsi kanali"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Vse oddaje - vsi kanali"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Prosim vnesite %d tevilk!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Podatki o snemanju"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Predvajaj"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Na zaetek"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Posnetki"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "Odpri"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Ukazi"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Napaka pri dostopu do posnetka!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Izbrii posnetek?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Napaka pri brisanju posnetka!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Ukazi za snemanje"
+
+#: menu.c:2203
+msgid "never"
+msgstr "nikoli"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "odvisno od preobleke"
+
+#: menu.c:2205
+msgid "always"
+msgstr "vedno"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Jezik"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Preobleka"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Levo"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "Zgoraj"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "irina"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Viina"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "as prikaza sporoila (s)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Uporabi male rke"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Pozicija informacije o kanalu"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "spodaj"
+
+#: menu.c:2225
+msgid "top"
+msgstr "zgoraj"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "as prikaza podatka o kanalu (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Pokai naziv kanala"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "as prikaza informacije o kanalu"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Drsni meni"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Iz konca skoi na zaetek"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Meni gumb zapre meni"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Direktoriji za posnetke"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "Programski vodnik"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Ii"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "as do EPG pregleda (h)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Nivo za popravilo EPG napak"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Prikai stare EPG podatke (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Nastavi sistemski as"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Transponder za nastavitev asa"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Prednostni jeziki"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Prednostni jezik"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "ne"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "samo imena"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "samo PIDe"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "imena in PIDe"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "dodaj nove programe"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "dodaj nove oddajnike"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Primarna naprava"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Video format"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Format video prikaza"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Uporabljaj Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Posodobi kanale"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Jeziki za zvok"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Jezik za zvok"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Uporabi DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "Frekvenca preklopa (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Spodnja LNB-frek. (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "Zgornja LNB-frek. (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Meni"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Reset"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "Odpiram CAM meni..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Ne morem odpreti CAM menija!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Ne morem resetirati CAM-a!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Snemanje"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Premik zaetka snemanja (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Zamik konca snemanja (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Primarna meja"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Privzeta prioriteta"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Privzeti ivljenski as (d)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Prioriteta pavze"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "as pavze (d)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Uporabi ime epizode"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Uporabi VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "asovna rezerva pri VPS (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Oznai direktno snemanje"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Ime za direktno snemanje"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "as direktnega snemanja (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Najveja velikost datoteke (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Razdeli urejene datoteke"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Predvajanje"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Reim z ve hitrostmi"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Prikai reim predvajanja"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "ID za predvajanje"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Ostalo"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Najmanji as dogodka (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Najmanji as neaktivnosti (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP as neaktivnosti (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "as uglaevanja (s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Privzeti kanal"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "kot prej"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Privzeta glasnost"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Vstavki"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Ta vstavek nima nastavitvenih parametrov!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Nastavitve"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Ponoven zagon"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Zares ponoven zagon?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Prekini snemanje "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Program"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "prosto"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Prekini predvajanje"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Zvok"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pavza"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Nadaljuj"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Ustavi"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Prekini urejanje"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Prekini snemanje?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "elite prekiniti urejanje?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Zvok ni dosegljiv!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Premalo prostora na disku za snemanje!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Ni proste DVB naprave za snemanje!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Ustavljanje predvajanja v ivo..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Skoi: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Nobena prekinitvena toka ni definirana!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Ne morem zaeti urejanja!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Urejanje se je zaelo"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Urejanje je e aktivno!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "da"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Vstavi"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Prepii"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Vstavek"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Gor/Dol za novo poz. - Ok za premik"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Zaklenjen kanal (snemanje)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Premalo prostora na disku!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Zaustavitev ni izvedljiva - opcija '-s' ni podana!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Snemanje - zares izklopi?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Snemanje ez %ld minut, zares izklopi?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "zares izklopi?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Snemanje - zares ponoven zagon?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "zares ponoven zagon?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Glasnost "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klasini VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG Konsola"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "PTSCPSN"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "PonTorSreCetPetSobNed"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "ponedeljek"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Torek"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "sreda"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "etrtek"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Petek"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Sobota"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Nedelja"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "Sledi VPS snemanje!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Snemanje se je prielo"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Pritisnite katerikoli gumb za preklic izklopa"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Preklapljanje primarne DVB naprave..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Napaka pri procesu urejanja!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Proces urejanja je konan"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/sv_SE.po vdr-1.5.7/po/sv_SE.po
--- vdr-1.5.6/po/sv_SE.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/sv_SE.po	2007-08-12 14:18:22.000000000 +0200
@@ -0,0 +1,1271 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Tomas Prybil <tomas@prybil.se>, 2002
+# Jan Ekholm <chakie@infa.abo.fi>, 2003
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Tomas Prybil <tomas@prybil.se>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Felaktig kanal ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanalen r inte tillgnglig!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Kan inte starta Transfer Mode!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "Pbrjar EPG skanning"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "ingen titel"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Svenska"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "sve"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Steg1: identifiering av kod"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Tryck valfri tangent p fjrrkontrollen"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Koden detekterad!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Tryck inte p ngon knapp..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Fas 2: Inlrning av specifika knapp-koder"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "Tryck p knappen fr '%s'"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Tryck 'Upp' fr att bekrfta"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Tryck 'Ner' fr att bekrfta"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Tryck 'Upp' fr att backa)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Tryck 'Ner' fr att avsluta inlrningen)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "(Tryck 'Meny' fr att hoppa ver knappen.)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Inlrning av fjrrkontrollsknappar"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Fas 3: Spara knappkoder"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Tryck 'Upp' fr att spara eller 'Ner' fr att avsluta."
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Upp"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Ner"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Meny"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Ok"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Tillbaka"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Vnster"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Hger"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Rd"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Grn"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Gul"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Bl"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Info"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Spela upp"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Pausa"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Stoppa"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Spela in"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "Snabbspolning framt"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Snabbspolning bakt"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Nsta"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "Bakt"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "P/Av"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "Frra kanalen"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Volym+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Volym-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Ljud Av"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Ljud"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Program"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanaler"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Timers"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Inspelningar"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Instllningar"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Kommandon"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "Okodad"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "krypterad"
+
+#: menu.c:177
+msgid "auto"
+msgstr "automatisk"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "ndra kanal"
+
+#: menu.c:254
+msgid "Name"
+msgstr "Namn"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Klla"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "VPID"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "APID1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "APID2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "DPID1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "DPID2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "TPID"
+
+#: menu.c:264
+msgid "CA"
+msgstr "Kortlsare"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Polarisation"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "Inversion"
+
+#: menu.c:274
+msgid "off"
+msgstr "av"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "ingen"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modulation"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bandbredd"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "Transmission"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Guard"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hierarchy"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Kanalinstllningarna r ej unika!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanaler"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Ta bort"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "ndra"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "Mrk"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Ny"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanalen anvnds av en timer!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Ta bort kanalen?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "ndra timer"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktiv"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Dag"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Brjar"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Slutar"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "Prioritet"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "Livstid"
+
+#: menu.c:670
+msgid "File"
+msgstr "Filnamn"
+
+#: menu.c:686
+msgid "First day"
+msgstr "Frsta dag"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Timers"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Info"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "P/Av"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Ta bort timern?"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Timerstyrd inspelning pgr - Avbryta nd?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Sndning"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Inspelning"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Byt"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Timer"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Vilket r nsta program?"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "Vad snds nu?"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Nsta"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "Nu"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Omjligt att byta kanal!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Den hr sndningen - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Den hr sndningen - alla kanaler"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Alla tillfllen - alla kanaler"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Mata in %d siffror!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Inspelning"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Spela upp"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "terspolning"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Inspelningar"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "ppna"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Kommandon"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Inspelningen gr inte att lsa!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Ta bort inspelningen?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Inspelningen gr inte att ta bort!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Inspelningskommandon"
+
+#: menu.c:2203
+msgid "never"
+msgstr "aldrig"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "skin beroende"
+
+#: menu.c:2205
+msgid "always"
+msgstr "alltid"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Sprk"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Skin"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Vnster"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "vre"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Bredd"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Hjd"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Tid fr meddelanden (sek)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Anvnd liten font"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Placering av kanalinformation"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "undre"
+
+#: menu.c:2225
+msgid "top"
+msgstr "vre"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Kanal information (s)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Information vid kanalbyte"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Timeout fr kanalinformation"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Blddra sidor"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Rulla texten"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Menyknappen stnger"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Kataloger fr inspelningar"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Skanna"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "EPG skning timeout"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "Niv fr EPG bugfix"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Visa gammal information (min)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Stll in systemtid"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Anvnd klockan frn transponder"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "nskade sprk"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "nskat sprk"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "nej"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "bara namn"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "bara PIDs"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "namn och PID"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "lgg till nya kanaler"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "lgg till nya transponders"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Primr DVB enhet"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Video format"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Format fr video display"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Anvnd Dolby Digital"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Uppdatera kanaler"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Antal ljudsprk"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Ljudsprk"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "Anvnd DiSEqC"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Undre LNB frekvens (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "vre LNB frekvens (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Meny"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "terstll"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "ppnar CAM menyn..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "Det gr inte att ppna CAM menyn!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "Kan inte terstlla CAM!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Inspelning"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Marginal fr start (min)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Marginal fr stopp (min)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Primr grns"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Normal prioritet"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Normal livstid (dagar)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Prioritet fr direktinspelning"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Livstid fr direktinspelning (dagar)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Anvnd episodnamn"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "Anvnd VPS"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "VPS marginal (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Mrk direktinspelning"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Namnge direktinspelning"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Direktinspelning lngd (min)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maximal filstorlek fr inspelning (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Dela upp redigerade filer"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Uppspelning"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Multispeed mode"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Visa uppspelningslge"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "teruppta ID"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Diverse"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Minsta hndelse-pause (min)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Minsta anvndar-inaktivitet (min)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP Timeout (s)"
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Zap timeout(s)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Kanal vid uppstart"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "som frut"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Ljudstyrka vid uppstart"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Moduler"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Den hr modulen har inga parametrar"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Instllningar"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Omstart"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Vill du verkligen starta om?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " Avsluta inspelning "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Program"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "ledigt"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Avsluta uppspelning"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Ljud"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Pausa"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Fortstt"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Stopp"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Avbryt redigering"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Stanna inspelning?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Avbryta redigeringen?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Ljud saknas!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Otillrcklingt diskutrymme fr inspelning!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Det finns ingen ledig DVB enhet fr inspelning!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Pausar direktinspelningen"
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Hopp: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Det finns inga redigeringsmrken"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Kan inte starta redigering!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Redigeringen startar"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Redigeringen r redan aktiv!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "ja"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Infoga"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "Skriv ver"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Modul"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "Upp/Ner fr nya platsen - drefter OK fr att flytta"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanalen r lst (inspelning pgr)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Lgt diskutrymme!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Kan inte avsluta, mste anvnda parameter '-s'"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Inspelning pgr, vill du nd avbryta?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Inspelning startar om %ld minuter, vill du avsluta?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "vill du nd avbryta?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Inspelning pgr, vill du nd starta om?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "vill du nd starta om?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Volym "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klassisk VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG konsol"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "MTOTFLS"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "MnTisOnsTorFreLrSn"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Mndag"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Tisdag"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "Onsdag"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Torsdag"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Fredag"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Lrdag"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Sndag"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "strax VPS inspelning..."
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Inspelningen har startat"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Tryck valfri knapp fr att terkalla avstngningen"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Byter primr DVB enhet..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Redigeringsprocessen misslyckades"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Redigering avslutad"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/po/tr_TR.po vdr-1.5.7/po/tr_TR.po
--- vdr-1.5.6/po/tr_TR.po	1970-01-01 01:00:00.000000000 +0100
+++ vdr-1.5.7/po/tr_TR.po	2007-08-12 14:18:23.000000000 +0200
@@ -0,0 +1,1270 @@
+# VDR language source file.
+# Copyright (C) 2007 Klaus Schmidinger <kls@cadsoft.de>
+# This file is distributed under the same license as the VDR package.
+# Oktay Yolgeen <oktay_73@yahoo.de>, 2007
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: VDR 1.5.7\n"
+"Report-Msgid-Bugs-To: <vdr-bugs@cadsoft.de>\n"
+"POT-Creation-Date: 2007-08-12 14:11+0200\n"
+"PO-Revision-Date: 2007-08-12 14:17+0200\n"
+"Last-Translator: Oktay Yolgeen <oktay_73@yahoo.de>\n"
+"Language-Team: <vdr@linuxtv.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=ISO-8859-9\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: channels.c:1077 menu.c:707
+msgid "*** Invalid Channel ***"
+msgstr "*** Geersiz kanal ***"
+
+#: device.c:634 device.c:670
+msgid "Channel not available!"
+msgstr "Kanal kullanlamyor!"
+
+#: device.c:636
+msgid "Can't start Transfer Mode!"
+msgstr "Transfer mode balatlamyor!"
+
+#: eitscan.c:159
+msgid "Starting EPG scan"
+msgstr "EPG tarama balyor"
+
+#: epg.c:346 epg.c:441
+msgid "No title"
+msgstr "sim yok"
+
+#. TRANSLATORS: The name of the language, as written natively
+#: i18n.c:29
+msgid "LanguageName$English"
+msgstr "Trke"
+
+#. TRANSLATORS: The 3-letter code of the language
+#: i18n.c:31
+msgid "LanguageCode$eng"
+msgstr "tur"
+
+#: interface.c:75
+msgid "Phase 1: Detecting RC code type"
+msgstr "Faz 1: Kumandann kodu aranyor"
+
+#: interface.c:76
+msgid "Press any key on the RC unit"
+msgstr "Kumandada herhangi bir tua bas"
+
+#: interface.c:79
+msgid "RC code detected!"
+msgstr "Kumandann kodu bulundu!"
+
+#: interface.c:80
+msgid "Do not press any key..."
+msgstr "Tulara basmaynz..."
+
+#: interface.c:86
+msgid "Phase 2: Learning specific key codes"
+msgstr "Faz 2: Belirli tu kodu eitiliyor"
+
+#: interface.c:90
+#, c-format
+msgid "Press key for '%s'"
+msgstr "'%s' iin tu seiniz"
+
+#: interface.c:106
+msgid "Press 'Up' to confirm"
+msgstr "Onaylamak iin 'Yukar' bas"
+
+#: interface.c:107
+msgid "Press 'Down' to continue"
+msgstr "Devam etmek iin 'Aa' bas"
+
+#: interface.c:138
+msgid "(press 'Up' to go back)"
+msgstr "(Geri dnmek iin 'Yukar' bas)"
+
+#: interface.c:142
+msgid "(press 'Down' to end key definition)"
+msgstr "(Sona erdirmek iin 'Aa' bas)"
+
+#: interface.c:146
+msgid "(press 'Menu' to skip this key)"
+msgstr "(Tuu atlamak iin 'Men' bas)"
+
+#: interface.c:167
+msgid "Learning Remote Control Keys"
+msgstr "Uzaktan kumandann tular eitiliyor"
+
+#: interface.c:180
+msgid "Phase 3: Saving key codes"
+msgstr "Faz 3: Tu ayarlarn kesinletir"
+
+#: interface.c:181
+msgid "Press 'Up' to save, 'Down' to cancel"
+msgstr "Kesinletirmek iin 'Yukar', Iptal etmek iin 'Aa' bas"
+
+#: keys.c:14
+msgid "Key$Up"
+msgstr "Yukar"
+
+#: keys.c:15
+msgid "Key$Down"
+msgstr "Aa"
+
+#: keys.c:16
+msgid "Key$Menu"
+msgstr "Men"
+
+#: keys.c:17
+msgid "Key$Ok"
+msgstr "Tamam"
+
+#: keys.c:18
+msgid "Key$Back"
+msgstr "Geri"
+
+#: keys.c:19
+msgid "Key$Left"
+msgstr "Sol"
+
+#: keys.c:20
+msgid "Key$Right"
+msgstr "Sa"
+
+#: keys.c:21
+msgid "Key$Red"
+msgstr "Krmz"
+
+#: keys.c:22
+msgid "Key$Green"
+msgstr "Yeil"
+
+#: keys.c:23
+msgid "Key$Yellow"
+msgstr "Sar"
+
+#: keys.c:24
+msgid "Key$Blue"
+msgstr "Mavi"
+
+#: keys.c:35
+msgid "Key$Info"
+msgstr "Bilgi"
+
+#: keys.c:36
+msgid "Key$Play"
+msgstr "Gster"
+
+#: keys.c:37
+msgid "Key$Pause"
+msgstr "Durakla"
+
+#: keys.c:38
+msgid "Key$Stop"
+msgstr "Durdur"
+
+#: keys.c:39
+msgid "Key$Record"
+msgstr "Kayt et"
+
+#: keys.c:40
+msgid "Key$FastFwd"
+msgstr "leri sar"
+
+#: keys.c:41
+msgid "Key$FastRew"
+msgstr "Geri sar"
+
+#: keys.c:42
+msgid "Key$Next"
+msgstr "Sonraki"
+
+#: keys.c:43
+msgid "Key$Prev"
+msgstr "nceki"
+
+#: keys.c:44
+msgid "Key$Power"
+msgstr "Kapat"
+
+#: keys.c:45
+msgid "Key$Channel+"
+msgstr "Kanal+"
+
+#: keys.c:46
+msgid "Key$Channel-"
+msgstr "Kanal-"
+
+#: keys.c:47
+msgid "Key$PrevChannel"
+msgstr "nceki kanal"
+
+#: keys.c:48
+msgid "Key$Volume+"
+msgstr "Ses+"
+
+#: keys.c:49
+msgid "Key$Volume-"
+msgstr "Ses-"
+
+#: keys.c:50 skinclassic.c:549
+msgid "Key$Mute"
+msgstr "Sessiz"
+
+#: keys.c:51
+msgid "Key$Audio"
+msgstr "Audio"
+
+#: keys.c:52
+msgid "Key$Schedule"
+msgstr "Program"
+
+#: keys.c:53
+msgid "Key$Channels"
+msgstr "Kanallar"
+
+#: keys.c:54
+msgid "Key$Timers"
+msgstr "Zamanlayc"
+
+#: keys.c:55
+msgid "Key$Recordings"
+msgstr "Kaytlar"
+
+#: keys.c:56
+msgid "Key$Setup"
+msgstr "Ayarlar"
+
+#: keys.c:57
+msgid "Key$Commands"
+msgstr "Komutlar"
+
+#: keys.c:58
+msgid "Key$User1"
+msgstr ""
+
+#: keys.c:59
+msgid "Key$User2"
+msgstr ""
+
+#: keys.c:60
+msgid "Key$User3"
+msgstr ""
+
+#: keys.c:61
+msgid "Key$User4"
+msgstr ""
+
+#: keys.c:62
+msgid "Key$User5"
+msgstr ""
+
+#: keys.c:63
+msgid "Key$User6"
+msgstr ""
+
+#: keys.c:64
+msgid "Key$User7"
+msgstr ""
+
+#: keys.c:65
+msgid "Key$User8"
+msgstr ""
+
+#: keys.c:66
+msgid "Key$User9"
+msgstr ""
+
+#: menu.c:69
+msgid "Free To Air"
+msgstr "ifresiz"
+
+#: menu.c:71
+msgid "encrypted"
+msgstr "ifreli"
+
+#: menu.c:177
+msgid "auto"
+msgstr "otomatik"
+
+#: menu.c:229
+msgid "Edit channel"
+msgstr "Kanal ayarlarn deitir"
+
+#: menu.c:254
+msgid "Name"
+msgstr "sim"
+
+#: menu.c:255
+msgid "Source"
+msgstr "Kaynak"
+
+#: menu.c:256
+msgid "Frequency"
+msgstr "Frekans"
+
+#: menu.c:257
+msgid "Vpid"
+msgstr "Vpid"
+
+#: menu.c:258
+msgid "Ppid"
+msgstr "Ppid"
+
+#: menu.c:259
+msgid "Apid1"
+msgstr "Apid1"
+
+#: menu.c:260
+msgid "Apid2"
+msgstr "Apid2"
+
+#: menu.c:261
+msgid "Dpid1"
+msgstr "Dpid1"
+
+#: menu.c:262
+msgid "Dpid2"
+msgstr "Dpid2"
+
+#: menu.c:263
+msgid "Tpid"
+msgstr "Tpid"
+
+#: menu.c:264
+msgid "CA"
+msgstr "CA"
+
+#: menu.c:265
+msgid "Sid"
+msgstr "Sid"
+
+#: menu.c:272
+msgid "Polarization"
+msgstr "Kutuplama"
+
+#: menu.c:273
+msgid "Srate"
+msgstr "Srate"
+
+#: menu.c:274
+msgid "Inversion"
+msgstr "nversiyon"
+
+#: menu.c:274
+msgid "off"
+msgstr "kapal"
+
+#: menu.c:275
+msgid "CoderateH"
+msgstr "CoderateH"
+
+#: menu.c:275 menu.c:276 menu.c:281
+msgid "none"
+msgstr "hi"
+
+#: menu.c:276
+msgid "CoderateL"
+msgstr "CoderateL"
+
+#: menu.c:277
+msgid "Modulation"
+msgstr "Modlasyon"
+
+#: menu.c:278
+msgid "Bandwidth"
+msgstr "Bant genilii"
+
+#: menu.c:279
+msgid "Transmission"
+msgstr "letim"
+
+#: menu.c:280
+msgid "Guard"
+msgstr "Koruma"
+
+#: menu.c:281
+msgid "Hierarchy"
+msgstr "Hiyerari"
+
+#: menu.c:312
+msgid "Channel settings are not unique!"
+msgstr "Kanal ayarlar belli del!"
+
+#: menu.c:402 menu.c:2923
+msgid "Channels"
+msgstr "Kanallar"
+
+#: menu.c:432 menu.c:847 menu.c:1920 menuitems.c:319
+msgid "Button$Delete"
+msgstr "Sil"
+
+#: menu.c:432
+msgid "Button$Edit"
+msgstr "Deitir"
+
+#: menu.c:432
+msgid "Button$Mark"
+msgstr "aretle"
+
+#: menu.c:432 menu.c:847
+msgid "Button$New"
+msgstr "Yeni"
+
+#: menu.c:512
+msgid "Channel is being used by a timer!"
+msgstr "Kanal zamanlaycdan kullanlyor!"
+
+#: menu.c:515
+msgid "Delete channel?"
+msgstr "Kanal sil?"
+
+#: menu.c:652
+msgid "Edit timer"
+msgstr "Zamanlaycy ayarla"
+
+#: menu.c:662
+msgid "Active"
+msgstr "Aktif"
+
+#: menu.c:663
+msgid "Channel"
+msgstr "Kanal"
+
+#: menu.c:664
+msgid "Day"
+msgstr "Gn"
+
+#: menu.c:665
+msgid "Start"
+msgstr "Balang"
+
+#: menu.c:666
+msgid "Stop"
+msgstr "Biti"
+
+#: menu.c:667
+msgid "VPS"
+msgstr "VPS"
+
+#: menu.c:668
+msgid "Priority"
+msgstr "ncelik"
+
+#: menu.c:669
+msgid "Lifetime"
+msgstr "mr"
+
+#: menu.c:670
+msgid "File"
+msgstr "Ktk"
+
+#: menu.c:686
+msgid "First day"
+msgstr "lk gn"
+
+#: menu.c:811 menu.c:2924
+msgid "Timers"
+msgstr "Zamanlayc"
+
+#: menu.c:847 menu.c:1920
+msgid "Button$Info"
+msgstr "Bilgi"
+
+#: menu.c:847
+msgid "Button$On/Off"
+msgstr "A/Kapat"
+
+#: menu.c:890
+msgid "Delete timer?"
+msgstr "Zamanlaycy sil"
+
+#: menu.c:892 menu.c:2031
+msgid "Timer still recording - really delete?"
+msgstr "Zamanlayc kayt ediyor - buna ramen sil?"
+
+#: menu.c:948
+msgid "Event"
+msgstr "Yayn"
+
+#: menu.c:958 menu.c:1137 menu.c:1380 menu.c:1501 menu.c:2984
+msgid "Button$Record"
+msgstr "Kayt et"
+
+#: menu.c:958 menu.c:1138 menu.c:1501
+msgid "Button$Switch"
+msgstr "Deitir"
+
+#: menu.c:958 menu.c:1137 menu.c:1380
+msgid "Button$Timer"
+msgstr "Zamanlayc"
+
+#: menu.c:1093
+msgid "What's on next?"
+msgstr "Gelecek yaynlar"
+
+#: menu.c:1093
+msgid "What's on now?"
+msgstr "imdiki yaynlar"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Next"
+msgstr "Sonra"
+
+#: menu.c:1138 menu.c:1381 menu.c:1501
+msgid "Button$Now"
+msgstr "imdi"
+
+#: menu.c:1138
+msgid "Button$Schedule"
+msgstr "Program"
+
+#: menu.c:1158 menu.c:1450
+msgid "Can't switch channel!"
+msgstr "Kanala deitirelemiyor!"
+
+#: menu.c:1283
+#, c-format
+msgid "Schedule - %s"
+msgstr "Program - %s"
+
+#: menu.c:1304
+#, c-format
+msgid "This event - %s"
+msgstr "Bu yayn - %s"
+
+#: menu.c:1323
+msgid "This event - all channels"
+msgstr "Bu yayn - tm kanallar"
+
+#: menu.c:1342
+msgid "All events - all channels"
+msgstr "Tm yaynlar - tm kanallar"
+
+#: menu.c:1712
+#, c-format
+msgid "Please enter %d digits!"
+msgstr "Ltfen %d rakam veriniz!"
+
+#: menu.c:1754
+msgid "CAM not responding!"
+msgstr ""
+
+#: menu.c:1784
+msgid "Recording info"
+msgstr "Kayt bilgisi"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Play"
+msgstr "Gster"
+
+#: menu.c:1789 menu.c:1920
+msgid "Button$Rewind"
+msgstr "Baslang"
+
+#: menu.c:1879 menu.c:2925
+msgid "Recordings"
+msgstr "Kaytlar"
+
+#: menu.c:1918
+msgid "Button$Open"
+msgstr "A"
+
+#: menu.c:1920 menu.c:2902 menu.c:2944 menu.c:3037
+msgid "Commands"
+msgstr "Komutlar"
+
+#: menu.c:1970
+msgid "Error while accessing recording!"
+msgstr "Kayt okuma hatas!"
+
+#: menu.c:2028
+msgid "Delete recording?"
+msgstr "Kayt sil?"
+
+#: menu.c:2058
+msgid "Error while deleting recording!"
+msgstr "Kayt silme hatas!"
+
+#: menu.c:2089
+msgid "Recording commands"
+msgstr "Kayt komutlar"
+
+#: menu.c:2203
+msgid "never"
+msgstr "hi"
+
+#: menu.c:2204
+msgid "skin dependent"
+msgstr "yzeye baimli"
+
+#: menu.c:2205
+msgid "always"
+msgstr "hep"
+
+#: menu.c:2207 menu.c:2811
+msgid "OSD"
+msgstr "OSD"
+
+#: menu.c:2208
+msgid "Setup.OSD$Language"
+msgstr "Dil"
+
+#: menu.c:2209
+msgid "Setup.OSD$Skin"
+msgstr "Yzey"
+
+#: menu.c:2211
+msgid "Setup.OSD$Theme"
+msgstr "Tema"
+
+#: menu.c:2212
+msgid "Setup.OSD$Left"
+msgstr "Sol"
+
+#: menu.c:2213
+msgid "Setup.OSD$Top"
+msgstr "st"
+
+#: menu.c:2214
+msgid "Setup.OSD$Width"
+msgstr "Genilik"
+
+#: menu.c:2215
+msgid "Setup.OSD$Height"
+msgstr "Ykseklik"
+
+#: menu.c:2216
+msgid "Setup.OSD$Message time (s)"
+msgstr "Mesaj gsterme zaman (sn)"
+
+#: menu.c:2217
+msgid "Setup.OSD$Use small font"
+msgstr "Kk harf kullan"
+
+#: menu.c:2218
+msgid "Setup.OSD$Anti-alias"
+msgstr ""
+
+#: menu.c:2219
+msgid "Setup.OSD$Default font"
+msgstr ""
+
+#: menu.c:2220
+msgid "Setup.OSD$Small font"
+msgstr ""
+
+#: menu.c:2221
+msgid "Setup.OSD$Fixed font"
+msgstr ""
+
+#: menu.c:2222
+msgid "Setup.OSD$Default font size (pixel)"
+msgstr ""
+
+#: menu.c:2223
+msgid "Setup.OSD$Small font size (pixel)"
+msgstr ""
+
+#: menu.c:2224
+msgid "Setup.OSD$Fixed font size (pixel)"
+msgstr ""
+
+#: menu.c:2225
+msgid "Setup.OSD$Channel info position"
+msgstr "Kanal bilgi pozisyonu"
+
+#: menu.c:2225
+msgid "bottom"
+msgstr "alt"
+
+#: menu.c:2225
+msgid "top"
+msgstr "st"
+
+#: menu.c:2226
+msgid "Setup.OSD$Channel info time (s)"
+msgstr "Kanal bilgi gsterme zaman (sn)"
+
+#: menu.c:2227
+msgid "Setup.OSD$Info on channel switch"
+msgstr "Kanal deitirme bilgisi"
+
+#: menu.c:2228
+msgid "Setup.OSD$Timeout requested channel info"
+msgstr "Kanal bilginin zaman am"
+
+#: menu.c:2229
+msgid "Setup.OSD$Scroll pages"
+msgstr "Sayfa kaydrma"
+
+#: menu.c:2230
+msgid "Setup.OSD$Scroll wraps"
+msgstr "Sarm kaydrma"
+
+#: menu.c:2231
+msgid "Setup.OSD$Menu key closes"
+msgstr "Men dmesi kapatyor"
+
+#: menu.c:2232
+msgid "Setup.OSD$Recording directories"
+msgstr "Kayt dizinleri"
+
+#: menu.c:2323 menu.c:2812
+msgid "EPG"
+msgstr "EPG"
+
+#: menu.c:2324
+msgid "Button$Scan"
+msgstr "Tara"
+
+#: menu.c:2334
+msgid "Setup.EPG$EPG scan timeout (h)"
+msgstr "EPG tarama zaman am (sa)"
+
+#: menu.c:2335
+msgid "Setup.EPG$EPG bugfix level"
+msgstr "EPG hata zmleme ls"
+
+#: menu.c:2336
+msgid "Setup.EPG$EPG linger time (min)"
+msgstr "Eski EPG gster (dak)"
+
+#: menu.c:2337
+msgid "Setup.EPG$Set system time"
+msgstr "Bilgisayar saatini ayarla"
+
+#: menu.c:2339
+msgid "Setup.EPG$Use time from transponder"
+msgstr "Bilgisayar saati iin uydu alc-verici"
+
+#. TRANSLATORS: note the plural!
+#: menu.c:2341
+msgid "Setup.EPG$Preferred languages"
+msgstr "Dil tercihleri"
+
+#. TRANSLATORS: note the singular!
+#: menu.c:2344
+msgid "Setup.EPG$Preferred language"
+msgstr "Dil tercihi"
+
+#: menu.c:2416
+msgid "pan&scan"
+msgstr "pan&scan"
+
+#: menu.c:2417
+msgid "letterbox"
+msgstr "letterbox"
+
+#: menu.c:2418
+msgid "center cut out"
+msgstr "center cut out"
+
+#: menu.c:2419 menuitems.c:121
+msgid "no"
+msgstr "hayr"
+
+#: menu.c:2420
+msgid "names only"
+msgstr "srf isimler"
+
+#: menu.c:2421
+msgid "PIDs only"
+msgstr "srf PID'ler"
+
+#: menu.c:2422
+msgid "names and PIDs"
+msgstr "simler ve PID'ler"
+
+#: menu.c:2423
+msgid "add new channels"
+msgstr "yeni kanallar ekle"
+
+#: menu.c:2424
+msgid "add new transponders"
+msgstr "yeni uydu alc-verici ekle"
+
+#: menu.c:2426 menu.c:2813
+msgid "DVB"
+msgstr "DVB"
+
+#: menu.c:2436
+msgid "Setup.DVB$Primary DVB interface"
+msgstr "Primer DVB arayz"
+
+#: menu.c:2437
+msgid "Setup.DVB$Video format"
+msgstr "Video format"
+
+#: menu.c:2439
+msgid "Setup.DVB$Video display format"
+msgstr "Video grnt biimi"
+
+#: menu.c:2440
+msgid "Setup.DVB$Use Dolby Digital"
+msgstr "Dolby Dijital ses kullan"
+
+#: menu.c:2441
+msgid "Setup.DVB$Update channels"
+msgstr "Kanallar yenile"
+
+#: menu.c:2442
+msgid "Setup.DVB$Audio languages"
+msgstr "Audio dilleri"
+
+#: menu.c:2444
+msgid "Setup.DVB$Audio language"
+msgstr "Audio dili"
+
+#: menu.c:2505 menu.c:2814
+msgid "LNB"
+msgstr "LNB"
+
+#: menu.c:2515
+msgid "Setup.LNB$Use DiSEqC"
+msgstr "DiSEqC kullan"
+
+#: menu.c:2517
+msgid "Setup.LNB$SLOF (MHz)"
+msgstr "SLOF (MHz)"
+
+#: menu.c:2518
+msgid "Setup.LNB$Low LNB frequency (MHz)"
+msgstr "Alt LNB frekans (MHz)"
+
+#: menu.c:2519
+msgid "Setup.LNB$High LNB frequency (MHz)"
+msgstr "st LNB frekans (MHz)"
+
+#: menu.c:2560
+msgid "CAM reset"
+msgstr ""
+
+#: menu.c:2561
+msgid "CAM present"
+msgstr ""
+
+#: menu.c:2562
+msgid "CAM ready"
+msgstr ""
+
+#: menu.c:2585 menu.c:2815
+msgid "CAM"
+msgstr "CAM"
+
+#: menu.c:2590
+msgid "Button$Menu"
+msgstr "Men"
+
+#: menu.c:2590
+msgid "Button$Reset"
+msgstr "Sfrla"
+
+#: menu.c:2598
+msgid "Opening CAM menu..."
+msgstr "CAM mens alyor..."
+
+#: menu.c:2615
+msgid "Can't open CAM menu!"
+msgstr "CAM mens alamyor!"
+
+#: menu.c:2624
+msgid "CAM is in use - really reset?"
+msgstr ""
+
+#: menu.c:2626
+msgid "Can't reset CAM!"
+msgstr "CAM sfrlanamad!"
+
+#: menu.c:2660 menu.c:2816
+msgid "Recording"
+msgstr "Kayt"
+
+#: menu.c:2661
+msgid "Setup.Recording$Margin at start (min)"
+msgstr "Banda tolerans (dak)"
+
+#: menu.c:2662
+msgid "Setup.Recording$Margin at stop (min)"
+msgstr "Sonunda tolerans (dak)"
+
+#: menu.c:2663
+msgid "Setup.Recording$Primary limit"
+msgstr "Primer limit"
+
+#: menu.c:2664
+msgid "Setup.Recording$Default priority"
+msgstr "Olaan priorite"
+
+#: menu.c:2665
+msgid "Setup.Recording$Default lifetime (d)"
+msgstr "Olaan ekim mr (gn)"
+
+#: menu.c:2666
+msgid "Setup.Recording$Pause priority"
+msgstr "Olaan duraklama prioritesi"
+
+#: menu.c:2667
+msgid "Setup.Recording$Pause lifetime (d)"
+msgstr "Duraklama mr (gn)"
+
+#: menu.c:2668
+msgid "Setup.Recording$Use episode name"
+msgstr "Episod ismini kullan"
+
+#: menu.c:2669
+msgid "Setup.Recording$Use VPS"
+msgstr "VPS kullan"
+
+#: menu.c:2670
+msgid "Setup.Recording$VPS margin (s)"
+msgstr "VPS tolerans (s)"
+
+#: menu.c:2671
+msgid "Setup.Recording$Mark instant recording"
+msgstr "Derhal ekimi iaretle"
+
+#: menu.c:2672
+msgid "Setup.Recording$Name instant recording"
+msgstr "Derhal ekimi isimlendir"
+
+#: menu.c:2673
+msgid "Setup.Recording$Instant rec. time (min)"
+msgstr "Derhal ekim sresi (dak)"
+
+#: menu.c:2674
+msgid "Setup.Recording$Max. video file size (MB)"
+msgstr "Maksimum Video ktk byklg (MB)"
+
+#: menu.c:2675
+msgid "Setup.Recording$Split edited files"
+msgstr "Dzenlenmi ktkleri ayr"
+
+#: menu.c:2689 menu.c:2817
+msgid "Replay"
+msgstr "Tekrar"
+
+#: menu.c:2690
+msgid "Setup.Replay$Multi speed mode"
+msgstr "Katl hz sarma"
+
+#: menu.c:2691
+msgid "Setup.Replay$Show replay mode"
+msgstr "Gsteri bilgisi"
+
+#: menu.c:2692
+msgid "Setup.Replay$Resume ID"
+msgstr "Gsteri ID'si"
+
+#: menu.c:2711 menu.c:2818
+msgid "Miscellaneous"
+msgstr "Dierler"
+
+#: menu.c:2712
+msgid "Setup.Miscellaneous$Min. event timeout (min)"
+msgstr "Minimum olay zaman am (dak)"
+
+#: menu.c:2713
+msgid "Setup.Miscellaneous$Min. user inactivity (min)"
+msgstr "Minimum kullanc hareketsizlii (dak)"
+
+#: menu.c:2714
+msgid "Setup.Miscellaneous$SVDRP timeout (s)"
+msgstr "SVDRP zaman am (sn) "
+
+#: menu.c:2715
+msgid "Setup.Miscellaneous$Zap timeout (s)"
+msgstr "Kanal deitirme zaman am (sn)"
+
+#: menu.c:2716
+msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
+msgstr ""
+
+#: menu.c:2717
+msgid "Setup.Miscellaneous$Initial channel"
+msgstr "Aldaki kanal"
+
+#: menu.c:2717 menu.c:2718
+msgid "Setup.Miscellaneous$as before"
+msgstr "nceki gibi"
+
+#: menu.c:2718
+msgid "Setup.Miscellaneous$Initial volume"
+msgstr "Aldaki ses"
+
+#: menu.c:2747 menu.c:2820
+msgid "Plugins"
+msgstr "Eklentiler"
+
+#: menu.c:2777
+msgid "This plugin has no setup parameters!"
+msgstr "Bu eklentinin dzenek parametresi yok!"
+
+#: menu.c:2808 menu.c:2942 menuitems.c:951
+msgid "Setup"
+msgstr "Ayarlar"
+
+#: menu.c:2821
+msgid "Restart"
+msgstr "Yeniden balat"
+
+#: menu.c:2826
+msgid "Really restart?"
+msgstr "Gerekten yeniden balat?"
+
+#. TRANSLATORS: note the leading and trailing blanks!
+#: menu.c:2878
+msgid " Stop recording "
+msgstr " ekimi bitir "
+
+#: menu.c:2922
+msgid "Schedule"
+msgstr "Program"
+
+#: menu.c:2966
+msgid "Disk"
+msgstr "Disk"
+
+#: menu.c:2966
+msgid "VDR"
+msgstr "VDR"
+
+#: menu.c:2966
+msgid "free"
+msgstr "bo"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2978
+msgid " Stop replaying"
+msgstr " Gsterii bitir"
+
+#: menu.c:2984 menu.c:3496
+msgid "Button$Audio"
+msgstr "Audio"
+
+#: menu.c:2984
+msgid "Button$Pause"
+msgstr "Durakla"
+
+#: menu.c:2984
+msgid "Button$Resume"
+msgstr "Srdr"
+
+#: menu.c:2984
+msgid "Button$Stop"
+msgstr "Durdur"
+
+#. TRANSLATORS: note the leading blank!
+#: menu.c:2992
+msgid " Cancel editing"
+msgstr " Kesimi iptal et"
+
+#: menu.c:3038
+msgid "Stop recording?"
+msgstr "Kayt durdur?"
+
+#: menu.c:3046
+msgid "Cancel editing?"
+msgstr "Kesimi iptal et?"
+
+#: menu.c:3526
+msgid "No audio available!"
+msgstr "Audio yok!"
+
+#: menu.c:3736
+msgid "Not enough disk space to start recording!"
+msgstr "Kayt iin yeterince kapasite yok!"
+
+#: menu.c:3767 vdr.c:1015 vdr.c:1075
+msgid "No free DVB device to record!"
+msgstr "Kullanlmayan DVB kart bulunmad!"
+
+#: menu.c:3797
+msgid "Pausing live video..."
+msgstr "Naklen yayn duraklatlyor..."
+
+#. TRANSLATORS: note the trailing blank!
+#: menu.c:4040
+msgid "Jump: "
+msgstr "Atla: "
+
+#: menu.c:4184
+msgid "No editing marks defined!"
+msgstr "Kesim iaretleri belirtilmemi!"
+
+#: menu.c:4186
+msgid "Can't start editing process!"
+msgstr "Kesim balatlamyor!"
+
+#: menu.c:4188
+msgid "Editing process started"
+msgstr "Kesim baland"
+
+#: menu.c:4191
+msgid "Editing process already active!"
+msgstr "Kesim henz aktif!"
+
+#: menuitems.c:21
+msgid " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@"
+msgstr " abcdefghijklmnoprstuvyz0123456789-.#~,/_@"
+
+#: menuitems.c:122
+msgid "yes"
+msgstr "evet"
+
+#: menuitems.c:287
+msgid " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tpqrs7\ttuv8\twxyz9"
+msgstr " 0\t-.#~,/_@1\tabc2\tdef3\tghi4\tjkl5\tmno6\tprs7\ttuv8\tyz9"
+
+#: menuitems.c:319
+msgid "Button$ABC/abc"
+msgstr "ABC/abc"
+
+#: menuitems.c:319
+msgid "Button$Insert"
+msgstr "Ekle"
+
+#: menuitems.c:319
+msgid "Button$Overwrite"
+msgstr "stne yaz"
+
+#: menuitems.c:972
+msgid "Plugin"
+msgstr "Eklenti"
+
+#: osdbase.c:446
+msgid "Up/Dn for new location - OK to move"
+msgstr "'Yukar/Aa' yeni posizyon se - 'Tamam' ta"
+
+#: player.c:84
+msgid "Channel locked (recording)!"
+msgstr "Kanal geersiz (kayt ediliyor)!"
+
+#: recording.c:189
+msgid "Low disk space!"
+msgstr "Kayt kapasitesi az!"
+
+#: shutdown.c:148
+msgid "Can't shutdown - option '-s' not given!"
+msgstr "Kapatlamyor - '-s' seenei verilmemi!"
+
+#: shutdown.c:152
+msgid "Editing - shut down anyway?"
+msgstr ""
+
+#: shutdown.c:162
+msgid "Recording - shut down anyway?"
+msgstr "Kayt ediliyor - buna ramen kapat?"
+
+#: shutdown.c:169
+#, c-format
+msgid "Recording in %ld minutes, shut down anyway?"
+msgstr "Kayt %ld dakikada balyor - buna ramen kapat?"
+
+#: shutdown.c:174
+msgid "shut down anyway?"
+msgstr "buna ramen kapat?"
+
+#: shutdown.c:184
+#, c-format
+msgid "Plugin %s wakes up in %ld min, continue?"
+msgstr ""
+
+#: shutdown.c:195
+msgid "Editing - restart anyway?"
+msgstr ""
+
+#: shutdown.c:205
+msgid "Recording - restart anyway?"
+msgstr "Kayt ediliyor - buna ramen yeniden balat?"
+
+#: shutdown.c:209
+msgid "restart anyway?"
+msgstr "buna ramen yeniden balat?"
+
+#. TRANSLATORS: note the trailing blank!
+#: skinclassic.c:553
+msgid "Volume "
+msgstr "Ses "
+
+#: skinclassic.c:702
+msgid "Classic VDR"
+msgstr "Klasik VDR"
+
+#: skinsttng.c:1136
+msgid "ST:TNG Panels"
+msgstr "ST:TNG paneli"
+
+#. TRANSLATORS: the first character of each weekday, beginning with monday
+#: timers.c:222
+msgid "MTWTFSS"
+msgstr "PSPCCP"
+
+#. TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
+#: tools.c:856
+msgid "MonTueWedThuFriSatSun"
+msgstr "PztSalarPerCumCmtPaz"
+
+#: tools.c:875
+msgid "Monday"
+msgstr "Pazartesi"
+
+#: tools.c:876
+msgid "Tuesday"
+msgstr "Sal"
+
+#: tools.c:877
+msgid "Wednesday"
+msgstr "aramba"
+
+#: tools.c:878
+msgid "Thursday"
+msgstr "Perembe"
+
+#: tools.c:879
+msgid "Friday"
+msgstr "Cuma"
+
+#: tools.c:880
+msgid "Saturday"
+msgstr "Cumartesi"
+
+#: tools.c:881
+msgid "Sunday"
+msgstr "Pazar"
+
+#: vdr.c:861
+msgid "Upcoming VPS recording!"
+msgstr "VPS ekim yaknda balyor!"
+
+#: vdr.c:1023 vdr.c:1079
+msgid "Recording started"
+msgstr "Kayt baland"
+
+#: vdr.c:1032
+msgid "VDR will shut down later - press Power to force"
+msgstr ""
+
+#: vdr.c:1044
+msgid "Press any key to cancel shutdown"
+msgstr "Kapatmay iptal etmek iin herhangi bir tua bas"
+
+#: vdr.c:1097
+msgid "Switching primary DVB..."
+msgstr "Primer DVB arayz deitiriliyor..."
+
+#: vdr.c:1165
+msgid "Editing process failed!"
+msgstr "Kesim baarsz!"
+
+#: vdr.c:1167
+msgid "Editing process finished"
+msgstr "Kesim bitti"
+
+#: vdr.c:1173
+msgid "Press any key to cancel restart"
+msgstr ""
+
+#: vdr.c:1193
+#, c-format
+msgid "VDR will shut down in %s minutes"
+msgstr ""
diff -ruN vdr-1.5.6/receiver.c vdr-1.5.7/receiver.c
--- vdr-1.5.6/receiver.c	2007-01-05 11:42:29.000000000 +0100
+++ vdr-1.5.7/receiver.c	2007-08-12 13:52:59.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: receiver.c 1.6 2007/01/05 10:42:29 kls Exp $
+ * $Id: receiver.c 1.7 2007/08/12 11:52:59 kls Exp $
  */
 
 #include "receiver.h"
@@ -38,7 +38,12 @@
 
 cReceiver::~cReceiver()
 {
-  Detach();
+  if (device) {
+     const char *msg = "ERROR: cReceiver has not been detached yet! This is a design fault and VDR will segfault now!";
+     esyslog(msg);
+     fprintf(stderr, "%s\n", msg);
+     *(char *)0 = 0; // cause a segfault
+     }
 }
 
 bool cReceiver::WantsPid(int Pid)
diff -ruN vdr-1.5.6/skinclassic.c vdr-1.5.7/skinclassic.c
--- vdr-1.5.6/skinclassic.c	2007-06-17 15:53:09.000000000 +0200
+++ vdr-1.5.7/skinclassic.c	2007-07-29 14:35:03.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: skinclassic.c 1.17 2007/06/17 13:53:09 kls Exp $
+ * $Id: skinclassic.c 1.18 2007/07/29 12:35:03 kls Exp $
  */
 
 #include "skinclassic.h"
@@ -549,6 +549,7 @@
      osd->DrawText(0, 0, tr("Key$Mute"), Theme.Color(clrVolumePrompt), Theme.Color(clrBackground), font);
      }
   else {
+     // TRANSLATORS: note the trailing blank!
      const char *Prompt = tr("Volume ");
      int l = font->Width(Prompt);
      int p = (osd->Width() - l) * Current / Total;
diff -ruN vdr-1.5.6/status.h vdr-1.5.7/status.h
--- vdr-1.5.6/status.h	2005-12-31 16:15:25.000000000 +0100
+++ vdr-1.5.7/status.h	2007-08-12 12:34:40.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: status.h 1.9 2005/12/31 15:15:25 kls Exp $
+ * $Id: status.h 1.10 2007/08/12 10:34:40 kls Exp $
  */
 
 #ifndef __STATUS_H
@@ -40,7 +40,7 @@
                // absolutely or relative to the current volume.
   virtual void SetAudioTrack(int Index, const char * const *Tracks) {}
                // The audio track has been set to the one given by Index, which
-               // points into the Tracks array of strings.
+               // points into the Tracks array of strings. Tracks is NULL terminated.
   virtual void SetAudioChannel(int AudioChannel) {}
                // The audio channel has been set to the given value.
                // 0=stereo, 1=left, 2=right, -1=no information available.
diff -ruN vdr-1.5.6/themes.c vdr-1.5.7/themes.c
--- vdr-1.5.6/themes.c	2005-11-04 15:19:54.000000000 +0100
+++ vdr-1.5.7/themes.c	2007-08-05 16:11:35.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: themes.c 1.6 2005/11/04 14:19:54 kls Exp $
+ * $Id: themes.c 1.7 2007/08/05 14:11:35 kls Exp $
  */
 
 #include "themes.h"
@@ -18,7 +18,6 @@
 cTheme::cTheme(void)
 {
   name = strdup("default");
-  memset(descriptions, 0, sizeof(descriptions));
   memset(colorNames, 0, sizeof(colorNames));
   memset(colorValues, 0, sizeof(colorValues));
   descriptions[0] = strdup("Default");
@@ -27,8 +26,6 @@
 cTheme::~cTheme()
 {
   free(name);
-  for (int i = 0; i < I18nNumLanguages; i++)
-      free(descriptions[i]);
   for (int i = 0; i < MaxThemeColors; i++)
       free(colorNames[i]);
 }
@@ -77,7 +74,7 @@
 
 const char *cTheme::Description(void)
 {
-  char *s = descriptions[Setup.OSDLanguage];
+  char *s = descriptions[I18nCurrentLanguage()];
   if (!s)
      s = descriptions[0];
   return s ? s : name;
@@ -167,7 +164,7 @@
   bool result = true;
   cSafeFile f(FileName);
   if (f.Open()) {
-     for (int i = 0; i < I18nNumLanguages; i++) {
+     for (int i = 0; i < I18nLanguages()->Size(); i++) {
          if (descriptions[i])
             fprintf(f, "Description%s%.*s = %s\n", i ? "." : "", 3, i ? I18nLanguageCode(i) : "", descriptions[i]);
          }
diff -ruN vdr-1.5.6/themes.h vdr-1.5.7/themes.h
--- vdr-1.5.6/themes.h	2004-05-15 16:22:16.000000000 +0200
+++ vdr-1.5.7/themes.h	2007-08-05 16:10:22.000000000 +0200
@@ -4,13 +4,14 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: themes.h 1.1 2004/05/15 14:22:16 kls Exp $
+ * $Id: themes.h 1.2 2007/08/05 14:10:22 kls Exp $
  */
 
 #ifndef __THEMES_H
 #define __THEMES_H
 
 #include "i18n.h"
+#include "tools.h"
 #include "osd.h"
 
 class cTheme {
@@ -18,7 +19,7 @@
   enum { MaxThemeColors = 128 };
 private:
   char *name;
-  char *descriptions[I18nNumLanguages];
+  cStringList descriptions;
   char *colorNames[MaxThemeColors];
   tColor colorValues[MaxThemeColors];
   bool FileNameOk(const char *FileName, bool SetName = false);
diff -ruN vdr-1.5.6/timers.c vdr-1.5.7/timers.c
--- vdr-1.5.6/timers.c	2007-06-16 12:41:21.000000000 +0200
+++ vdr-1.5.7/timers.c	2007-08-04 11:23:33.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: timers.c 1.67 2007/06/16 10:41:21 kls Exp $
+ * $Id: timers.c 1.68 2007/08/04 09:23:33 kls Exp $
  */
 
 #include "timers.h"
@@ -218,7 +218,8 @@
   char buffer[DAYBUFFERSIZE];
   char *b = buffer;
   if (WeekDays) {
-     const char *w = "MTWTFSS";
+     // TRANSLATORS: the first character of each weekday, beginning with monday
+     const char *w = trNOOP("MTWTFSS");
      if (!SingleByteChars)
         w = tr(w);
      while (*w) {
diff -ruN vdr-1.5.6/tools.c vdr-1.5.7/tools.c
--- vdr-1.5.6/tools.c	2007-07-21 15:02:45.000000000 +0200
+++ vdr-1.5.7/tools.c	2007-08-05 14:18:15.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: tools.c 1.134 2007/07/21 13:02:45 kls Exp $
+ * $Id: tools.c 1.135 2007/08/05 12:18:15 kls Exp $
  */
 
 #include "tools.h"
@@ -852,6 +852,7 @@
   char buffer[16];
   WeekDay = WeekDay == 0 ? 6 : WeekDay - 1; // we start with Monday==0!
   if (0 <= WeekDay && WeekDay <= 6) {
+     // TRANSLATORS: abbreviated weekdays, beginning with monday (must all be 3 letters!)
      const char *day = tr("MonTueWedThuFriSatSun");
      day += Utf8SymChars(day, WeekDay * 3);
      strn0cpy(buffer, day, min(Utf8SymChars(day, 3) + 1, int(sizeof(buffer))));
@@ -1178,12 +1179,12 @@
 // --- cFileNameList ---------------------------------------------------------
 
 // TODO better GetFileNames(const char *Directory, cStringList *List)?
-cFileNameList::cFileNameList(const char *Directory)
+cFileNameList::cFileNameList(const char *Directory, bool DirsOnly)
 {
-  Load(Directory);
+  Load(Directory, DirsOnly);
 }
 
-bool cFileNameList::Load(const char *Directory)
+bool cFileNameList::Load(const char *Directory, bool DirsOnly)
 {
   Clear();
   if (Directory) {
@@ -1191,8 +1192,16 @@
      struct dirent *e;
      if (d.Ok()) {
         while ((e = d.Next()) != NULL) {
-              if (strcmp(e->d_name, ".") && strcmp(e->d_name, ".."))
+              if (strcmp(e->d_name, ".") && strcmp(e->d_name, "..")) {
+                 if (DirsOnly) {
+                    struct stat ds;
+                    if (stat(e->d_name, &ds) == 0) {
+                       if (S_ISDIR(ds.st_mode))
+                          continue;
+                       }
+                    }
                  Append(strdup(e->d_name));
+                 }
               }
         Sort();
         return true;
diff -ruN vdr-1.5.6/tools.h vdr-1.5.7/tools.h
--- vdr-1.5.6/tools.h	2007-07-21 15:35:45.000000000 +0200
+++ vdr-1.5.7/tools.h	2007-08-05 14:11:52.000000000 +0200
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: tools.h 1.104 2007/07/21 13:35:45 kls Exp $
+ * $Id: tools.h 1.107 2007/08/05 12:11:52 kls Exp $
  */
 
 #ifndef __TOOLS_H
@@ -28,9 +28,9 @@
 
 extern int SysLogLevel;
 
-#define esyslog(a...) void( (SysLogLevel > 0) ? syslog_with_tid(LOG_ERR,   a) : void() )
-#define isyslog(a...) void( (SysLogLevel > 1) ? syslog_with_tid(LOG_INFO,  a) : void() )
-#define dsyslog(a...) void( (SysLogLevel > 2) ? syslog_with_tid(LOG_DEBUG, a) : void() )
+#define esyslog(a...) void( (SysLogLevel > 0) ? syslog_with_tid(LOG_ERR, a) : void() )
+#define isyslog(a...) void( (SysLogLevel > 1) ? syslog_with_tid(LOG_ERR, a) : void() )
+#define dsyslog(a...) void( (SysLogLevel > 2) ? syslog_with_tid(LOG_ERR, a) : void() )
 
 #define LOG_ERROR         esyslog("ERROR (%s,%d): %m", __FILE__, __LINE__)
 #define LOG_ERROR_STR(s)  esyslog("ERROR: %s: %m", s)
@@ -175,9 +175,9 @@
 char *strreplace(char *s, const char *s1, const char *s2); ///< re-allocates 's' and deletes the original string if necessary!
 inline char *skipspace(const char *s)
 {
-  if (*s > ' ') // most strings don't have any leading space, so handle this case as fast as possible
+  if ((uchar)*s > ' ') // most strings don't have any leading space, so handle this case as fast as possible
      return (char *)s;
-  while (*s && *s <= ' ') // avoiding isspace() here, because it is much slower
+  while (*s && (uchar)*s <= ' ') // avoiding isspace() here, because it is much slower
         s++;
   return (char *)s;
 }
@@ -487,8 +487,8 @@
 
 class cFileNameList : public cStringList {
 public:
-  cFileNameList(const char *Directory = NULL);
-  bool Load(const char *Directory);
+  cFileNameList(const char *Directory = NULL, bool DirsOnly = false);
+  bool Load(const char *Directory, bool DirsOnly = false);
   };
 
 class cHashObject : public cListObject {
diff -ruN vdr-1.5.6/vdr.5 vdr-1.5.7/vdr.5
--- vdr-1.5.6/vdr.5	2007-06-03 15:21:34.000000000 +0200
+++ vdr-1.5.7/vdr.5	2007-08-05 14:58:35.000000000 +0200
@@ -8,7 +8,7 @@
 .\" License as specified in the file COPYING that comes with the
 .\" vdr distribution.
 .\"
-.\" $Id: vdr.5 1.62 2007/06/03 13:21:34 kls Exp $
+.\" $Id: vdr.5 1.63 2007/08/05 12:58:35 kls Exp $
 .\"
 .TH vdr 5 "07 Jan 2007" "1.4.5" "Video Disk Recorder Files"
 .SH NAME
@@ -542,9 +542,10 @@
 .br
 \fBDescription.ger = Blaut\(:one\fR
 
-where the language code (as defined in VDR/i18n.c) is added to the keyword
+where the language code is added to the keyword
 "Description", separated by a dot. You can enter as many language specific
-descriptions as there are languages defined in VDR/i18n.h.
+descriptions as you like, but only those that have a corresponding locale
+messages file will be actually used.
 If a theme file doesn't contain a Description, the name of the theme (as
 given in the theme's file name) will be used.
 .SS AUDIO/VIDEO DATA
diff -ruN vdr-1.5.6/vdr.c vdr-1.5.7/vdr.c
--- vdr-1.5.6/vdr.c	2007-07-22 13:40:01.000000000 +0200
+++ vdr-1.5.7/vdr.c	2007-08-12 13:22:04.000000000 +0200
@@ -16,13 +16,13 @@
  * You should have received a copy of the GNU General Public License
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
- * Or, point your browser to http://www.gnu.org/copyleft/gpl.html
+ * Or, point your browser to http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
  *
  * The author can be reached at kls@cadsoft.de
  *
  * The project's page is at http://www.cadsoft.de/vdr
  *
- * $Id: vdr.c 1.294 2007/07/22 11:40:01 kls Exp $
+ * $Id: vdr.c 1.296 2007/08/12 11:22:04 kls Exp $
  */
 
 #include <getopt.h>
@@ -511,6 +511,10 @@
      cCharSetConv::SetSystemCharacterTable(CodeSet);
      }
 
+  // Initialize internationalization:
+
+  I18nInitialize();
+
   // Main program loop variables - need to be here to have them initialized before any EXIT():
 
   cOsdObject *Menu = NULL;
